¿El oro a 10.000 dólares? 
SAN FRANCISCO – Nunca ha resultado fácil sostener una conversación racional sobre el valor del oro. 
Últimamente, con los precios del oro más de un 300% por encima de los de la década pasada, resulta más difícil que nunca. 
Apenas en el pasado mes de diciembre, mis colegas los economistas Martin Feldstein y Nouriel Roubini escribieron columnas de opinión cuestionando valientemente el sentimiento alcista del mercado, y señalando con criterio los riesgos del oro. 
¿Y saben qué? 
Desde que aparecieron sus artículos, el precio del oro aumentó aún más. 
Los precios del oro incluso alcanzaron recientemente un récord de 1.300 dólares. 
En diciembre pasado, muchos analistas a favor del oro sostenían que el precio iba inevitablemente camino a los 2.000 dólares. 
Hoy, envalentonados por la apreciación continua, algunos están sugiriendo que el oro podría llegar incluso a superar esa cifra. 
Un inversor en oro exitoso recientemente me explicó que los precios de las acciones perdieron vigor durante más de una década antes de que el índice Dow Jones atravesara la marca de 1.000 a principios de los años 1980. 
Desde entonces, el índice ha trepado por encima de 10.000. 
Ahora que el oro atravesó la barrera mágica de los 1.000 dólares, ¿por qué no puede aumentar diez veces más también? 
Es cierto, pensar en que el oro llegue a un precio mucho más alto no es el salto de imaginación que parece. 
Después de un ajuste por inflación, el precio de hoy no está ni cerca del máximo sin precedentes de enero de 1980. 
En aquel momento, el oro llegó a 850 dólares, o muy por encima de 2.000 dólares en moneda de hoy. 
Pero podría decirse que enero de 1980 fue un “pico inusitado” durante un período de inestabilidad geopolítica extrema. 
El precio de hoy, 1.300 dólares, probablemente sea más del doble de los precios del oro promedio ajustados por inflación y a muy largo plazo. 
¿Qué justificaría, entonces, otro gran incremento de los precios del oro en adelante? 
Una respuesta, por supuesto, es un colapso completo del dólar estadounidense. 
Frente a déficits que se disparan y a una política fiscal sin timón, uno efectivamente se pregunta si una administración populista no recurriría imprudentemente a la imprenta. 
Y si uno está realmente preocupado por eso, el oro realmente podría ser la protección más confiable. 
Sin duda, algunos podrían decir que los bonos indexados por inflación ofrecen una protección contra la inflación que es mejor y más directa que el oro. 
Pero los analistas a favor del oro tienen razón al preocuparse sobre si el gobierno cumplirá o no con sus compromisos en circunstancias más extremas. 
De hecho, como Carmen Reinhart y yo discutimos en nuestro reciente libro sobre la historia de las crisis financieras, This Time is Different (Esta vez es diferente), los gobiernos limitados por falta de fondos muchas veces convertirán forzadamente deuda indexada en deuda no indexada, precisamente para que su valor pueda desinflarse. 
Hasta Estados Unidos derogó cláusulas de indexación en los contratos de bonos durante la Gran Depresión de los años 1930. 
De modo que puede pasar en cualquier parte. 
Aún así, el hecho de que una inflación muy alta sea posible no la hace probable, de manera que deberíamos ser cautelosos cuando decimos que los precios más altos del oro están siendo impulsados por expectativas inflacionarias. 
Algunos han dicho en cambio que la prolongada marcha ascendente del oro ha sido motivada en parte por el desarrollo de nuevos instrumentos financieros que facilitan comercializar y especular con el oro. 
Este argumento probablemente tenga algo de válido –y también un cierto grado de ironía-. 
Después de todo, los alquimistas medievales se embarcaban en lo que hoy consideramos una búsqueda absurda de maneras de transformar metales base en oro. 
¿No sería paradójico, entonces, que la alquimia financiera pudiera fabricar un lingote de oro que valiera muchísimo más? 
En mi opinión, el argumento más poderoso para justificar el elevado precio del oro actual es el espectacular surgimiento de Asia, América Latina y Oriente Medio en la economía global. 
Mientras legiones de nuevos consumidores ganan poder adquisitivo y la demanda inevitablemente aumenta, haciendo subir el precio de las materias primas escasas. 
Al mismo tiempo, los bancos centrales de los mercados emergentes necesitan acumular reservas en oro, que todavía tienen en una proporción muy inferior a la de los bancos centrales de los países ricos. 
Con el euro menos apetecible como una alternativa para diversificarse del dólar, el atractivo del oro naturalmente creció. 
De modo que, sí, podría decirse que existen factores fundamentales sólidos que respaldan el precio más elevado del oro de hoy, aunque es mucho más debatible si seguirán respaldando precios más altos en el futuro y, de ser así, hasta qué punto. 
De hecho, otro factor fundamental crítico que ha venido respaldado los precios altos del oro puede resultar mucho más efímero que la globalización. 
Los precios del oro son extremadamente sensibles a los movimientos de las tasas de interés globales. 
Después de todo, el oro no paga interés y hasta cuesta un dinero almacenarlo. 
Hoy, con las tasas de interés en mínimos récord en muchos países, resulta relativamente barato especular con el oro en lugar de invertir en bonos. 
Pero si las tasas de interés reales aumentan significativamente, como bien puede suceder algún día, los precios del oro pueden caer en picada. 
La mayor parte de la investigación económica sugiere que los precios del oro son muy difíciles de predecir en el corto a mediano plazo, siendo las probabilidades de pérdidas y ganancias bastante parejas. 
Por lo tanto resulta peligroso inferir a partir de las tendencias de corto plazo. 
Es cierto, el oro ha experimentado una corrida importante, pero lo mismo sucedió con los precios de las viviendas a nivel mundial hasta hace un par de años. 
Si uno es un inversor con un buen respaldo económico, un fondo de riqueza soberana o un banco central, resulta absolutamente sensato tener una porción modesta de su cartera en oro como una protección contra acontecimientos extremos. 
Pero, a pesar del encanto extremo del oro a raíz de un alza extraordinaria de su precio, sigue siendo una apuesta muy riesgosa para la mayoría de nosotros. 
Por supuesto, este tipo de consideraciones podrían tener escasa influencia en los precios. 
Lo que era válido para los alquimistas del pasado sigue siendo válido hoy: el oro y la razón muchas veces son difíciles de reconciliar. 

¿Es Irak el próximo Afganistán? 
Al comienzo de la guerra encabezada por EEUU en Irak, dos visiones contrapuestas daban forma a las predicciones acerca de los resultados. 
La primera planteaba que el derrocamiento del régimen de Saddam Hussein daría comienzo a una era democrática en Irak que serviría como modelo y catalizador para un cambio democrático en toda la región. 
Tachada por sus detractores como una nueva "teoría del dominó", esta visión presentaba la intervención en Irak como algo similar al papel de los Estados Unidos en el Japón de postguerra. 
Contra el optimismo del "escenario japonés", los pesimistas argumentaban que era más probable un "escenario somalí". 
Su razonamiento se basaba en la naturaleza tribal, sectaria y multiétnica de Irak, que, en ausencia de una dictadura, supuestamente haría que Irak entrara en un colapso y se convirtiera en un "estado fallido", con un aumento rampante del poder de los señores de la guerra, los feudos étnicos y religiosos, y la acogida a las organizaciones terroristas. 
Pero la principal pregunta ahora es si Irak quedará se desplazará a la deriva a un punto entre estos dos escenarios, cada vez más pareciéndose a Afganistán. 
Este "escenario afgano" implica un estado débil con un poder nominal sobre feudos que en la práctica con autónomos y que son líderados por caudillos con representación en el gobierno central. 
Aunque suene mala, esta perspectiva parece ser un punto medio "realista" entre la visión supuestamente utópica de una democracia floreciente y unificada y la desdicha de un estado fallido. 
Muchas de las acciones y políticas de la Autoridad Provisional de la Coalición (APC), así como las decisiones de mayor nivel de la administración Bush, parecen apuntar a una aceptación resignada de que las esperanzas iniciales de que Irak abrazara una democracia al estilo occidental estaban fuera de lugar. 
De hecho, tales esperanzas estaban fuera de lugar. 
La cultura política de Irak, así como la de la mayor parte del Oriente Próximo, es imcompatible con los componentes de una democracia reconocible al estilo occidental: faltan las nociones de los derechos y responsabilidades individuales, el concepto de estado patriarcal está profundamente enraizado y la identidad cultural raramente está ligada a la comunidad nacional. 
Por otra parte, hay mucha lógica circular en los análisis que consideran la naturaleza "tradicional"de la sociedad iraquí como un obstáculo para la democracia liberal, ya que estos análisis no son neutrales, sino que inadvertidamente entran en la confrotación actual. 
En Irak, como en todo el resto de los mundos árabe y musulmán, se está librando una guerra cultural entre dos paradigmas:grandes discursos que aceptan y promueven un entendimiento colectivista (nacionalismo, socialismo, islamismo), versus un paradigma implícito de modernidad individualista enraizado en lo local pero apoyado por la experiencia global. 
Las líneas fundamentales de esta guerra son las nociones de lo individual, la identidad cultural, la sociedad civil y la nación-estado. 
No se debe subestimar el componente religioso islámico en la vida social iraquí. 
Pero tampoco se debe poner al mismo nivel del islamismo político que lucha por capitalizarlo. 
Los discursos nacionalistas y político de izquierdas dejaron su impronta en el sistema de valores iraquí, pero no son sus únicos componentes. 
De hecho, la aceptación nominal de los grandes discursos de "democracia" y "derechos humanos" como bases comunes para el discurso político representa un giro crucial en la demarcación de la batalla cultural. 
Este debate cultural no está limitado a la escena árabe. 
Hay también fuertes discusiones en Occidente acerca de la aplicabilidad de las instituciones democráticas al contexto árabe. 
Los partidarios de la noción de "excepcionalismo árabe", que cuestiona la capacidad de las sociedades árabes de adaptar los sistemas democráticos están, de hecho, aliados objetivamente con los ideólogos de los "grandes discursos", y también con los beneficiarios del orden político basado en el patronazgo al interior del mundo árabe. 
Los modelos usados en Occidente, tanto en los círculos políticos como en los académicos, para el análisis y la interpretación de las sociedades árabes sufren de graves deficiencias. 
En particular, actualmente muchos análisis promueven un modelo étnico, reduciendo a Irak a un constructo artificial que yace sobre una "realidad" fragmentada de comunidades separadas. 
Algunos incluso han sugerido acelerar el resultado predicho por esta visión equivocada, dividiendo a Irak en sus componentes originales "genuinos": los suníes, los chiíes y los kurdos. 
De hecho, la sociedad iraquí es más compleja que esto. 
La recepción y adopción de la democracia no son una función de una pertenencia sectaria, sino un reflejo de identidades históricas, culturales, religiosas y políticas multidimensionales dentro de las personas iraquíes. 
En las circunstancias correctas, es eminentemente posible movilizar a la sociedad iraquí hacia una formulación democrática de su futuro estado. 
La caída de Saddam corresponde a las circunstancias correctas. 
De hecho, el aparente fracaso del surgimiento de un núcleo democrático reconocible en Irak dentro de los primeros meses del colapso de la dictadura de Saddam se debe más a las idiosincracias del proceso que a cualquier supuesta naturaleza esencial de la sociedad iraquí. 
Tras la caída de Saddam, existió en Irak un gran "campo intermedio" que estaba positivamente dispuesto hacia el discurso y la práctica democráticos. 
Los errores y revocaciones en las políticas lo erosionaron, abriendo un camino para el islamismo ideológico y un neo-baathismo renovado. 
El error clave fue el fracaso de las fuerzas de ocupación en el equipamiento y dotación de poderes al pequeño grupo de figuras democrático-liberales iraquíes para aprovechar este campo intermedio. 
Como resultado, retrocedió el espacio para una salida democrática liberal. 
Pero tratar este retroceso como un fracaso sería una profecía autocumplida. 
Los demócratas iraquíes deben reevaluar y desarrollar una estrategia pública clara. 
La APC y la comunidad mundial no deben teñir de prejuicios el resultado de sus iniciativas al aceptar una visión fácil y simplista de la sociedad iraquí. 
Incluso si tales iniciativas tienen éxito, el camino hacia un sistema democrático pleno en Irak seguirá siendo arduo y costoso. 
Pero en lugar de sucumbir a un "escenario somalí", soñar con un "escenario japonés" o preparar el terreno para un "escenario afgano", Irak puede convertirse en el "escenario" de una intervención exitosa en el siglo XXI. 

¿Una Turquía “neootomana”? 
ANKARA – Hoy día, los medios internacionales de comunicación están obsesionados con la cuestión de quién “perdió” a Turquía y lo que esa supuesta pérdida significa para Europa y Occidente. 
Más alarmante aún es que algunos comentaristas equiparen la política de vecindad de Turquía con un resurgimiento del imperialismo otomano. 
Recientemente, un veterano articulista turco llegó hasta el extremo de citar estas palabras del Ministro de Asuntos Exteriores, Ahmet Davutoğlu: “Somos en verdad neootomanos”, 
Por haber estado presente cuando Davutoğlu hizo su exposición ante la facción parlamentaria de gobernante Partido Justicia y Desarrollo (AKP) de Turquía, puedo atestiguar que no usó semejante terminología. 
En realidad, Davutoğlu y todos nosotros, los miembros del equipo de Asuntos Exteriores del AKP, nunca usamos ese término, porque se trata, sencillamente, de un falseamiento de nuestra posición. 
La política de vecindad de Turquía está concebida para reintegrar a Turquía en sus vecindades inmediatas, incluidos los Balcanes, el mar Negro, el Cáucaso, el Oriente Medio y el Mediterráneo oriental. 
Nos proponemos profundizar nuestro diálogo político, aumentar nuestro comercio y multiplicar nuestros contactos personales con nuestros vecinos en forma de deportes, turismo y actividades culturales. 
Cuando Egon Bahr formuló su Ostpolitik en el decenio de 1960, nadie preguntó a Willy Brand si Alemania estaba perdida. 
Dios concedió a Turquía una posición geográfica que nos exige relacionarnos con el Este y el Oeste, con el Norte y el Sur. 
No se trata ni de una opción ni de un lujo: es una necesidad. 
El símbolo de los imperios Bizantino y Selçuk, que ocuparon la misma geografía, aproximadamente, que Turquía actualmente, era un águila de dos cabezas que miraba tanto al Este como al Oeste. 
No debería extrañar que Turquía se proponga también relacionarse con los dos extremos de sus territorios y considere que su seguridad queda mejor consolidada reduciendo al mínimo los riesgos, junto con sus vecinos. 
De modo que consideramos el actual debate sobre la orientación de Turquía bastante superfluo y en algunos casos malintencionado. 
Nuestra política de vecindad necesita apoyo, no críticas. 
Turquía ha llegado a ser un activo inestimable en el conjunto de las regiones que nos circundan y ya está cambiando el status quo a favor de más estabilidad y previsibilidad. 
Nuestras gestiones para la normalización con Armenia, por ejemplo, van destinadas a hacer un gran cambio en el Cáucaso meridional. 
Estamos aceptando la carga que nos corresponde. 
Los europeos sensatos lo comprenden. 
Desde luego, algunos de nuestros vecinos son difíciles, pero ningún país tiene el lujo de elegir a sus vecinos. 
La política de vecindad de Turquía es muy realista, está basada en intereses genuinos, no en una romántica nostalgia neootomana, como han indicado algunos comentaristas internacionales. 
Es cierto que hay un resurgimiento neootomano en la esfera cultural y nuestros ciudadanos están deseosos de redescubrir la vida, la cultura y los usos otomanos. 
Al tiempo que Turquía se normaliza en el interior, también reinterpreta su relato histórico nacional. 
Se trata de una consecuencia natural de la consolidación de nuestra democracia. 
Sin embargo, intentar presentar nuestras cuidadosas iniciativas en materia de política exterior con connotaciones imperialistas no es sólo una absoluta falsedad, sino también una flagrante injusticia con nuestros bienintencionados intentos de estabilizar nuestra región. 
En la mitología romana, Jano era el dios de las puertas, las entradas, los comienzos y los finales. 
En la actualidad Turquía es una geografía semejante a Jano, que ofrece puertas y entradas al Este y al Oeste. 
Ofrece comienzos y finales al Cáucaso, al mar Negro, a los Balcanes y al Mediterráneo. 
En su condición de tal, Turquía contribuye a una transición excepcional, pues significa una coexistencia y un ajuste seculares entre regiones por lo demás difíciles, y la complementa. 
La política exterior de Turquía contribuye a esa conciliación y facilita las conexiones entre sus vecinos inmediatos. 
Al contrario de esas recientes acusaciones, los encargados de la formulación de la política exterior de Turquía no se proponen resucitar el imperio Otomano. 
Al contrario, lo que pretendemos es la reintegración histórica de Turquía en sus vecindades inmediatas y con ello corregir una anomalía de los años de la Guerra Fría. 
Semejante reintegración no haría sino beneficiar a la Unión Europea y a nuestros otros aliados occidentales y de la OTAN. 
Así, pues, ninguno de ellos tiene motivo alguno para manifestarse molesto con Turquía. 

 


¿1929 o 1989? 
PARÍS – A medida que la crisis económica se profundiza y amplía, el mundo busca analogías históricas como ayuda para comprender lo que ha ocurrido. 
Al comienzo de la crisis, muchos la compararon con 1982 o 1973, lo que resultaba reconfortante, ya que ambas fechas marcan recesiones cíclicas clásicas. 
Hoy los ánimos son muchos más sombríos, y están comenzando a abundar las referencias a 1929 y 1931, a pesar de que algunos gobiernos siguen comportándose como si la crisis fuera más clásica que excepcional. 
La tendencia es ser excesivamente parcos (Europa) o a difundir ampliamente las medidas que se adoptan (Estados Unidos). 
Europa está siendo cautelosa para evitar el endeudamiento y defender el euro, mientras EE. UU. ha tomado medidas en varios frentes para no desperdiciar una oportunidad ideal de implementar reformas estructurales que se necesitan con urgencia. 
Para los geoestrategas, sin embargo, el año que viene a la mente de manera natural, tanto en lo político como en lo económico, es 1989. 
Por supuesto, la caída de Lehman Brothers no tiene nada que ver con la del Muro de Berlín. 
De hecho, en la superficie parece ser su perfecta antítesis: el colapso de un muro que simbolizaba la opresión y las divisiones artificiales, frente al colapso de una institución reconfortante y aparentemente indestructible del capitalismo financiero. 
No obstante, al igual que 1989, los años 2008 y 2009 bien pueden corresponder a un cambio de época, cuyas consecuencias se han de sentir durante décadas. 
El fin de la división ideológica entre Este y Oeste y el fin de la fe absoluta en los mercados son puntos de inflexión históricos. 
Y lo que ocurra en 2009 pondrá en riesgo algunos de los aspectos positivos de 1989, como la reunificación pacífica de Europa y el triunfo de los principios democráticos por sobre tendencias nacionalistas, si es que no xenófobas. 
En 1989, la democracia liberal triunfó sobre la ideología socialista encarnada y promovida por el bloque soviético. 
Para muchos de sus partidarios, el Presidente Ronald Reagan fue quien, mediante su deliberada escalada en la carrera armamentista, llevó a la economía soviética al límite, demostrando así la superioridad de las sociedades liberales y el libre mercado. 
Por supuesto, hay diferencias evidentes entre 1989 y la actualidad. 
En primer lugar, y quizás por sobre todo, las revoluciones de 1989 y el colapso subsiguiente de la Unión Soviética pusieron fin a la bipolaridad global. 
En contraste, es probable que el año 2009 allane el camino a una nueva forma de bipolaridad en la que China sustituya a la Unión Soviética. 
En segundo lugar, si bien la democracia y el capitalismo de mercado parecían ser los claros vencedores -aunque más frágiles de lo esperado- en 1989, con la propagación de la crisis global en 2009 es difícil distinguir ganadores de perdedores. 
Todo parecen ser perdedores, auque algunos luzcan más afectados que otros. 
No obstante, la historia es injusta, y Estados Unidos, a pesar de su mayor responsabilidad por la crisis global de la actualidad, puede salir del lío más fortalecido que la mayoría de los países. 
Como profesor visitante de Harvard y el MIT, estoy teniendo una buena idea preliminar de cómo podría verse el mundo una vez que se supere la crisis. 
Uno siente algo como la creación de un universo dominado por estadounidenses y asiáticos. 
Desde los increíbles laboratorios de medios del MIT a los departamentos de matemáticas y economía de Harvard, los asiáticos (chinos e indios en particular) están en todos lados, como los romanos en Atenas en el primer siglo antes de Cristo: llenos de admiración por aquellos de quienes están aprendiendo tanto y a quienes podrían superar en las décadas que se avecinan. 
Sin embargo, antes de que aparezca este nuevo orden, puede que el mundo se enfrente a un desorden cada vez más profundo, si es que no directamente a un caos. 
Por ejemplo, ¿qué le ocurrirá a un país tan central y vulnerable como Egipto cuando cientos de miles de egipcios que trabajan en el Golfo se vean obligados a volver a su patria cono resultado de la crisis en los países productores de petróleo? 
Cuando los ricos se vuelven menos ricos, los pobres se empobrecen más aún. 
¿Y qué pasará con los trabajadores extranjeros que han llegado al ampquot;sueño europeoampquot; y hoy se ven frente a potenciales explosiones de xenofobia en los supuestamente abiertos países de Europa? 
Las consecuencias de 1989 terminaron siendo menos duraderas que lo que habían supuesto muchos observadores, entre quienes me incluyo. 
Sólo nos cabe esperar que, a fin de cuentas y de manera similar, las consecuencias de 2009 terminen siendo menos dolorosas que el modo como nuestra intuición y nuestros reflejos históricos nos hacen sentirlas hoy. 

El final de 1945 
NUEVA YORK – El ocho de mayo de 1945, cuando acabó oficialmente la segunda guerra mundial en Europa, gran parte del mundo estaba en ruinas, pero, si bien la capacidad humana de destrucción no conoce límites, la capacidad de volver a empezar es igualmente notable. 
Tal vez sea ésa la razón por la que la Humanidad ha logrado sobrevivir hasta ahora. 
Desde luego, al final de la guerra millones de personas estaban demasiado hambrientas y exhaustas para hacer algo más que permanecer vivas, pero, al mismo tiempo, una ola de idealismo, una sensación de determinación colectiva de construir un mundo más igual, pacífico y seguro, barrió las ruinas. 
Ésa es la razón por la que el gran héroe de la guerra, Winston Churchill, perdió las elecciones en el verano de 1945, antes incluso de que el Japón se rindiera. 
Los hombres y las mujeres no habían arriesgado sus vidas simplemente para volver a la época anterior de privilegios de clase y privación social. 
Querían mejores viviendas, educación y atención de salud gratuita para todos. 
Exigencias similares se oían en toda Europa, donde la resistencia antinazi o antifascista estaba encabezada con frecuencia por izquierdistas o, de hecho, comunistas y los conservadores de la preguerra estaban a menudo manchados por la colaboración con los regímenes fascistas. 
En países como Francia, Italia y Grecia se hablaba de la revolución. 
Ésta no ocurrió, porque ni los aliados occidentales ni la Unión Soviética la apoyaron. 
Stalin se contentó con tener un imperio en la Europa oriental. 
Pero incluso Charles de Gaulle, dirigente derechista de la Resistencia, tuvo que aceptar a comunistas en su primer gobierno de la posguerra y accedió a nacionalizar industrias y bancos. 
La inclinación hacia la izquierda, hacia los estados del bienestar socialdemócratas, se dio en toda la Europa occidental. 
Formó parte del consenso de 1945. 
En las ex colonias de Europa en Asia, donde los pueblos nativos no deseaban ser gobernados una vez más por potencias occidentales, que habían sido tan ignominiosamente derrotadas por el Japón, estaba produciéndose un tipo diferente de revolución. 
Vietnamitas, indonesios, filipinos, birmanos, indios y malayos querían la libertad también. 
Esas aspiraciones se expresaron con frecuencia en las Naciones Unidas, fundadas en 1945. 
Las NN.UU., como el sueño de la unidad europea, formaron parte también del consenso de 1945. 
Durante un período breve, muchas personas destacadas –Albert Einstein, por citar sólo a una– consideraban que sólo un gobierno mundial podría garantizar la paz mundial. 
Ese sueño se desvaneció rápidamente cuando la Guerra Fría dividió al mundo en dos bandos hostiles, pero en ciertos sentidos el consenso de 1945 en Occidente resultó fortalecido por la política de la Guerra Fría. 
El comunismo, aún envuelto en la hoja de laurel del antifascismo, tenía un gran atractivo intelectual y emocional, no sólo en el llamado Tercer Mundo, sino también en la Europa occidental. 
La democracia social, con su promesa de mayor igualdad y oportunidades para todos, hizo de antídoto ideológico. 
En realidad, la mayoría de los socialdemócratas eran ferozmente anticomunistas. 
Hoy, setenta años después, gran parte del consenso de 1945 no ha sobrevivido. 
Pocas personas pueden hacer un gran acopio de entusiasmo por las NN.UU. El sueño europeo está en crisis y cada día se socava más el Estado del bienestar socialdemócrata de la posguerra. 
La degradación comenzó durante el decenio de 1980, con Ronald Reagan y Margaret Thatcher. 
Los neoliberales atacaron el gasto en programas de derechos sociales y los intereses creados de los sindicatos. 
Se pensaba que los ciudadanos debían adquirir una mayor capacidad para valerse por sí mismos; los programas de asistencia social estatales estaban volviendo a todo el mundo blando y dependiente. 
Conforme a las famosas palabras de Thatcher, no existía la llamada “sociedad”, sólo familias y personas que debían responsabilizarse de su propia vida. 
Pero el consenso de 1945 recibió un golpe mucho mayor precisamente cuando todos nos alegrábamos del desplome del imperio soviético, la otra gran tiranía del siglo XX. 
En 1989, parecía que la siniestra herencia de la segunda guerra mundial, la esclavización de la Europa oriental, se había acabado por fin y así había sido en muchos sentidos, pero muchas más cosas se desplomaron con el modelo soviético. 
La socialdemocracia perdió su razón de ser como antídoto del comunismo. 
Se llegó a considerar que todas las formas de ideología izquierdista –de hecho, todo lo que oliera a idealismo colectivo– eran un utopismo equivocado que sólo podía acabar en el Gulag. 
El neoliberalismo llenó el vacío, creando una gran riqueza para algunos, pero a expensas del ideal de igualdad que había surgido tras la segunda guerra mundial. 
La extraordinaria acogida dada a El capital en el siglo XXI de Thomas Piketty muestra lo profundamente que se han sentido las consecuencias del desplome de la izquierda. 
En los últimos años, otras ideologías han surgido también para colmar la necesidad humana de ideales colectivos. 
El ascenso del populismo de derecha refleja unos anhelos redivivos de comunidades nacionales puras que mantengan fuera a los emigrantes y las minorías y el neoconservadurismo americano ha transformado perversamente el internacionalismo de la antigua izquierda al intentar imponer un orden democrático del mundo mediante la fuerza militar de los EE.UU. 
La respuesta a esa alarmante evolución no es la nostalgia. 
No podemos, sencillamente, regresar al pasado. 
Demasiadas cosas han cambiado, pero una nueva aspiración a la igualdad social y económica y a la solidaridad internacional es urgentemente necesaria. 
No puede ser lo mismo que el consenso de 1945, pero en este anivesario haríamos bien en recordar por qué surgió aquel consenso, para empezar. 

Cien años de ineptitud 
BERLÍN – La crisis financiera y económica global que comenzó en 2008 fue la mayor prueba de estrés económico desde la Gran Depresión, y el mayor reto a los sistemas sociales y políticos desde la Segunda Guerra Mundial. 
No sólo puso en riesgo a los mercados financieros y a las monedas, sino que también expuso serias deficiencias regulatorias y de gobernanza que todavía no se han abordado del todo. 
En verdad, la crisis de 2008 muy probablemente sea recordada como un momento decisivo, pero no porque dio lugar a reformas que fortalecieron la resiliencia económica y eliminaron vulnerabilidades. 
Por el contrario, la incapacidad por parte de los líderes de discernir las lecciones de la Gran Recesión, y mucho menos tomar medidas en consecuencia, puede abrir el camino para una serie de nuevas crisis, no solamente económicas, en las próximas décadas. 
No importa cuán serias resulten esas crisis, los historiadores dentro de un siglo probablemente se sientan exasperados por nuestra miopía. 
Notarán que los analistas y los reguladores estaban excesivamente concentrados en reparar el sistema financiero fortaleciendo los regímenes de supervisión nacionales. 
Si bien éste era un objetivo valedero, señalarán los historiadores, estaba lejos de ser el único imperativo. 
Para preparar al mundo para enfrentar los desafíos planteados por la globalización y el desarrollo tecnológico de una manera tal que respalde el crecimiento sostenible y equitativo, las instituciones de gobernanza y las regulaciones tanto a nivel nacional como internacional se deben mejorar drásticamente. 
Sin embargo, estamos lejos de haber invertido lo suficiente en este esfuerzo. 
Más allá de organismos regionales como la Unión Europea, la gobernanza financiera internacional se ha mantenido esencialmente intacta. 
Peor aún, como las reparaciones parciales del sistema financiero permitirán una mayor globalización, terminarán empeorando las cosas, en la medida que la presión sobre la gobernanza y los marcos regulatorios ya inadecuados aumenta, no sólo en las finanzas, sino también en otros terrenos económicos y tecnológicos. 
Mientras tanto, es probable que las enormes inversiones financieras centradas en garantizar una tasa mayor de retorno estimulen la innovación tecnológica, estresando aún más los sistemas regulatorios en las finanzas y otras áreas. 
Los avances tecnológicos importantes fomentados por dinero barato pueden hacer que los mercados cambien tan rápidamente que el cambio institucional y de políticas no pueda llevar el ritmo. 
Y pueden surgir nuevos mercados que ofrezcan enormes beneficios para los pioneros y los primeros inversores, que resultan beneficiados por mantenerse varios pasos por delante de los reguladores nacionales e internacionales. 
Esto es lo que pasó en el período previo a la crisis de 2008. 
Nuevos instrumentos financieros habilitados por la tecnología crearon oportunidades para que algunos ganaran grandes cantidades de dinero. 
Pero los reguladores no pudieron mantener el rito de las innovaciones, que terminaron generando riesgos que afectaron a toda la economía. 
Esto apunta a una diferencia fundamental entre las crisis globales del siglo XXI y, digamos, la Gran Depresión de los años 1930 o, por cierto, cualquier crisis de bolsa pasada. 
Debido al crecimiento del sector financiero, son más los actores que se benefician de la sub-regulación y de una gobernanza débil en el corto plazo, lo que hace que las crisis de hoy sean más difíciles de prevenir. 
Para complicar aún más las cosas, los sistemas afectados por las crisis de hoy se extienden mucho más allá de la jurisdicción de un organismo regulatorio. 
Esto hace que las crisis sean mucho más ingobernables, y sus consecuencias –inclusive su influencia a largo plazo en las sociedades y la política-, más difíciles de predecir. 
Las próximas crisis –mucho más probables gracias al nacionalismo en alza y a un creciente desprecio por la ciencia y la política basada en hechos- pueden ser financieras, pero también pueden involucrar terrenos tan variados como la migración, el comercio, el ciberespacio, la contaminación y el cambio climático. 
En todas estas áreas, las instituciones de gobernanza nacionales e internacionales son débiles o incompletas, y hay pocos actores independientes, como grupos de vigilancia, que exijan transparencia y responsabilidad. 
Esto torna más difícil no sólo prevenir las crisis –sobre todo porque crea oportunidades para que los actores engañen al sistema y eludan su responsabilidad-, sino también responder a ellas. 
La crisis de 2008 mostró con toda crudeza lo malos que somos a la hora de responder rápidamente a los desastres, especialmente aquellos fomentados por una gobernanza fragmentada. 
Sin duda, como muestra el Informe de Gobernanza 2018 de la Escuela Hertie, se han producido algunas mejoras en cuanto a prepararse para las crisis y gestionarlas. 
Pero debemos volvernos más atentos a cómo determinados acontecimientos en un amplio rango de terrenos –desde las finanzas hasta las tecnologías digitales y el cambio climático- pueden eludir las capacidades de gobernanza de las instituciones nacionales e internacionales. 
Deberíamos imaginar escenarios de crisis y preparar planes de emergencia para cualquier trastorno en todos estos campos, así como tomar medidas más fuertes para mitigar los riesgos, inclusive gestionando los niveles de deuda, que hoy siguen siendo mucho más altos en las economías avanzadas de lo que eran antes de la crisis de 2008. 
Es más, deberíamos garantizar que a las instituciones internacionales se les ofrezcan los recursos y las responsabilidades necesarios. 
Y, al castigar a quienes exacerban los riesgos en aras de sus propios intereses, fortaleceríamos la legitimidad de la gobernanza global y de las instituciones supuestamente encargadas de ella. 
Tal como están las cosas, una coordinación transfronteriza y un cumplimiento de los acuerdos internacionales que no sean adecuados es un impedimento importante para la prevención y gestión de las crisis. 
Sin embargo, lejos de hacer frente a su debilidad, el mundo revive un modelo caduco de soberanía nacional que hace más probables las crisis de diversos tipos. 
A menos que cambiemos el curso pronto, el mundo de 2118 tendrá muchos motivos para mirarnos con desdén. 

¿Qué falló en 2008? 
BERKELEY – Para resolver un problema, no basta con saber lo que se debe hacer. 
Hay que aplicar en realidad la solución y estar dispuesto a cambiar de rumbo, si resulta que no se sabía tanto como se creía. 
Ése es el mensaje de dos libros recientes que juntos nos dicen todo lo que necesitamos saber sobre la crisis financiera de 2008: lo que la causó, lo que se debe hacer para evitar que reaparezca y por qué no se ha hecho aún. 
El primer libro es The Shifts and the Shocks, del periodista conservador británico Martin Wolf, que comienza catalogando los cambios importantes que prepararon el terreno para el desastre económico que sigue moldeando el mundo actual. 
Su punto de partida es el enorme aumento de la riqueza entre el 0,1 por ciento y el 0,01 por ciento más ricos del mundo y la consiguiente presión para que las personas, los gobiernos y las empresas se endeudaran de forma cada vez más insostenible. 
Entretanto, las autoridades cayeron en la autocomplacencia, adormecidas por la generalizada aceptación de teorías económicas, como, por ejemplo, la “hipótesis del mercado eficiente”, que da por sentado que los inversores actúan racionalmente y se basan en toda la información disponible al adoptar sus decisiones. 
A consecuencia de ello, se desregularon los mercados, con lo que resultó fácil negociar activos considerados seguros, pero que no lo eran. 
Como consecuencia de ello, el riesgo sistémico proliferó más de lo que los bancos centrales podían imaginar. 
Las suposiciones no demostradas –y que al final resultaron incorrectas– crearon un ambiente entre las autoridades caracterizado por lo que sólo podemos llamar arrogancia. 
Los funcionarios subestimaron los riesgos de cola. 
Fijaron objetivos de inflación del dos por ciento, aproximadamente, con lo que dejaron poco margen de maniobra cuando se agitaron las aguas y –lo más audaz de todo– la Unión Europea introdujo el euro como moneda común. 
De hecho, mucho después de que comenzara la crisis se siguieron aplicando políticas equivocadas. 
Los políticos reaccionaron ante el empeoramiento de la situación económica ajustándose lo más estrechamente posible a las prescripciones que habían fallado, procurando no hacer más que lo absolutamente necesario para abordar el mayor desastre económico desde la Gran Depresión. 
La prescripción de Wolf para contrarrestar la crisis es sencilla, elegante e irrebatible. 
A corto plazo, propone que los países con divisas de reserva gasten más (en particular para financiar inversiones del sector público) y emitan más deuda. 
Según sostiene, sus bancos centrales deben aumentar los objetivos de inflación al tres por ciento o incluso al cuatro por ciento al año. 
A medio plazo, según Wolf, los países deben adoptar medidas reglamentadoras que reduzcan los niveles de deuda y disuadan el apalancamiento excesivo. 
También la zona del euro debe resolver sus contradicciones internas, ya sea disolviéndose o introduciendo “un conjunto mínimo de instituciones y políticas” que permitan a la unión monetaria funcionar adecuadamente. 
Entre las soluciones a largo plazo de Wolf, figuran las de abordar la desigualdad, “más reglamentación mundial”, un mayor grado de “libertad para que los países formulen sus propias medidas” y un análisis económico que esté menos sometido a los ideólogos del libre mercado que nos abocaron a la crisis en primer lugar. 
Y, sin embargo, por recomendables que sean las propuestas de Wolf, poco se ha hecho para aplicarlas. 
Las razones por las que ha sido así se encuentran en el segundo libro: Hall of Mirrors, de mi amigo, maestro y patrocinador Barry Eichengreen. 
Eichengreen atribuye la tibia reacción ante la crisis al triunfo de los economistas monetaristas, los discípulos de Milton Friedman, sobre sus pares keynesianos y minskyitas, al menos en lo relativo a las interpretaciones de las causas y las consecuencias de la Gran Depresión. 
Cuando estalló la crisis financiera de 2008, las autoridades intentaron aplicar las soluciones propuestas por Friedman a la Gran Depresión. 
Lamentablemente, resultó ser lo que no se debía hacer, pues la interpretación monetarista de la Gran Depresión era –dicho sea sin tapujos– errónea en algunos aspectos importantes y radicalmente incompleta. 
Las políticas resultantes fueron suficientes para impedir que la recesión de 2008 se convirtiera en una pura y simple depresión, pero ese éxito parcial resultó ser una victoria pírrica, pues permitió a los políticos declarar que se había superado la crisis y había llegado el momento de adoptar la austeridad y centrarse en la reforma estructural. 
El resultado es la estancada economía actual, caracterizada por un crecimiento anémico que amenaza con convertirse en la nueva normalidad. 
Los Estados Unidos y Europa van camino de haber tirado el diez por ciento de su riqueza potencial, mientras que, por no haberse reforzado la reglamentación del sector financiero, la economía mundial ha quedado expuesta al riesgo de otra crisis de grandes proporciones. 
Wolf y Eichengreen convendrían en que los principales errores que provocaron la crisis financiera de 2008 –y siguen sosteniendo nuestra reacción insuficiente a ella– son intelectuales. 
De hecho, la única enseñanza auténtica que hasta ahora se ha desprendido de la crisis parece ser la de que nunca se aprovecharán de verdad sus enseñanzas. 

2011: Mi odisea espacial 
MOSCÚ – La mayoría de las personas que han oído hablar de mí creen que soy una experta en tecnología de la información que probablemente vive en California e invierte en riesgosas empresas nuevas de Internet. 
De hecho, mi residencia formal está en la ciudad de Nueva York, pero estoy a punto de pasar los próximos cinco meses en Rusia, entrenando para ser cosmonauta en la Ciudad de las Estrellas, a las afueras de Moscú. 
Varias cosas se conjugaron para que esto pasara. 
En primer lugar, como niña sencillamente asumí que iría a la luna, sin tener que hacer gran cosa para ello. 
Simplemente di por hecho que para cuando tuviera, digamos, 40 años, los viajes al espacio serían algo común. 
Mi padre participaba en el programa espacial de los Estados Unidos y teníamos algunas rocas lunares en casa, así que para mí no era la gran cosa. 
Después me distraje durante aproximadamente 40 años. 
Sin embargo, hace algunos años comencé a prestar atención de nuevo al espacio. 
Muchos de mis conocidos de la industria de la TI también lo estaban haciendo: Elon Musk, cofundador de Paypal, creó la empresa Space-X; 
Jeff Bezos de Amazon estableció una compañía de naves espaciales llamada Blue Origin; 
Jeff Greason, directivo de alto nivel de Intel, fundó XCOR Aerospace (en la que yo he invertido). 
En 2005, el último año en que celebré mi conferencia PC Forum para empresarios de TI, inicié una conferencia llamada Flight School, para empresarios del espacio y la aviación privada. 
Mientras tanto, más o menos en 2005, yo estaba en Sudáfrica con un pequeño grupo de personas que daba asesoría al ex presidente Thabo Mbeki y su gobierno sobre política de TI. 
Uno de los miembros del grupo era Mark Shuttleworth, fundador de Thawte (que fue vendida a VeriSign), quien acababa de regresar de un viaje en el que fue el segundo “turista” que visitó la estación espacial. 
Una tarde, el grupo estaba sentado alrededor de una fogata mientras se ponía el sol y alrededor de 50 niños llegaron en autobuses. 
En total éramos unas cien personas, incluido el Presidente Mbeki, alrededor del fuego. 
Cuando oscureció, se instaló una pantalla y Mark mostró videos que había tomado en el espacio. 
Dio una plática fascinante sobre sus aventuras acompañada por tomas de él flotando y atrapando burbujas con la boca. 
A los niños les encantó y estoy segura de que algunos de ellos decidieron ahí mismo estudiar matemáticas y ciencias. 
Con el tiempo, invertí en Space Adventures, la empresa que coordinó el viaje de Shuttleworth al espacio. 
Más tarde asistí a un tour que organizaron para presenciar el lanzamiento de Charles Simonyi, el quinto (y próximamente el séptimo) turista espacial, desde Baikonur en Kazajstán (Simonyi escribió el programa Word de Microsoft y ahora tiene otra empresa de nueva creación, Intentional Software, y una fundación, así como un sitio Web, CharlesinSpace.org). 
Poco después comencé a platicar, sin darle demasiada importancia, sobre la posibilidad de convertirme en cosmonauta de reserva en el equipo de Space Adventures. 
Sí, me encantaría ir, pero el viaje al espacio cuesta entre 35 y 40 millones de dólares, mientras que el entrenamiento para ser reserva cuesta “únicamente” 3 millones. 
Por lo tanto, tenía yo una vaga idea de que podría ir al espacio en algún momento de 2011 –el año que Sergey Brin, cofundador de Google, tiene previsto de manera (muy) tentativa ir. 
Space Adventures estuvo presionando para que fuera en 2009, pero yo estaba muy ocupada. 
Entonces, la primavera pasada algo sucedió. 
Mi hermana Emily tuvo cáncer y se sometió a una doble mastectomía. (ahora ya está bien y de hecho acaba de ganar un mini maratón). 
Unas semanas después, me tuve que enfrentar a uno de esos conflictos: una junta de consejo directivo por aquí, una conferencia por allá, otra oportunidad al mismo tiempo en otro lugar. 
“¡Ah!”, pensé, “¡Si tan sólo me tuviera que someter a una doble mastectomía podría cancelar todo esto y nadie se quejaría!” 
Me di cuenta de que mis prioridades estaban al revés. Así pues, de alguna extraña forma este sabático en Rusia es mi alternativa a una doble mastectomía –positiva, ciertamente, pero el mismo tipo de experiencia de pulsar el botón de reinicialización. 
También es la respuesta a otra pregunta que escucho con frecuencia por mi trabajo sobre genética humana a través de 23andMe (www.23andme.com) y el Proyecto del Genoma Personal (www.personalgenome.org): si supieras que tienes una gran probabilidad de tener la enfermedad de Alzheimer en unos cuantos años, ¿qué harías? 
Y, ¿por qué esperar a saber si me puede dar Alzheimer? El próximo mes escribiré sobre lo que implica realmente entrenar para ir al espacio. 

Lo bueno oculto en 2015 
PRINCETON – Si juzgásemos el estado del mundo por los titulares, 2015 sería el año del terror islámico, especialmente en París. 
Comenzó con la masacre en Charlie Hebdo, para luego incluir los tiroteos mucho más mortales del 13 de noviembre en esa misma ciudad, además de los ataques a Beirut, Ankara y a un centro para personas con discapacidades en San Bernadino, California. 
Pero incluso si nos centrásemos en el terrorismo, resultaría una visión engañosa de los eventos del año. 
En 2015, el terrorismo fue responsable de más muertes en Siria, Irak, Nigeria y Kenia que en Francia o Estados Unidos. 
Y si la caída de un avión ruso de pasajeros en octubre sobre el desierto egipcio de Sinaí fue —como afirman el Estado Islámico (EI) y expertos rusos— resultado de un complot del EI, entonces tan solo ese incidente mató a más personas que ambos ataques terroristas en París. 
En todo caso, centrarnos en aquello que a los medios les resulta más importante para cubrir en las noticias puede darnos una sensación distorsionada del mundo. 
La muerte de cada una de las víctimas inocentes en los ataques terroristas del año pasado es una tragedia terrible para esas personas y sus familiares y amigos, pero ese también es el caso en las muertes por accidentes de tránsito, que reciben una atención mucho menor de los medios. 
El terrorismo es horroroso, violento y genera «buena televisión». 
Si tiene lugar en nuestras ciudades, o en otras que podríamos visitar, genera aún más interés debido al factor «¡podría haberme pasado a mí!». 
Desde una perspectiva mundial, sin embargo, las dos cosas más importantes que ocurrieron en 2015 fueron muy alentadoras, aunque solo una de ellas —el acuerdo climático internacional logrado en diciembre en París— recibió una significativa cobertura de los medios. 
Pasarán décadas antes de que sepamos si el acuerdo de París alcanzará su meta declarada de limitar el calentamiento global a niveles «muy por debajo» de los 2 °C por encima de los niveles preindustriales. 
De todas formas, se trata de un lenguaje más ambicioso que el anticipado por la mayoría de los analistas y fue aceptado por los 194 países participantes. 
Los expertos nos dicen que la suma de las reducciones de gases de efecto invernadero prometidas por estos países resulta en una reducción total muy inferior a la meta declarada por el acuerdo. 
Pero el compromiso de revisar esas metas cada cinco años y considerar los ajustes necesarios para cumplir el objetivo ofrece un rayo de esperanza. 
Veremos si funciona (es decir, quienes somos lo suficientemente jóvenes como para vivir hasta 2050). 
Pero después de la desilusión de la cumbre del cambio climático en Copenhague en 2009, el espíritu de concordancia que animó el encuentro en París debiera alegrarnos. 
Si resulta ser un punto de inflexión en los esfuerzos para evitar un cambio climático catastrófico, su importancia eclipsará todo lo demás que ocurrió 2015. 
A diferencia del resultado del encuentro en París, el otro evento más importante que tuvo lugar en 2015 fue indudablemente positivo: la proporción de la población mundial que vive en la pobreza extrema cayó por primera vez por debajo del 10 %. 
Al menos, esa es la opinión del Banco Mundial, que evalúa la pobreza mundial desde 1990. 
Con la caída de la pobreza extrema, la «clase media trabajadora» de los países en desarrollo —definida como las personas que viven con más de 4 dólares al día— ha crecido de solo el 18 % en 1991 a más del 50 % en la actualidad. 
Durante ese mismo período, la proporción de personas malnutridas en las regiones en desarrollo también cayó fuertemente: del 23,3 % al 12,9 %. 
La rápida reducción de la pobreza extrema tal vez no atraiga a las audiencias de los diarios y la televisión, pero su impacto sobre el bienestar humano sin duda supera al del terrorismo. 
En 1990 había 1950 millones de personas (casi el 37 % de la población mundial) en la pobreza extrema; hoy son 702 millones. 
Si la proporción de personas que viven en la pobreza extrema se hubiera mantenido sin cambios, serían 2700 millones. 
En otras palabras, la reducción de la pobreza han mejorado las vidas de casi 2000 millones de personas. 
La pobreza extrema mata, a través de la falta de alimentos adecuados y de enfermedades como la malaria, el sarampión y la diarrea. 
No es sorprendente entonces que una reducción de la mortalidad infantil haya acompañado a la baja de la pobreza extrema. 
En 1990 morían 35 000 niños por día antes de su quinto cumpleaños. 
Actualmente esa cantidad se ha reducido a 16 000. 
Es cierto, 16 000 muertes infantiles por día son demasiadas y el hecho de que 2015 haya sido el año más caluroso registrado indica que la lucha contra el cambio climático recién empieza, pero podemos aprovechar los logros del año pasado. 
Tenemos que ser ciudadanos activos y exigir a nuestros líderes que no solo alcancemos, sino que superemos las metas de emisiones a las que se han comprometido. 
Si vivimos en una sociedad de abundancia, también debemos exigir que nuestro país haga lo suyo para reducir la pobreza extrema. 
Además, independientemente de lo que haga nuestro gobierno, podemos buscar cuáles de las organizaciones de caridad luchan que contra la pobreza son más eficaces y ayudarlas. 

Una estrategia para la recuperación de Europa 
ESTOCOLMO/MADRID – Cuando el Papa Francisco se dirigió al Parlamento Europeo el pasado mes de noviembre, comparó a la Unión Europea con una abuela, agradable y con mucha experiencia, pero carente de la vitalidad y la energía del pasado. 
Ya es hora –sostuvo Francisco– de que los dirigentes de la UE se deshagan de la impresión de adormecimiento que dan, reconozcan los imperativos estratégicos que afronta Europa y forjen una política clara para abordarlos. 
Es cierto que la caracterización hecha por el Papa era alarmantemente precisa en algunos aspectos, pero, pese a su aparente lasitud, Europa conserva importantes puntos fuertes. 
Es un centro de pensamiento e innovación de alto nivel; alberga algunas de las regiones e industrias más competitivas del mundo y –lo que tal vez sea lo más impresionante– ha construido una comunidad y un mercado que abarcan a 500 millones de personas. 
Pero el mundo está cambiando: la región de Asia y el Pacífico está influyendo cada vez más en la evolución mundial, económica y de otras índoles. 
El Acuerdo de Asociación Transpacífico, mediante el cual los Estados Unidos y otros once países crearían una zona de libre comercio megarregional, aceleraría muy probablemente ese cambio (con mayor razón, si con el tiempo llegara a adherirse China). 
Aunque el AAT afronta no pocos obstáculos por eliminar antes de que quede ultimado un acuerdo, no se puede subestimar su potencial para aumentar el poder económico de Asia. 
Europa debe esforzarse por asegurar su posición en el nuevo orden mundial, comenzando por aumentar sus vínculos de comercio e inversión con los Estados Unidos. 
El problema es que, a medida que avanzan las negociaciones sobre el AAT, las conversaciones sobre la Asociación Transatlántica sobre Comercio e Inversión (ATCI) entre la UE y los EE.UU. ha llegado a estar tan profundamente enfangada en controversias internas, que todo el proyecto podría irse al garete. 
Los dirigentes empresariales de las dos riberas del Atlántico están convencidos de que un acuerdo logrado sobre la ATCI brindaría importantes beneficios económicos, impresión que muchos estudios confirman. 
Sin embargo, cuestiones triviales –por ejemplo, la utilización del pollo clorado y la solución de las controversias de inversores– siguen predominando en el debate. 
El objetivo de la ATCI es el de liberar la capacidad de la economía transatlántica, que sigue siendo con mucha diferencia el mercado mayor y más rico del mundo, pues representa tres cuartas partes de la actividad financiera mundial y más de la mitad del comercio mundial. 
(Si se abriera la ATCI a otras economías –como, por ejemplo, las de Turquía, México y el Canadá–, los beneficios serían aún mayores.) 
Sin embargo, aún más apremiantes que los beneficios de la consecución de un acuerdo son las consecuencias potencialmente catastróficas del fracaso. 
Para empezar, la ruptura de las negociaciones sobre la ATCI ofrecería argumentos considerables a quienes en el Reino Unido propugnan la retirada de la UE; a la inversa, si se aplicara la ATCI, sería una imprudencia –y, por tanto, improbable– que el Reino Unido se saliera. 
Además, la impresión de que las disputas internas en la UE la hubieran movido a desperdiciar una oportunidad estratégica probablemente impulsaría a los EE.UU. a acelerar su desvinculación con el continente y el Presidente de Rusia, Vladimir Putin, consideraría sin falta el fracaso de la UE una importante oportunidad para ejercer más influencia sobre algunas partes de Europa. 
Todo eso contribuye claramente a un riesgo estratégico fundamental: si la ATCI se estanca o se desploma, mientras que el AAT avanza y triunfa, el equilibrio mundial se inclinará marcadamente a favor de Asia y Europa tendrá pocas opciones –de tener alguna– para recuperar su influencia económica y geopolítica. 
Cuando se propuso por primera vez la ATCI, Europa pareció reconocer su valor. 
De hecho, fue la UE la que apremió a los EE.UU., que al principio dudaban del compromiso de Europa, para lanzar el proceso de negociación en junio de 2013. 
Lo que se deseaba era acabar las negociaciones en poco tiempo. 
Nadie quería soportar unas conversaciones prolongadas ni el sufrimiento político consiguiente. 
Pero los dirigentes de la UE abandonaron esencialmente el proyecto, con lo que aparentemente confirmaron los temores americanos. 
Los negociadores de los asuntos comerciales se esforzaron por avanzar, mientras que los grupos antimundialización se apoderaron de los debates públicos, al presentar la ATCI como una amenaza a todo: desde la democracia de Europa hasta su salud. 
Se trata de afirmaciones peligrosamente inexactas, por lo que los dirigentes de la UE deben impedir que cobren más fuerza haciendo una defensa estratégica del acuerdo y deben reavivar su compromiso con miras a lograr una conclusión positiva de las conversaciones en 2015. 
Con esto no queremos decir que la resolución de los problemas que quedan en las negociaciones sobre la ATCI vaya a ser sencilla, pero la creación de un acuerdo comercial, sobre todo uno que entraña tantas cuestiones reglamentadoras, siempre es difícil, pues debe tener en cuenta la complejidad y capacidad de cambio de las economías modernas. 
El caso es que las dificultades inherentes a la conclusión de la ATCI no son más arduas que las que los dirigentes de la UE han afrontado en los últimos años de crisis. 
Cuando el mes próximo se reanuden las negociaciones de la ATCI, los dirigentes de la UE deben esforzarse por conseguir avances auténticos, con el fin de concluir un acuerdo al final del año. 
Lo bueno es que las recientes elecciones de mitad de período en los EE.UU. podrían haber mejorado sus posibilidades. 
El Presidente Barack Obama podría obtener ahora del Congreso una capacidad de negociación acelerada. 
De ser así, el Congreso se limitaría a aprobar o rechazar cualquier acuerdo negociado, en lugar de repasar detenidamente todos sus detalles. 
La temporada de las elecciones presidenciales en los EE.UU. está comenzando y en el nuevo año otras cuestiones podrían acaparar fácilmente el programa de la UE. 
Por eso, los dirigentes de Europa no tienen tiempo que perder. 
Deben aprovechar la oportunidad económica y evitar un desastre estratégico. 


Otro año de debilidad para la economía mundial 
WASHINGTON, DC – El pasado abril, el Fondo Monetario Internacional proyectó que la economía mundial crecería el 3,5 % en 2015. 
Durante los meses siguientes, fue reduciendo continuamente su pronóstico hasta llegar al 3,1 % en octubre. 
Pero el FMI continuó insistiendo —como lo viene haciendo con una predecibilidad casi banal en los últimos siete años— que el año que viene será mejor, aunque con casi completa seguridad se equivoca una vez más. 
Para empezar, la tasa de crecimiento del comercio mundial es de un anémico 2 %, frente al 8 % registrado entre 2003 y 2007. 
Mientras que el crecimiento del comercio durante esos años vertiginosos superó con creces al del PIB mundial —cuyo promedio fue del 4,5 %— últimamente las tasas de crecimiento del comercio y el PIB han sido aproximadamente iguales. 
Incluso si el crecimiento del PIB supera al del comercio este año, probablemente no vaya más allá del 2,7 %. 
La pregunta es: ¿por qué? 
Según Christina y David Romer de la Universidad de California, Berkeley, los temblores posteriores a las crisis financieras modernas —es decir, desde la Segunda Guerra Mundial— se desvanecen pasados 2 o 3 años. 
Los economistas de Harvard Carmen Reinhart y Kenneth Rogoff dicen que son necesarios cinco años para que un país se recupere de una crisis financiera. 
Y, de hecho, los trastornos financieros de 2007-2008 han desaparecido en gran medida. 
¿Cómo se explica entonces la lentitud de la recuperación económica? 
Una explicación popular reside en la confusa noción del «estancamiento secular»: la depresión de la demanda de bienes y servicios a largo plazo está socavando los incentivos para invertir y contratar. 
Pero la demanda solo será débil si la gente carece de confianza en el futuro. 
La única explicación lógica para esta continua falta de confianza, como lo ha documentado y sostenido meticulosamente Robert Gordon, de la Northwestern University, es el lento crecimiento de la productividad. 
Antes de la crisis —y especialmente entre 2003 y 2007— el lento crecimiento de la productividad quedó oculto tras una ilusoria sensación de prosperidad en gran parte del mundo. 
En algunos países —especialmente en Estados Unidos, España e Irlanda— la suba de los precios de los inmuebles, la construcción especulativa y la toma de riesgos financieros se reforzaban entre sí. 
Simultáneamente, los países amplificaban el crecimiento de los demás a través del comercio. 
China fue crucial para esta bonanza mundial: el gigante en ascenso inundó el mundo con exportaciones baratas y limitó la inflación global. 
Igualmente importantes fueron las gigantescas importaciones chinas de materias primas —que impulsaron a muchas economías africanas y latinoamericanas— y su compra de automóviles y máquinas alemanes, que permitió a la mayor economía europea mantener en vibrante actividad a sus cadenas regionales de aprovisionamiento. 
Esta dinámica se revirtió alrededor de marzo de 2008, cuando EE. 
UU. rescató del colapso a su quinto mayor banco de inversiones, Bear Sterns. 
Con los bancos de la zona del euro también profundamente involucrados en el desastre de las hipotecas de alto riesgo y desesperadamente necesitados de dólares estadounidenses, tanto Estados Unidos como gran parte de Europa comenzaron a deslizarse implacablemente hacia la recesión. 
Mientras que en los años de bonanza el comercio mundial difundió la prodigalidad, ahora diseminaba el malestar. 
Con la baja de las tasas de crecimiento del PIB de los distintos países cayeron también sus importaciones, y eso llevó a que sus socios comerciales también redujeran su crecimiento. 
La economía estadounidense comenzó a salir de su recesión en el segundo semestre de 2009, en gran parte gracias a una política monetaria agresiva y a medidas para estabilizar el sistema financiero. 
Los responsables de las políticas en la zona del euro, por el contrario, rechazaron los estímulos monetarios e implementaron medidas de austeridad fiscal mientras ignoraban las crecientes dificultades que atravesaban sus bancos. 
La zona del euro empujó así al mundo hacia una segunda recesión mundial. 
Justo cuando parecía que la recesión había terminado, las economías emergentes comenzaron a desmoronarse. 
Durante años los analistas habían promocionado las reformas en el gobierno y para mejorar el crecimiento que supuestamente habían introducido los líderes de esos países. 
En octubre de 2012 el FMI celebró la «resiliencia» de las economías emergentes. 
Como a propósito, la fachada comenzó a resquebrajarse y revelar una verdad inconveniente: ciertos factores, como los elevados precios de las materias primas y los masivos ingresos de capitales, habían estado ocultando graves debilidades económicas, mientras legitimaban una cultura de ostensible desigualdad y rampante corrupción. 
Estos problemas ahora se amplían debido a la desaceleración del crecimiento en China, el fulcro del comercio mundial. 
Y lo peor aún está por llegar. 
Hay que solucionar el enorme exceso de capacidad industrial y oferta inmobiliaria en China; hay que poner freno al orgullo desmedido que impulsa sus adquisiciones globales y desmantelar sus redes de corrupción. 
En pocas palabras, los factores que debilitaron la economía mundial en 2015 continuarán —y en algunos casos pueden incluso intensificarse— en el nuevo año. 
Las economías emergentes mantendrán su debilidad. 
La zona del euro, después de disfrutar un aplazamiento temporal de la austeridad, se verá limitada por la apatía del comercio global. 
La suba de las tasas de interés de los bonos corporativos presagia un menor crecimiento en EE. 
UU. 
El colapso del valor de los activos chinos podría disparar turbulencias financieras. Y los responsables de las políticas van a la deriva, con poca capacidad política para poner freno a esas tendencias. 

Incertidumbre trumpiana 
NUEVA YORK – Cada enero trato de elaborar un pronóstico para el año que comienza. 
Los pronósticos económicos son notoriamente difíciles de realizar; pero, a pesar de la verdad expresada en la solicitud de Harry Truman cuando pidió un economista que tenga un solo brazo (quien, por lo tanto, estaría incapacitado para decir “en contrapartida, en la otra mano”), mi récord ha sido verosímil. 
Durante los últimos años, predije correctamente que, en ausencia de estímulos fiscales más fuertes (que no eran inminentes ni en Europa ni en Estados Unidos), la recuperación de la Gran Recesión del año 2008 sería lenta. 
Para elaborar estas predicciones, deposité mi confianza más en el análisis de las fuerzas económicas subyacentes que en modelos econométricos complejos. 
Por ejemplo, a comienzos del año 2016, parecía estar claro que era poco probable que las deficiencias de la demanda agregada a nivel mundial, que se habían manifestado durante los últimos años, fuesen a cambiar drásticamente. 
Por lo tanto, pensé que los pronosticadores de una recuperación más fuerte estaban mirando el mundo a través de cristales de color rosa. 
La evolución de la economía se desarrolló en gran manera tal como yo pronostiqué que ocurriría. 
La situación fue distinta con respecto a los acontecimientos políticos del año 2016. 
Estuve escribiendo durante años sobre que a menos que se abordase la creciente desigualdad – especialmente en EE.UU., pero también en muchos países de todo el mundo – iban a haber consecuencias políticas. 
Pero la desigualdad continuó empeorando – y se obtuvieron datos llamativos que mostraron que la esperanza de vida promedio en EE.UU. estaba en disminución. 
Estos resultados fueron presagiados por un estudio realizado el año pasado por Anne Case y Angus Deaton, quienes demostraron que la esperanza de vida estaba en disminución para grandes segmentos de la población – incluyendo para los denominados hombres estadounidenses enojados del Cinturón de Óxido. 
Sin embargo, ya que los ingresos del 90% de la población en la parte inferior de la distribución de ingresos estuvieron estancados durante cerca de un tercio de siglo (y disminuyendo para una proporción significativa de ese grupo), los datos de salud simplemente confirmaron que las cosas no iban bien para las grandes segmentos del país. 
Y, si bien Estados Unidos pudiese estar situado en la posición más extrema de dicha tendencia, las cosas no iban mucho mejor en otros lugares. 
Aun así, si bien parecía estar claro que se tendrían consecuencias políticas, su forma y el momento en el que irían a ocurrir era mucho menos evidentes. 
¿Por qué la reacción en Estados Unidos llegó justo cuando la economía parecía estar mejorando, en lugar de llegar antes? 
¿Y por qué se manifestó con un desplazamiento atropellado hacia la derecha? 
Al fin de cuentas, fueron los Republicanos quienes bloquearon la asistencia a aquellos que perdían sus empleos como resultado de la globalización que los empujaban incesantemente. 
Fueron los Republicanos quienes, en 26 Estados, se negaron a permitir la expansión de Medicaid, y de este modo negaron acceso al seguro de salud a los que estaban en la parte más baja de la distribución de ingresos. 
Y, ¿por qué el vencedor fue alguien que se ganaba la vida usufructuando de los demás, alguien que admitió abiertamente que no pagaba su parte justa de impuestos e hizo que la evasión fiscal sea un motivo de orgullo? 
Donald Trump comprendió el espíritu de la época: las cosas no iban bien, y muchos votantes querían un cambio. 
Ahora lo obtendrán: nada se hará de la forma acostumbrada. 
Sin embargo, rara vez ha habido más incertidumbre. 
Las políticas que Trump seguirá siguen siendo desconocidas, por no lo que no se puede decir nada sobre si serán exitosas o sobre cuáles serán las consecuencias que conllevarán. 
Trump parece estar empeñado en sostener una guerra comercial. 
Pero, ¿cómo responderán China y México? 
Trump puede entender que lo que él propone violará las reglas de la Organización Mundial del Comercio, pero también puede que sepa que la OMC se demorará bastante antes de pronunciarse en su contra. 
Y, para ese entonces, puede que la cuenta de comercio de EE.UU. ya se haya reequilibrado. 
Pero dos partes pueden jugar ese mismo juego: China puede tomar acciones similares, aunque es probable que su respuesta sea más sutil. 
Si se produjera una guerra comercial, ¿qué pasaría? 
Trump puede tener razones que le lleven a pensar que podría ganar; después de todo, China es más dependiente de las exportaciones a Estados Unidos que Estados Unidos de las exportaciones a China, lo que otorga a EE.UU. una ventaja. 
Pero una guerra comercial no es un juego de suma cero. 
Estados Unidos pierde también. 
China puede ser más eficaz en apuntar sus represalias para causar dolor político agudo. 
Y, los chinos pueden estar en una mejor posición para responder a los intentos estadounidenses de infligirles dolor de la que Estados Unidos está para responder al dolor que China podría infligir a los estadounidenses. 
Nadie puede adivinar con certeza quién puede soportar mejor el dolor. 
¿Será Estados Unidos, donde los ciudadanos comunes ya han sufrido por tanto tiempo, o será China, que, a pesar de los tiempos difíciles, ha logrado generar un crecimiento superior al 6%? 
En términos más generales, la agenda Republicana/de Trump, con sus recortes de impuestos aún más inclinados hacia favorecer a los ricos que la receta estándar del Partido Republicano supondría, se basa en la idea de la prosperidad por goteo – una continuación de la economía de la oferta de la era Reagan, misma que nunca funcionó en los hechos. 
Una retórica candente, o unos tweets delirantes a las tres de la madrugada, puede que alivien la cólera de aquellos que fueron dejados atrás por la revolución de Reagan, por lo menos por un tiempo. 
Pero, ¿por cuánto tiempo? 
Y, en ese momento, ¿qué pasará? 
A Trump le gustaría derogar las leyes básicas de la economía, a medida que emprenda su propia versión de la economía del vudú. 
Pero, no puede. 
No obstante, a medida que la economía más grande del mundo lidere el camino hacia aguas políticas inexploradas durante el año 2017 y los años venideros, sería temerario que un mero mortal intentara realizar un pronóstico, aparte de indicar lo obvio: casi con seguridad se puede decir que las aguas serán turbulentas, y muchas – si no la mayoría – de las naves con eruditos que naveguen por las mismas naufragarán durante el viaje. 

El inminente año del juicio final de Europa 
BERLÍN – Desde un punto de vista político, 2019 será un año extraordinariamente importante para la Unión Europea. 
Hoy en día el Reino Unido está encaminado para abandonar la UE el 29 de marzo de 2019. 
Y, luego de las elecciones para el Parlamento Europeo en mayo, se renovarán casi todos los puestos más importantes de liderazgo en todas las instituciones de la UE. 
En consecuencia, dependiendo de cuántos escaños parlamentarios se distribuyan, Europa podría ser testigo de un importante realineamiento de poder entre los estados miembro, al interior de las instituciones de la UE y entre estados miembro y el Parlamento. 
La nueva distribución de poder dentro de las instituciones de la UE se verá reflejada principalmente en el personal. 
Se nombrarán nuevos presidentes de la Comisión Europea, del Consejo Europeo y del Banco Central Europeo, y se elegirá un nuevo Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad. 
Si los partidos euroescépticos nacionalistas se convierten en el mayor grupo en el Parlamento Europeo, estos nombramientos podrían representar un quiebre abrupto con el pasado. 
Los estados miembro de la UE hoy están más divididos que nunca, inclusive en torno de las cuestiones más fundamentales relacionadas con el proyecto europeo. 
El amplio consenso pro-europeo del pasado ha sido reemplazado por un nacionalismo renaciente. 
Es más, el este está cada vez más enfrentado con el oeste, y el norte con el sur. 
Y existen buenos motivos para temer que estas crecientes fisuras queden reflejadas en la nueva composición del Parlamento, haciendo que una gobernanza por mayoría resulte difícil, si no imposible. 
Es muy probable que la gran coalición de facto de hoy entre el conservador Partido Popular Europeo (PPE) y la Alianza Progresista de Socialistas y Demócratas (APSD) no sobreviva más allá de las elecciones. 
La APSD, en particular, atraviesa una crisis profunda –de hecho, existencial- en toda Europa. 
Por otra parte, existen nuevos actores en escena, entre ellos el centrista La République En Marche! del presidente francés, Emmanuel Macron, y un conjunto de partidos euroescépticos y nacionalistas radicales. 
Dado el inédito protagonismo de los partidos nacionalistas en este ciclo electoral, las cuestiones habituales pro forma de la campaña europea inevitablemente quedarán relegadas. 
Ésta será una contienda en torno a Europa y al futuro de la democracia europea. 
Los acontecimientos recientes en una cantidad de estados miembro han desafiado principios fundacionales de la UE como el régimen de derecho y la separación de poderes. 
Estas instituciones democráticas, así como cuestiones de solidaridad y soberanía europeas, efectivamente estarán en la boleta electoral. 
Demás está decir que las elecciones parlamentarias tendrán implicancias de amplio alcance para el futuro de Europa en un mundo que cambia a pasos acelerados. 
El presidente actual de Estados Unidos siente tanto desprecio por la UE que hoy muchos hablan del “fin de Occidente”. 
Una Rusia cada vez más revanchista está librando guerras en la periferia europea y en Siria. 
El presidente turco, Recep Tayyip Erdoğan, está conduciendo a su país por el camino del autoritarismo. 
Y China exige reconocimiento como potencia global. 
Peor aún, la reciente decisión del presidente norteamericano, Donald Trump, de retirar a Estados Unidos del Tratado de Fuerzas Nucleares de Alcance Intermedio de 1987 con Rusia plantea la amenaza de una renovada carrera armamentista. 
Y esto coincide con una escalada de la crisis climática y una pelea global por el predominio en el terreno de la inteligencia artificial, cuyos riesgos, en gran medida, todavía se desconocen. 
En este contexto desalentador, la pregunta es qué será de Europa. 
¿Los europeos lograrán aferrarse a su soberanía o su desunión autoinfligida los volverá cada vez más dependientes de otras potencias? 
Los partidos pro-UE deben hacer del lugar de Europa en el mundo una cuestión central de la campaña electoral parlamentaria; de lo contrario, sufrirán una derrota devastadora a manos de los nuevos nacionalistas. 
Los nacionalistas quieren regresar al pasado; está en los pro-europeos ofrecer respuestas para el futuro. 
A no confundirse: una victoria nacionalista el año próximo sacudiría a la UE en su núcleo central y la hundiría en una nueva crisis profunda. 
Representaría una derrota para los valores fundamentales del proyecto europeo. 
Dada la magnitud de la amenaza, los pro-europeos no pueden hacer como que aquí no pasa nada. 
Las convulsiones recientes en los sistemas partidarios de muchos estados miembro han alterado el cálculo electoral, y los pro-europeos deben adaptarse en consecuencia. 
Por mi parte, vislumbro que las elecciones del año próximo auguran un cambio drástico en Europa. 
Para mejor o para peor, la cuestión de Europa en sí misma se ha politizado y ahora hay que resolverla. 
Habrá un renacimiento del nacionalismo o una victoria de la democracia y la unidad a nivel de la UE. 
Tristemente, los pro-europeos no pueden esperar ninguna ayuda del exterior. 
Más bien, todo lo contrario: Europa debe estar atenta y controlar la interferencia extranjera en sus asuntos –incluidas sus elecciones. 
En los últimos años, se ha hablado mucho de que la UE sufre un “déficit democrático”. 
Pero la lucha por una mayoría en el Parlamento Europeo en verdad representa una enorme oportunidad para la democracia. 
Los pro-europeos sólo tienen que despertarse a tiempo para aprovecharla –o lo harán los enemigos de Europa. 

El 11 de septiembre y el nuevo autoritarismo 
Cinco años después de los ataques a las torres gemelas en Nueva York y al Pentágono en Washington, el “11 de septiembre” ya no es sólo una fecha más. 
Ha entrado a la historia como el comienzo de algo nuevo, una nueva era tal vez, pero en cualquier caso un tiempo de cambios. 
También se recordarán los ataques terroristas en Madrid y Londres y otros lugares pero es el “11 de septiembre” el que se ha convertido en una frase hecha, casi como “agosto de 1914”. 
¿Pero es realmente una guerra lo que empezó el 11 de septiembre de 2001? 
No a todos les satisface esta idea estadounidense. 
Durante el apogeo del terrorismo irlandés en el Reino Unido, sucesivas administraciones británicas hicieron todo lo posible para no concederle al ERI la idea de que se estaba desarrollando una guerra. 
Una “guerra” hubiera significado aceptar a los terroristas como enemigos legítimos, en cierto sentido como iguales en una lucha sangrienta donde se aceptan ciertas reglas. 
Esta no es ni una descripción correcta ni una terminología útil en el caso de los ataques terroristas que se pueden describir mejor como criminales. 
Al llamarlos guerra –y señalar un oponente, normalmente al-Qaeda y su líder, Osama Bin Laden- el gobierno de Estados Unidos ha justificado cambios internos que, antes de los ataques del 11 de septiembre, hubieran sido inaceptables en cualquier país libre. 
Muchos de estos cambios se plasmaron en la llamada “Ley Patriot”. 
Aunque algunos de los cambios sólo afectaron a regulaciones administrativas, el efecto general de la Ley Patriot fue erosionar los grandes pilares de la libertad como el habeas corpus, el derecho a recurrir a un tribunal independiente cuando el Estado priva a un individuo de su libertad. 
Desde el principio, la cárcel en la Bahía de Guantánamo en Cuba se convirtió en el símbolo de algo insólito: el encarcelamiento sin juicio de “combatientes ilegales” a quienes se priva de todos sus derechos humanos. 
El mundo ahora se pregunta cuántos más de estos humanos no humanos hay y en cuántos lugares. 
Para todos los demás, se proclamó un tipo de estado de emergencia que ha permitido la interferencia del Estado en los derechos civiles esenciales. 
Los controles en las fronteras se han convertido en un calvario para muchos y las persecuciones policíacas ahora agobian a un buen número de personas. 
Un clima de miedo ha hecho la vida difícil para cualquiera que parezca sospechoso, especialmente para los musulmanes. 
Esas limitaciones a la libertad no tuvieron mucha oposición del público cuando se adoptaron. 
Al contrario, con mucho, fueron los críticos y no los que apoyaban estas medidas quienes se vieron en problemas. 
En Gran Bretaña, donde el Primer Ministro Tony Blair apoyó por completo la actitud estadounidense, el gobierno introdujo medidas similares y hasta ofreció una nueva teoría. 
Blair fue el primero en argumentar que la seguridad es la primera libertad. 
En otras palabras, la libertad no es el derecho de las personas a definir sus propias vidas sino el derecho del Estado a restringir la libertad personal en nombre de una seguridad que sólo el Estado puede definir. 
Este es el inicio de un nuevo autoritarismo. 
El problema existe en todos los países afectados por la amenaza del terrorismo, aunque en muchos no se ha hecho tan específico. 
En la mayoría de los países de Europa continental, el “11 de septiembre” sigue siendo una fecha estadounidense. 
Hay incluso un debate –y en efecto algunas pruebas- con relación a la pregunta sobre si el involucrarse en la “guerra en contra del terrorismo” ha aumentado de hecho la amenaza de los ataques terroristas. 
Los alemanes ciertamente usan este argumento para mantenerse fuera de las acciones siempre que sea posible. 
Sin embargo, esta postura no ha impedido que se extienda algo para lo que se ha adoptado una palabra en alemán: Angst . 
Una ansiedad difusa está ganando terreno. 
La gente se siente intranquila y preocupada, especialmente cuando viaja. 
Ahora, de cualquier accidente de tren o de avión se sospecha primero que haya sido un acto de terrorismo. 
Por lo tanto, el 11 de septiembre ha significado, directa o indirectamente, una gran sacudida, tanto a nivel psicológico como a nuestros sistemas políticos. 
Si bien la lucha contra el terrorismo se lleva a cabo en nombre de la democracia, esa lucha ha conducido de hecho a un marcado debilitamiento de la democracia debido a la legislación oficial y a la ansiedad popular. 
Una de las características preocupantes de los ataques del 11 de septiembre es que es difícil ver su propósito más allá del resentimiento de los perpetradores contra Occidente y sus costumbres. 
Pero las características claves de Occidente, la democracia y el Estado de derecho, han recibido una golpiza mucho peor a manos de sus defensores que de sus atacantes. 
Por encima de todo, se necesitan dos cosas para restaurar la confianza en la libertad dentro de las democracias afectada por el legado del 11 de septiembre. 
Debemos asegurarnos de que la legislación pertinente para enfrentar los retos del terrorismo sea estrictamente temporal. 
Algunas de las limitaciones actuales al habeas corpus y las libertades civiles tienen cláusulas de extinción que limitan su validez. Los parlamentos deben reexaminar todas esas reglas con regularidad. 
En segundo lugar, y más importante, es que nuestros dirigentes deben tratar de calmar la ansiedad del público en vez de aprovecharse de ella. 
Los terroristas con los que actualmente estamos en “guerra” no pueden ganar porque su visión oscura nunca obtendrá legitimidad popular. 
Razón de más para que los demócratas se levanten para defender nuestros valores –en primer lugar actuando en concordancia con ellos. 

El 9/11 en perspectiva 
NUEVA YORK - Hace una década 19 terroristas tomaron el control de cuatro aviones, dirigieron dos hacia las torres gemelas del World Trade Center, hicieron chocar un tercero contra el Pentágono y un cuarto cayó sobre un campo en Pennsylvania después de que los pasajeros se resistieran e impidieran que los terroristas completaran su malévola misión En cuestión de horas, más de 3.000 personas inocentes, en su mayoría estadounidenses, pero también personas de otros 115 países, fueron asesinadas repentina y violentamente. 
El 11 de septiembre 2001 fue una tragedia terrible en todo sentido, pero no fue un punto de inflexión histórica. 
No anunció una nueva era de las relaciones internacionales en que prevalecieran los terroristas con una agenda global, ni en que espectaculares ataques terroristas se convirtieran en lugar común. 
Por el contrario, no se ha repetido un 9/11. 
A pesar de la atención dedicada a la "Guerra Global contra el Terrorismo", los avances más importantes de los últimos diez años han sido la introducción y difusión de tecnologías de información innovadoras, la globalización, las guerras en Irak y Afganistán, y la agitación política en el Medio Oriente . 
En cuanto al futuro, es mucho más probable que esté definido por la necesidad de Estados Unidos de poner orden a su economía, la trayectoria de China dentro y fuera de sus fronteras, y la capacidad de los gobiernos del mundo para cooperar en el restablecimiento del crecimiento económico, poner coto a la proliferación de armas nucleares y hacer frente a retos energéticos y ambientales. 
Es y sería un error hacer de la lucha contra el terrorismo la pieza central de lo que llevan a cabo los gobiernos responsables del mundo. 
Los terroristas siguen siendo elementos marginales con un atractivo limitado en el mejor de los casos. 
Pueden destruir, pero no crear. 
Vale la pena señalar que quienes que salieron a las calles de El Cairo y Damasco llamando a un cambio no gritaban las consignas de Al Qaeda ni apoyaban sus planteamientos. 
Más aún, se han tomado medidas para hacer retroceder con éxito a los terroristas. 
Los recursos de inteligencia se han redireccionado. 
Las fronteras se han hecho más seguras y las sociedades, más resistentes. 
La cooperación internacional se ha incrementado notablemente, en parte porque los gobiernos que no están de acuerdo en muchos otros temas pueden entenderse sobre la necesidad de cooperar en esta área. 
La fuerza militar ha jugado un papel importante. 
Al Qaeda perdió su base en Afganistán cuando el gobierno de los talibanes que le había proporcionado refugio fue expulsado del poder. 
Por fin, Osama bin Laden fue encontrado y eliminado por las Fuerzas Especiales de EE.UU. en las afueras de Islamabad. 
Los aviones no tripulados y dirigidos a distancia han demostrado ser eficaces para la eliminación de una importante cantidad de terroristas, entre ellos muchos de los líderes más importantes. 
Los gobiernos débiles se pueden fortalecer; los gobiernos que toleran o apoyan el terrorismo deben rendir cuentas. 
Sin embargo, no debemos confundir los avances con una victoria. 
No es posible eliminar a los terroristas y al terrorismo más de lo que podemos librar al mundo de las enfermedades. 
Siempre habrá quienes recurran a la fuerza en contra de hombres, mujeres y niños inocentes en la búsqueda de objetivos políticos. 
De hecho, los terroristas están avanzando en algunas áreas. 
Pakistán sigue siendo un lugar de refugio para Al Qaeda y algunos de los terroristas más peligrosos del mundo. 
Una mezcla de inestabilidad, debilidad del gobierno e ideología en países como Yemen, Libia, Somalia y Nigeria, está proporcionando territorio fértil para que los terroristas puedan organizar, entrenar, y montar operaciones, de modo muy similar a como lo hicieron en Afganistán hace una década. 
Constantemente surgen nuevos grupos de las ruinas de los antiguos. 
También existe el un creciente peligro del terrorismo interno. 
Lo hemos visto en Gran Bretaña y EE.UU.. 
Internet, uno de los grandes inventos del mundo moderno occidental, ha demostrado ser un arma que puede ser usada para incitar y capacitar a aquellos que desean causar daño en él. 
La cuestión planteada en octubre de 2003 por el entonces Secretario de Defensa de EE.UU. Donald Rumsfeld no es menos relevante hoy: "¿Estamos capturando, eliminando o disuadiendo más terroristas cada día que los que reclutan, entrenan y despliegan contra nosotros los clérigos radicales en las madrasas?" 
En igualdad de condiciones, es probable que así sea. 
Pero incluso los éxitos terroristas más pequeños son costosos en términos de vidas y dinero, y hace que las sociedades abiertas lo sean menos. 
¿Qué se debe hacer? 
Por desgracia, no existe una receta única o mágica. 
El establecimiento de un Estado palestino no será suficiente para los terroristas que buscan la eliminación del estado judío, del mismo modo como alcanzar un acuerdo sobre Cachemira no resultará satisfactorio para los terroristas con base en Pakistán que tienen planes más ambiciosos con respecto a la India. 
La reducción del desempleo es deseable, por supuesto, pero muchos terroristas no provienen de la pobreza. 
Ayudar a hacer más democráticas las sociedades de Oriente Medio y otras regiones podría reducir la alienación conducente al radicalismo, pero esto es más fácil de decir que de hacer. 
Por supuesto, queremos seguir buscando maneras de hacernos menos vulnerables, y los terroristas más todavía. 
Pero, ¿qué puede ser más importante, particularmente en las comunidades árabes e islámicas, que poner fin a la aceptación del terrorismo? 
El padre nigeriano que advirtió a la embajada de EE.UU. en Lagos que temía lo que su hijo pudiera hacer -antes de que el mismo joven intentara detonar una bomba a bordo de un vuelo con destino a Detroit el día de Navidad de 2009- es un ejemplo de precisamente esto. 
Sólo cuando más padres, maestros y líderes comunitarios se comporten del mismo modo se agotará el reclutamiento de terroristas y las autoridades policiales recibirán plena cooperación de las poblaciones a las que protegen. 
Para perder su potencia, el terrorismo debe perder su legitimidad entre aquellos que históricamente lo han apoyado o tolerado . 

Una estrategia de “portfolio” para el cambio climático 
El mundo ha intentado con escaso éxito recortar las emisiones de carbono bajo el Protocolo de Kyoto. 
No obstante, el enorme esfuerzo realizado para implementar el Protocolo revela la magnitud del trabajo que requerirá producir el próximo tratado, que debería sellarse en Copenhague en diciembre de 2009. 
Los activistas ejercerán presión para que se adopten políticas duras y de amplio alcance, pero seguirá habiendo una fuerte resistencia de parte de los países preocupados por su vitalidad económica. 
Las nuevas negociaciones tendrán una ventaja con respecto a los esfuerzos anteriores, porque los gobiernos ahora entienden la necesidad de un portfolio de esfuerzos de adaptación, mitigación e investigación. 
La nueva investigación que mis colegas y yo llevamos a cabo para el Centro del Consenso de Copenhague en Dinamarca explora la efectividad de diferentes respuestas a este desafío global, pero respalda fuertemente la estrategia del portfolio por varias razones. 
Primero, hoy sabemos que la adaptación será esencial, porque las temperaturas aumentarán otro 0,6ºC para 2100 aunque las emisiones de gases de tipo invernadero se eliminaran mañana. 
También sabemos que el impacto del cambio climático no estará distribuido de manera pareja en todo el mundo. 
En algunas zonas, temperaturas modestamente más cálidas podrían producir rendimientos de cosechas superiores si los cambios asociados en los patrones de precipitaciones no son adversos y/o la irrigación sigue siendo viable. 
Sin embargo, incluso con un calentamiento de 0,6ºC, Africa y el sur de Asia experimentarán reducciones casi inmediatas en la viabilidad de muchos cultivos y, llegado el caso, una mayor vulnerabilidad a enfermedades infecciosas. 
Estos impactos claramente afectarán más a los habitantes menos aventajados del planeta: los "mil millones del segmento inferior" que ya soportan el mayor peso de las enfermedades, la pobreza, el conflicto y la desnutrición. 
Asegurar que la capacidad de adaptación se expanda y se explote donde más se la necesita es, por ende, un desafío clave. 
El desarrollo a largo plazo puede ofrecerles a los países una mayor capacidad para mitigar el impacto del cambio climático en el medio ambiente y la salud de los ciudadanos, pero, mientras tanto, la gente más pobre del planeta necesitará ayuda de los ricos. 
Nuestro análisis investigó, por ejemplo, los méritos de las políticas más focalizadas para el corto plazo: compra de redes resistentes a los mosquitos y terapia de rehidratación en casos de malaria para los chicos en las naciones más pobres afectadas por el cambio climático. 
El objetivo era abordar de manera agresiva y pro-activa algunos de los impactos sanitarios marginales del calentamiento global. 
Los beneficios aparecieron casi de inmediato, pero se disiparon con el tiempo junto con el desarrollo de las economías. 
Sin embargo, a pesar de que el desarrollo mejora las condiciones, reducir las emisiones de carbono se tornaría cada vez más importante en el más largo plazo a medida que el impacto del cambio climático se vuelva más severo. 
Dado que se observaron los efectos del cambio climático en muchas zonas del mundo, pensar en la mitigación tiene sentido en todas partes. 
Pero descubrimos que la mitigación por sí sola no cumplía con una prueba estándar de costo-beneficio. 
Permitimos que ciertos costos anuales de la política climática aumentaran en proporción con el PBI global hasta 2100 a partir de un punto de referencia anual inicial de 18.000 millones de dólares. 
El costo descontado del flujo resultante de costos anuales fijos llegó a 800.000 millones de dólares, pero los daños evitados por esta estrategia ascendieron a un valor descontado de apenas 685.000 millones de dólares. 
El estudio del Consenso de Copenhague también examinó una opción de portfolio del tipo esgrimido por el Panel Intergubernamental sobre Cambio Climático de las Naciones Unidas. 
Asignamos 50.000 millones de dólares a la investigación en tecnología más verde, de manera que sólo 750.000 millones de dólares puedan ser absorbidos por el costo económico de la adaptación y la mitigación. 
La brecha entre el costo de tecnología libre de carbono y tecnología que emite carbono cayó, y los impuestos destinados a mitigar las emisiones se volvieron más efectivos. 
En consecuencia, el programa de investigación y desarrollo, esencialmente, se autofinanció, y los beneficios descontados totales para la inversión de 800.000 millones de dólares treparon a más de 2.100 billones de dólares. 
Asegurar que la investigación y desarrollo sea parte del portfolio de respuestas al cambio climático del mundo haría que los esfuerzos de mitigación fueran más eficientes y mejoraría significativamente su capacidad para reducir las emisiones de carbono en el próximo siglo. 
Sin embargo, estos beneficios netos favorables reflejan presunciones muy conservadores respecto del momento adecuado para implementar las reducciones de emisiones y de cuándo "se subiría a bordo" el mundo en desarrollo. 
Optimizar la inversión en el portfolio con el tiempo aumentaría, por ejemplo, los beneficios descontados en más de un factor. 
Los beneficios esperados aumentarían aún más si incluyéramos la posibilidad de que sensibilidades climáticas potencialmente más altas exacerbarían los daños, aunque hacerlo exigiría incluir sensibilidades climáticas similarmente más bajas, lo cual ejercería una presión en sentido contrario. 
Combatir el cambio climático puede ser una inversión sólida, aunque ni la mitigación ni la adaptación por sí solas bastarán para "solucionar" el problema. 
Para marcar una verdadera diferencia, especialmente en el corto plazo, el mundo debería combinar la mitigación y la adaptación con una mayor investigación y desarrollo en tecnología de ahorro y secuestro de carbono, lo que a su vez requiere diseñar y explotar incentivos basados en el mercado. 

Un botón de “reiniciar” para el patio trasero de Europa 
ESTOCOLMO – El de pulsar el botón de “reiniciar” en las relaciones diplomáticas es un gesto popular hoy en día. 
El Presidente Barack Obama acaba de viajar a Moscú para “reiniciar” unos lazos Estados Unidos-Rusia que estaban tirantes. 
La Unión Europea, aunque no necesita “reiniciar” unos lazos tirantes con sus vecinos orientales, está dedicada a una profunda reconstrucción estratégica de esas relaciones. 
Cuando la UE lanzó su nueva “asociación oriental” en mayo, su objeto era el de fomentar una mayor integración con los seis vecinos orientales inmediatos de la Unión: Armenia, Azerbaiyán, Belarús, Georgia, Moldavia y Ucrania. 
La crisis financiera mundial había hecho de una política actualizada y fortalecida para con los vecinos orientales de la UE una necesidad urgente. 
Igualmente importante fue que todos los países interesados expresaran la ambición de estrechar sus lazos con la UE. 
La “asociación oriental”, debida a una iniciativa sueco-polaca, ofrece a esos seis países una importante mejora y una profundización de las relaciones con la UE en sectores fundamentales. 
En las relaciones comerciales y económicas, establece claramente el objetivo de crear profundas y amplias zonas de libre cambio entre la UE y los países asociados. 
Confirma la plena liberalización en materia de visados como objetivo a largo plazo (con acuerdos de facilitación de visados entretanto), promete una mayor cooperación en materia de seguridad, diversificación y eficiencia energéticas y entraña programas y proyectos especializados para ayudar a los vecinos en relación con sus medidas de integración y reforma en todos esos sectores. 
El ejercicio de la Presidencia de la UE por parte de Suecia a partir de este mes debe contribuir a la aplicación de dichas medidas. 
Sin embargo, se produce en un momento en que los vecinos orientales de la Unión afrontan dificultades graves, pues la crisis económica y financiera está afectando gravemente a muchos de los países asociados. 
Ucrania sufre las consecuencias de la acusada reducción de la demanda y del comercio mundiales, que está socavando gravemente su industria siderúrgica. 
El éxito económico de Georgia ha dependido en gran medida de la inversión extranjera, cosa que ahora a nadie interesa. 
Los países asociados que están menos integrados en el mercado mundial, como, por ejemplo, Moldavia, han visto llegar la crisis más despacio, pero el efecto real podría ser igualmente duro y es probable que se recuperen más despacio. 
La “asociación oriental” no ofrece remedio rápido alguno para la crisis, pero puede brindar un marco político y apoyo a la consolidación institucional para mejorar las deficiencias que volvieron a esos países tan vulnerables a la crisis: economías de mercado imperfectas, instituciones estatales débiles y corrupción constante. 
El ofrecimiento por parte de la “asociación oriental” de una integración profunda con la UE en sectores como los del comercio y la energía entraña una considerable capacidad de transformación. 
El otro tipo de crisis que la mayoría de los países asociados están padeciendo es político. 
En la mayoría de esos países, el desarrollo democrático no ha alcanzado un punto en el que un cambio de gobierno sea un aspecto habitual de la vida política y pueda producirse sin riesgo para la estabilidad del país. 
La “asociación oriental” está basada en los profundos valores de la democracia, los derechos humanos y el Estado de derecho. 
La asociación política con la UE y el proceso de integración consiguiente fomentará reformas en esos sectores fundamentales. 
La Presidencia sueca de la UE se centrará en el inicio de la labor –los mecanismos básicos– de la asociación. 
La creación de “programas amplios de consolidación institucional”, encaminados a apoyar la reforma de las instituciones fundamentales de cada uno de los países asociados, debe producirse antes del final de este año. 
También verán la luz algunas iniciativas-insignia propuestas por la Comisión Europea y es probable que se formulen nuevos proyectos e iniciativas. 
A ese respecto, Suecia concederá importancia particular a los programas de eficiencia energética, que no sólo servirán para los fines de aumentar la seguridad energética y reducir costos, sino que, además, serán una importante contribución a la lucha contra el cambio climático. 
La Presidencia sueca, junto con la Comisión Europea, se propone organizar la primera reunión del Foro sobre la Sociedad Civil de la Asociación Oriental. 
Esperamos ver el inicio de la cooperación parlamentaria, además de intercambios entre autoridades regionales y locales de los treinta y tres países de la UE y asociados. 
Al final de este año, una reunión de ministros de Asuntos Exteriores de la UE y sus colegas de los países asociados evaluará los avances logrados hasta entonces e impartirá orientaciones para el futuro. 
La “asociación oriental” va encaminada a la consecución de la integración en la UE, a la aproximación de los seis países a los valores, la legislación y las formas de trabajar de la UE y a la presencia de la UE para apoyar esa convergencia y contribuir a ella. 
En Rusia, existe una impresión, a veces fomentada artificialmente, según la cual esa asociación va dirigida contra ella, pero, desde luego, no es cierto. 
Al contrario, se acogerá con beneplácito la participación de Rusia, como la de Turquía, en las actividades pertinentes dentro de las dimensiones multilaterales de la asociación. 
La “asociación oriental” no es una respuesta para todos los problemas y dificultades que afrontan los seis países. 
No obstante, sí que representa un claro compromiso por parte de la UE de prestar su apoyo político y económico a la transición y reforma en dichos países, proceso que debe aportar prosperidad y estabilidad a toda la región. 

Una “tercera vía” para enfrentar a Rusia 
PARIS – “Integremos a Rusia si podemos hacerlo, pero contengámosla si es necesario”. 
Estas dos alternativas ya definieron la estrategia occidental hacia Rusia a mediados de los años 90. 
Desde entonces, Rusia puede haber cambiado radicalmente, pero no nuestras interrogantes sobre ella. 
¿Qué se hace cuando el gran vecino amplía la brecha que existe entre su cultura, que es europea, y su sistema político, que se está haciendo cada vez más "asiático", al menos en el viejo y sombrío sentido de "despotismo oriental"? 
¿Tendría que ser la mejor respuesta al retorno de las ambiciones imperiales de Rusia una versión moderna de la Santa Alianza, que busque garantizar la estabilidad y contener a la nueva nación descarriada del mundo? 
¿O bien es necesaria una versión moderna de la Conferencia de Yalta, orientada a redefinir los límites políticos de Europa? 
¿Podría ser la respuesta un poco de ambas cosas? 
Si Rusia se está convirtiendo en lo que era la Francia revolucionaria bajo Napoleón, o si está retrocediendo a la forma soviética –imbuida de una ideología totalitaria, pero con apetito por conquistar y reconquistar- lo que se precisa no es la “liga de democracias” propugnada por algunos conservadores de Estados Unidos. 
Lo que se necesita, en lugar de ello, es una “liga por la estabilidad” que incluya a actores prominentes como China, India y otros países más interesados en el crecimiento económico que en “desestabilizar” el sistema internacional. 
Una estrategia así implica, primero que todo, una sólida relación de colaboración con China, no porque esté evolucionando en dirección a la democracia, sino porque es una potencia que privilegia el status quo. 
Una estrategia de este tipo llevaría a establecer negociaciones con Irán y, por supuesto, a estrechar vínculos dentro de la OTAN. 
El mensaje al Kremlin sería claro. 
“No os engañéis. 
El nacionalismo y el imperialismo no les llevarán a ninguna parte: no pueden expandirse geográficamente sin que eso implique serios costes para vuestro crecimiento económico y vuestro enriquecimiento personal. 
Puede que Europa sea débil y esté dividida, y que Estados Unidos no sea ya lo que era, pero con vuestra decreciente población y el lamentable estado de vuestra economía más allá del petróleo y el gas, simplemente no estáis en el grupo de las grandes potencias globales. 
China lo está; vosotros, no." 
Sin embargo, el argumento de la contención no funciona, porque el Kremlin puede seguir haciendo de las suyas de manera irresponsable en todo el mundo, actuando junto con Siria o Venezuela. 
Lo que es más importante, alinear al planeta únicamente contra Rusia significaría tomarse demasiado en serio sus pretensiones de gran potencia. 
Por ejemplo, muchos asiáticos creen que Rusia es un problema para Europa, pero que ya no lo es para el resto del mundo. 
Tras el fin de la Guerra Fría, Japón estaba obsesionado con Rusia como heredera de la Unión Soviética. 
Hoy están tan preocupados con China que tienen poco tiempo para alimentar temores sobre los rusos. 
La otra alternativa a un resurgimiento de la "contención" consistiría en aceptar el argumento de Rusia, o más precisamente, sus "emociones". 
Significaría decir: “Os hemos humillado innecesariamente a lo largo de los últimos diez años. 
En temas como la ampliación de la OTAN y el reconocimiento de la independencia de Kosovo, hemos pasado por alto deliberadamente vuestra sensibilidad y vuestros intereses. 
Sentémonos como Churchill, Roosevelt y Stalin en Yalta y rediseñemos un mapa de Europa para los próximos veinticinco años. 
¿Qué queréis recuperar? 
¿Con qué nos quedamos nosotros?" 
Este enfoque reconocería los “derechos inherentes” de Rusia en la evolución futura del Cáucaso. 
En los hechos, bajo la conducción de la Francia de Sarkozy, que actualmente tiene la presidencia de la UE, Europa se ha resignado de facto al desmembramiento de Georgia. 
Las tropas rusas seguirán en Osetia del Sur y Abjasia. 
Occidente no declarará la guerra a Rusia por una Georgia cuya credibilidad se ha visto muy erosionada por el comportamiento irresponsable de su presidente. 
En cuanto a Ucrania, puede que algún día pase a formar parte de la Unión Europa, pero su futuro no está en la OTAN. 
No obstante, entre una contención abierta, que es muy poco probable y no necesariamente deseable ni realista, y una adaptación que limita con el apaciguamiento, que sería peligrosa para el futuro de Europa, es necesario encontrar una tercera vía basada en unos pocos principios firmes. 
Estos principios están claros. 
Primero, la integridad territorial de Ucrania no es negociable. 
Esto se ha dicho muchas veces, pero la repetición no disminuye su importancia. 
Rusia sin Ucrania es una nación-estado manejable; 
Rusia con Ucrania es un imperio inmanejable. 
En segundo lugar, a pesar de la condena de Occidente a la irresponsabilidad de Georgia y a que incorpore a su política lo que Rusia siente acerca de las complejas relaciones históricas con sus antiguos territorios imperiales, es inaceptable la desvergonzada brutalidad del Kremlin. 
Después de todo, esto es Europa más de seis décadas después de la Segunda Guerra Mundial, y cerca de 20 años después del colapso de la Unión Soviética. 
No se puede aceptar de manera pasiva el uso de la fuerza para solucionar las diferencias e imponer la voluntad de una nación por sobre otra. 
Puede que, en el corto plazo, el tiempo esté del lado de Rusia. 
En el largo plazo, en términos económicos, demográficos, políticos y estratégicos, el tiempo está de "nuestro" lado, si somos fieles a nuestros valores y principios. 

Un voto de apoyo al Euroescepticismo 
La paliza que sufrieron varios gobiernos en las recientes elecciones al Parlamento de la Unión Europea los pone en una situación con muy poco margen de maniobra frente a la Cumbre de la UE que se celebrará esta semana. 
Sólo un incurable optimismo puede esperar que la cumbre traiga gloria a alguno de ellos. 
La cumbre tiene dos objetivos: finalizar el texto de una nueva Constitución de la UE y nombrar al próximo Presidente de la Comisión. 
Estas negociaciones serán mucho más difíciles, en vista del espectacular repudio de las urnas hacia una cantidad de gobiernos de importancia clave, junto con el potente crecimiento de los partidos euroescépticos y de protesta en varios estados miembros. 
El problema para los líderes de Europa es que su propio repudio por parte de los votantes no necesariamente tiene el mismo mensaje que el aumento de la votación de los partidos euroescépticos. 
La caída récord de la votación para los socialdemócratas que gobiernan Alemania encabezados por Gerhard Schröder tiene poco que ver con su política hacia Europa, sino en gran medida con la percepción de que sus políticas económicas han fracasado en casa, con la persistencia de un lento crecimiento y un alto desempleo. 
A pesar del éxito de los partidos nacionalistas en Francia, lo mismo es válido para el revés del partido de centroderecha del Presidente Jacques Chirac. 
En Inglaterra, por el contrario, donde la economía es sólida y el desempleo bajo, el principal factor tras el colapso del voto para el gobernante Partido Laborista ha sido el descontento con la decisión de Tony Blair de ir a la guerra en Irak junto con George Bush. 
No obstante, el ascenso de los partidos euroescépticos en varios países, entre los cuales están Inglaterra. Francia, Bélgica, Polonia y la República Checa, tiene implicancias preocupantes para una cumbre cuyo objetivo es hacer avanzar la integración europea dando un paso pequeño pero decisivo. 
En Inglaterra, en particular, el espectacular ascenso del Partido por la Independencia del Reino Unido (UKIP) sólo puede reforzar el prolongado y latente euroesceptiscismo del gobierno. 
La constitución propuesta contendrá una Carta de Derechos Fundamentales, la que tiene como finalidad mejorar la legitimidad política y moral de la UE. 
Pero, ¿mejorará realmente los derechos de los ciudadanos de la UE? 
O, como insiste el gobierno británico, ¿será meramente un documento declamatorio que sólo describe derechos que ya existen bajo las legislaciones nacionales de los estados miembros? 
El borrador de constitución podría mejorar los poderes de definición de políticas de la Unión, con un voto de mayoría ligeramente superior en el Consejo de Ministros, y un papel más fuerte para el Parlamento Europeo. 
Pero, a pesar de la declaración hecha una vez por Tony Blair de que llevaría a Inglaterra "al corazón de Europa", sigue oponiéndose visceralmente a la perspectiva de una mayor integración, y se resistirá a cualquier nueva usurpación de la soberanía británica en sus áreas de "línea roja": impuestos, política exterior y finanzas presupuestarias de la UE. 
El euroesceptiscismo de Blair es comprensible, en tanto y cuanto está en sintonía con los ánimos predominantes en Inglaterra. 
Las encuestas de opinión indican de manera consistente que los votantes británicos sienten poco entusiasmo acerca de la UE, y esto se ve confirmado por la última encuesta del Eurobarómetro, realizada para la Comisión en toda la Unión, pero antes de la reciente ampliación de 15 a 25 estados miembros. 
Una pregunta que siempre se hace en esta encuesta es si los votantes tienden a sentir confianza o desconfianza hacia las diferentes instituciones, como los parlamentos nacionales, los gobiernos nacionales y la Unión Europea. 
En todos los países miembros, el nivel general de confianza en la Unión Europea no es alto: sólo un 41% de los votantes tiende a confiar en ella, mientras que el 42% no lo hace. 
Pero en Inglaterra las cifras son radicalmente diferentes: sólo un 19% confía en la UE, mientras un 55%, no. 
En contraste, el Parlamento Europeo tiene una mejor reputación que la UE como un todo: el nivel de confianza promedio a lo largo de la UE hacia el Parlamento Europeo es de un 54%, mientras que en Inglaterra es un 30%. 
En toda la UE, un 48% piensa que ser miembro de la UE es algo bueno; en Inglaterra esta cifra baja al 29%. 
En prácticamente cada pregunta, los votantes británicos son menos entusiastas acerca de la UE que los votantes de cualquier otro país. 
Uno podría pensar que la aversión de los británicos hacia la UE tendría que reflejarse en apoyo y aprecio hacia sus instituciones nacionales No es así. 
La confianza británica en el Parlamento Europeo puede ser apenas un 30%; pero la confianza en el Parlamento de Westminster es mucho más baja, tan sólo un 19%, la menor cifra de la UE. 
La confianza en el gobierno nacional es un poco mayor, pero sólo del 25%, mientras que la confianza en los partidos políticos nacionales roza un magro 10%. 
Nuevamente, ambas cifras son las más bajas de la UE. 
Los votantes de otros países tienen más confianza en las instituciones de la UE, pero su opinión de sus propias instituciones también es baja. 
En Francia, un 57% confía en el Parlamento Europeo, pero sólo un 29% confía en el parlamento francés; mientras que las cifras correspondientes en Alemania con un 51% y un 23%. 
Pero lo que causa desconcierto en la encuesta es el hecho de que, a pesar de que los votantes europeos sientan poco entusiasmo acerca de la UE y sus instituciones actuales, tal como son hoy en día, un 65% de ellos apoyaría una política exterior común para Europa, y un 72% apoyaría una política de defensa y seguridad común; incluso en Inglaterra hay un 52% de apoyo a la idea de una política de defensa común. 
Esto puede ser una reacción a la guerra encabezada por EE.UU. en Irak; pero Tony Blair la excluirá precisamente por esa razón, y una defensa europea común tiene poco sentido si Inglaterra no forma parte de ella. 
El predicamento para los líderes europeos en la cumbre de esta semana es que se encuentran en un punto de inflexión de un inestable proceso de integración europea. 
Con el ingreso de 10 nuevos miembros, la UE se debe convertir en un ente más integrado si es que desea funcionar. 
Pero no está para nada claro que aquellos gobiernos que normalmente apoyarían más integración la puedan vender a sus desilusionados electorados. 
Tony Blair ha prometido un referendo acerca de la nueva constitución europea, el cual no tienen ninguna posibilidad de ganar. 
La pregunta central es si los "líderes" de Europa están jugando deliberadamente a fracasar, con la esperanza de que el problema desaparezca de algún modo. 

Un acuerdo perjudicial para el futuro de los Estados Unidos 
WASHINGTON, DC – El pasado 2 de agosto, el presidente Barack Obama consiguió a duras penas la aprobación de una ley presupuestaria para los EE. UU., que combina un aumento del límite legal de la deuda pública con una reducción del gasto federal; así se eludió el riesgo de caer en la primera cesación de pagos en los 224 años de historia de los Estados Unidos. 
Pero el acuerdo alcanzado tiene tres grandes defectos. 
Dos de ellos se compensan entre sí, pero el tercero es una amenaza para lo que más necesitarán los Estados Unidos en los años venideros: crecimiento económico. 
El primer defecto es que las reducciones del gasto son inoportunas, ya que llegan en un momento en que la economía de los EE. UU. está debilitada; se plantea así el riesgo de inducir una nueva recesión. 
El segundo defecto de la medida aprobada es que la reducción prevista no alcanza. 
Pero aunque el plan aprobado será insuficiente para resolver el problema de los déficit presupuestarios crónicos y cada vez mayores que aquejan a los Estados Unidos, al menos es probable que en un corto plazo no cause grandes daños a la economía. 
Sin embargo, el tercer defecto, y el más perjudicial, es que los recortes se aplicarán en los lugares equivocados. 
Puesto que los congresistas demócratas tienen un compromiso casi religioso con mantener intactos los principales programas de prestaciones sociales para ciudadanos mayores con que cuenta el país (la Seguridad Social y Medicare), el proyecto no toca ninguno de los dos. 
Pero a medida que los 78 millones de estadounidenses de la generación del baby boom (personas nacidas entre 1946 y 1964) se retiren y comiencen a cobrar las prestaciones, el costo de estos programas se disparará; esto constituirá el mayor aumento del gasto público y del déficit previsto durante los próximos años. 
Y como los congresistas republicanos son igualmente alérgicos a cualquier suba impositiva (sin importar cuándo o en qué circunstancias), la reducción del déficit estipulada en el proyecto se deberá lograr sin aumentar los impuestos (ni siquiera a los estadounidenses más ricos). 
Todos los recortes del gasto se harán en la parte “discrecional” del presupuesto federal; esto deja fuera la Seguridad Social, Medicare, el programa Medicaid para los más pobres y los intereses de la deuda pública. 
Lo que queda para recortar es apenas un tercio del gasto federal total, y gran parte de esa fracción corresponde al presupuesto de defensa, que los republicanos intentarán proteger en el futuro. 
De modo que el esquema creado por el acuerdo del 2 de agosto concentra la reducción del déficit en la parte del presupuesto federal “discrecional no destinado a defensa”, que es apenas un 10% del total. 
Esta es una fuente de fondos muy pequeña para el nivel de ahorro que necesitará el país en los años venideros. 
Peor aún, el gasto discrecional no militar incluye programas indispensables para el crecimiento económico, que a su vez es indispensable para la prosperidad y la posición internacional de los Estados Unidos en el futuro. 
En primer lugar, el mejor modo que tiene el país para reducir su déficit presupuestario es crecer. 
Cuanto mayor sea la tasa de crecimiento, mayores serán los ingresos que el Estado podrá recaudar sin necesidad de aumentar los impuestos (y el aumento de los ingresos permitirá reducir el déficit). 
Además, el crecimiento económico es necesario para mantener la promesa (de enorme importancia para cada uno de los estadounidenses) de que cada generación tendrá la oportunidad de ser más próspera que la anterior, algo que en el lenguaje coloquial se conoce como “el sueño americano”. 
Y para quienes no son estadounidenses, es igualmente importante el hecho de que solamente un crecimiento económico sólido puede garantizar que los EE. UU. mantengan su función expansiva en el mundo, que sirve de sostén de la economía global y factor de estabilidad en Europa, el este de Asia y el Oriente Próximo. 
Como Thomas L. Friedman y yo explicamos en nuestro próximo libro, That Used To Be Us: How America Fell Behind in the World It Invented and How We Can Come Back [Lo que fueron los Estados Unidos, cómo quedaron rezagados en el mundo que inventaron y cómo pueden recuperarse], un factor determinante del éxito económico de los Estados Unidos fue la colaboración continua entre el sector privado y el público, que se remonta a los tiempos de la fundación del país, y que ahora está en peligro debido al tipo de recortes que estipula el acuerdo del 2 de agosto. 
Esa colaboración se compone de cinco elementos: amplias oportunidades educativas que permiten producir una fuerza laboral altamente calificada; inversión en infraestructuras que sostienen el comercio (rutas, centrales de generación de energía y puertos); financiación de actividades de investigación y desarrollo que permiten extender las fronteras del conocimiento con el fin de crear productos nuevos; una política inmigratoria que atraiga y retenga a personas talentosas nacidas fuera de los Estados Unidos; y una regulación de los negocios lo suficientemente firme para impedir desastres como la casi debacle del sistema financiero en 2008, pero no tan estricta que ahogue la innovación y la disposición a correr riesgos, necesarias para el crecimiento. 
Los primeros tres elementos de la fórmula estadounidense para el crecimiento cuestan dinero. Y ese dinero, que forma parte del gasto “discrecional no destinado a defensa” previsto en el presupuesto federal, ahora está en la mira del acuerdo para aumentar el límite de endeudamiento. 
Recortar gastos en estos programas reducirá el crecimiento económico de los Estados Unidos en el largo plazo, con consecuencias negativas que se harán sentir tanto dentro del país como en el extranjero. 
Pretender reducir el déficit ahorrando en educación, infraestructura y actividades de investigación y desarrollo es como querer adelgazar cortándose tres dedos: uno conserva la mayor parte del peso, pero las perspectivas vitales son mucho peores. 
Para poder elevar el techo de la deuda había que reducir el déficit, pero la manera adoptada por la ley del 2 de agosto es un error. 
A menos que para lograr esa ineludible reducción se apele en mayor medida a limitar los programas de prestaciones y aumentar los ingresos y en menor medida a recortar programas fundamentales para el crecimiento económico, el resultado será un país más pobre y débil, además de un mundo más incierto y tal vez más inestable. 

Control y Equilibrio para la Constitución de la UE 
El presidente de la Comisión de la Unión Europea, Romano Prodi, propuso un esquema para fortalecer al ejecutivo de la Unión Europea (UE). 
Gran Bretaña, Francia y España están trabajando en un plan opuesto que consolidará los poderes ejecutivos de la UE entre los estados más grandes de la UE. 
¿Qué debe pensar el europeo ordinario? 
Los ciudadanos de Europa apenas y entienden los asuntos centrales de la Convención Constitucional Europea en Bruselas. 
Los cerros de detalles oscurecen los problemas; las estériles y confusas discusiones nacionales que enfrentan a los "euroescépticos" contra los "eurófilos" generan mucho ruido y furia pero no clarifican nada. 
Tan complicados parecen los temas de discusión que algunos periódicos y medios ya no reportan las actividades de la Convención. 
Los ciudadanos de la UE podrían asegurarse un entendimiento más claro de lo que la Convención debería lograr formulando esta pregunta: ¿Cómo deberían dividirse las funciones gubernamentales entre la UE y sus naciones miembros? 
Para contestar esto debemos entender el verdadero propósito de un gobierno. 
El gobierno debe proveer a los ciudadanos de bienes públicos: defensa, legislación y reglamentación colectivas, establecimiento del gobierno de la ley. 
Estas cosas pueden proveerse a diversos niveles de gobierno: local, regional, nacional o supranacional, es decir, la UE. 
Pero ¿cuál es el nivel correcto? 
En algunas áreas, la decentralización funciona porque reconoce diversas comunidades nacionales o locales. 
Sin embargo, las decisiones locales a menudo tienen repercusiones en los ciudadanos de otras comunidades. 
Entonces, ciertos servicios deberían asignarse a una unidad geográfica más amplia porque tienen externalidades (es decir, interdependencia de efectos). 
La asignación de poderes de Europa debería basarse en el principio de que las instituciones realizan sólo aquellas actividades que tienen claras economías de escala y en las que las diferencias de opinión son modestas. 
Entre más bajas sean las externalidades de la actividad del gobierno, más debería ser local. 
Las externalidades de bajo nivel implican que la centralización brindaría pocos beneficios; las amplias diferencias entre los ciudadanos implican que los costos de armonización serían demasiado altos. 
El euro, por ejemplo, representa ventajas de escala. Favorece el comercio internacional y evita externalidades negativas. 
Ya no puede devaluarse la lira para favorecer a las exportaciones italianas en detrimento de las francesas, a lo que seguiría una reacción francesa, etcétera. 
Aunque los ciclos económicos imperfectamente sincronizados de los miembros de la UE generan fricción en cuanto a la política monetaria y cambiaria, los beneficios del euro son mayores que los costos de la diversidad. 
En la política educativa, sin embargo, imponer el mismo sistema a todos los miembros no generaría economías de escala. 
Las diferencias culturales son demasiado fuertes para lograr el cumplimiento voluntario. 
Sería absurdo delegar la educación y la cultura a un nivel supranacional. 
De entre las áreas de política pública que tienen altas economías de escala o externalidades, dos destacan: el mercado común y la competencia; y la política externa y la defensa. 
La primera cubre las leyes antimonopolio y de competencia, el comercio y la moneda común. 
Algunos piensan que las políticas fiscales, desde la estructura de los impuestos hasta el bienestar social y los balances presupuestarios, también deberían armonizarse. 
Pero las preferencias nacionales son diversas y si se impone mecánicamente, la centralización podría incitar resistencia. 
Desde el punto de vista constitucional, las políticas fiscales no tienen una raison d'être real. 
La Constitución estadounidense, por ejemplo, no prescribe presupuestos balanceados para los estados. 
Sólo en circunstancias excepcionales se justifica la armonización fiscal: prohibiciones, digamos, de los incentivos fiscales dirigidos a limitar la competencia, impedir el comercio o restringir el movimiento de capital. 
Las políticas externa y militar pertenecen, por excelencia, al ápice gubernamental. 
Hay claras externalidades y economías de escala. 
Sería absurdo que Nueva York tuviera una política externa distinta que Texas. 
Es casi lo mismo en Europa. 
La inclusión de nuevos miembros en la Unión implica que habrá todavía más divergencias internas, lo que significa que son menos las políticas centralizadas que pueden justificarse. 
Estas consideraciones sugieren una serie de principios para ser considerados por la Convención: 
1. 
La Constitución europea debería establecer inequívocamente cuáles prerrogativas pertenecen a Europa y cuáles a los países miembros. 
Cuando haya duda, el principio de subsidiariedad sugiere que los estados nacionales deben seguir siendo supremos. 
2. 
Las instituciones a nivel europeo deberían garantizar el funcionamiento de los mercados, incluyendo las políticas de competencia, comercial y monetaria. 
3. 
Las áreas fiscales deberían permanecer en su mayoría decentralizadas, a no ser por algunas pocas excepciones. 
4. 
La política externa y la defensa son áreas de competencia federal que han de ser delegadas a Europa en el momento adecuado. 
5. 
La creación de nuevas áreas de competencia federal debería acompañarse con mecanismos de toma de decisiones basados en democracias genuinamente representativas. 
Entonces, "ninguna centralización sin representación". 
La UE de hoy en día difiere enormemente de esos principios (véase la tabla) como lo muestra el hecho de que la agricultura, que representa 2% del PIB europeo, absorbe 40% de los gastos de Europa. 
Actividades de las instituciones de la Unión Europea (por ciento del total) 
Fuente: What Does the European Union do? 
A. Alesina, I. Angeloni y L. Schuknecht, CEPR Discussion Paper número 3115. 
Europa se encuentra ante una oportunidad histórica. 
Los padres fundadores de la Constitución estadounidense escribieron un documento que ha durado más de 200 años. 
Los miembros de la Convención Europea obviamente enfrentan una sociedad mucho más compleja y diversa y, por lo tanto, un reto constitucional más difícil. 
Pero pueden lograr su propósito teniendo una sabiduría y una previsión similares. 

Una mirada equilibrada de los desequilibrios sino-norteamericanos 
BEIJING – Antes de julio de 2007, la mayoría de los economistas acordaron que los desequilibrios globales eran la amenaza más importante para el crecimiento global. 
Se dijo que la creciente relación entre la deuda extranjera neta y el PBI –el resultado de déficits de cuenta corriente crónicos- le pondría un freno abrupto a los ingresos de capital, a su vez debilitando el dólar, haciendo subir las tasas de interés y sumiendo a la economía estadounidense en una crisis. 
Pero este escenario nunca se materializó. 
En cambio, la crisis surgió de la debacle de las hipotecas de alto riesgo de Estados Unidos, que rápidamente arrastró a la economía global a su recesión más profunda desde los años 1930. 
La mayoría de los economistas no previeron la dinámica económica que, en realidad, condujo a la crisis, porque no le prestaron suficiente atención al rápido incremento de la deuda total estadounidense. 
Por el contrario, se concentraron exclusivamente en la deuda extranjera de Estados Unidos, ignorando la deuda de los hogares (deuda hipotecaria y de consumo), la deuda pública, la deuda empresaria y la deuda financiera. 
En particular, deberían haberle prestado mayor atención a la sostenibilidad de la deuda hipotecaria y de consumo de Estados Unidos. 
En 2007, la relación entre deuda hipotecaria y de consumo y PBI era superior al 90%, comparado con el 24% de la deuda extranjera neta. 
Por supuesto, los diversos componentes de la deuda difieren considerablemente en su carácter y en las fuentes de financiamiento –y, por ende, en su sostenibilidad-. 
Pero todas las partes de la deuda total de un país y cómo está financiada están interconectadas. 
Esto significa dos cosas. 
Primero, los fondos de diferentes fuentes de financiamiento son en cierto modo intercambiables: la deficiencia de los fondos para un componente de la deuda total se puede suplantar por fondos excedentes originariamente destinados a financiar otros componentes. 
Segundo, los problemas en un único componente de la deuda total tendrán un impacto en todos los otros componentes. 
Después de que estalló la crisis de hipotecas de alto riesgo, la deuda hipotecaria y de consumo fue saldada parcialmente por los hogares ya sea con ahorros o por default. 
La caída de la deuda total de Estados Unidos, y el achicamiento de la brecha de financiación entre la deuda total y los fondos domésticos, condujo a una mejora significativa del déficit de cuenta corriente de Estados Unidos en 2008-2009, refutando el argumento del presidente de la Junta de la Reserva Federal de Estados Unidos, Ben Bernanke, de que el déficit estaba causado por un “exceso de ahorro” global. 
De hecho, la posición de cuenta corriente de Estados Unidos se fortaleció a pesar de la apreciación del dólar frente a la demanda de refugio. 
Desafortunadamente, como consecuencia del desapalancamiento del sector privado y de un incremento de los ahorros de los hogares, la economía estadounidense, impulsada por la deuda y el consumo, cayó en recesión. 
Para compensar el impacto negativo del desapalancamiento del sector privado en el crecimiento, el gobierno de Estados Unidos mantuvo políticas fiscales y monetarias expansionistas. 
En este momento en que la deuda de los hogares está pendiente de un hilo tras la intervención gubernamental febril, la posición fiscal se deterioró drásticamente y el balance de cuenta corriente volvió a empeorar. 
La sostenibilidad de la deuda pública reemplazó a la sostenibilidad de la deuda privada como la mayor amenaza para la estabilidad financiera, y el foco del debate sobre la cuenta corriente de Estados Unidos pasó de la sostenibilidad de la deuda extranjera al impacto que tiene reducir el déficit externo en el crecimiento y el empleo. 
El dilema al que se enfrentan los responsables de las políticas de Estados Unidos es cómo estimular el crecimiento y, a la vez, reducir el nivel de deuda total. 
La manera más importante de lograr ambos objetivos es aumentar las exportaciones fortaleciendo la competitividad estadounidense. 
Pero, ¿de dónde surgirá la mayor competitividad? 
La devaluación del dólar podría mejorar la competitividad estadounidense en el corto plazo, pero no es una solución. 
Como el rápido deterioro fiscal hoy hace que los inversores estén preocupados por las pérdidas de capital en los títulos del gobierno de Estados Unidos, la devaluación haría que los extranjeros se sintieran más dubitativos a la hora de financiar el déficit presupuestario estadounidense. 
Si el financiamiento extranjero no llega pronto, los rendimientos sobre la deuda del gobierno de Estados Unidos aumentarán y la economía estadounidense volverá a caer en recesión. 
En el largo plazo, el patrón de crecimiento de Estados Unidos debe sufrir un cambio estructural de una dependencia de la deuda y el consumo a otra basada en la capacidad de la que hacen alarde los norteamericanos para la creatividad y la innovación. 
Sólo entonces Estados Unidos mejorará lo suficiente su competitividad como para permitirle al gobierno reducir la deuda tanto pública como privada a niveles sostenibles y mantener, al mismo tiempo, una tasa de crecimiento respetable. 
Sin embargo, ni una mejor competitividad ni una reducción de la deuda total se pueden lograr de la noche a la mañana. 
En el corto plazo, el déficit de cuenta corriente de Estados Unidos se mantendrá, más allá de qué país tenga excedentes bilaterales. 
Por lo tanto, la continua reinversión de China de sus excedentes de cuenta corriente en títulos del gobierno de Estados Unidos es de suma importancia para el crecimiento y la estabilidad financiera de Estados Unidos. 
Dado que Estados Unidos se beneficia extremadamente con las compras por parte de China de títulos del gobierno de Estados Unidos, es difícil entender por qué el gobierno y el Congreso estadounidenses se vienen quejando tanto del déficit de cuenta corriente bilateral. 
También resulta difícil comprender por qué China se muestra tan reacia a reducir su excedente bilateral, frente a los magros retornos sobre sus tenencias masivas de títulos del gobierno de Estados Unidos y un sostenido riesgo de grandes pérdidas de capital en el futuro. 
Las buenas noticias son que, tras la reciente visita del presidente Hu Jintao a Washington, tanto Estados Unidos como China dieron pasos positivos para resolver sus diferencias sobre el balance de cuenta corriente bilateral. 
Eso es un buen augurio para un diálogo sino-norteamericano más racional y constructivo sobre los desequilibrios globales, que con certeza beneficiaría a la economía global. 


¿Un Consenso de Berlín? 
HONG KONG - Un viaje que hice hace poco a Berlín me trajo recuerdos de una visita anterior en el verano de 1967, cuando era un pobre estudiante que se maravillaba ante el muro que dividiría y devastaría toda una sociedad por otras dos décadas. 
Berlín hoy es una ciudad vibrante y rejuvenecida, que ha sido reconstruida gracias al trabajo duro y la voluntad de los pueblos alemanes por unificar el país. Por lo mismo, era un lugar adecuado para celebrar la conferencia del Instituto para el Nuevo Pensamiento Económico (INET), a la que había viajado como participante. 
El tema de la conferencia era "El paradigma perdido" y reunió a más de 300 economistas, politólogos, analistas de sistemas y ecologistas para repensar la teoría económica y política ante los retos y las incertidumbres que plantea la creciente desigualdad, el aumento del desempleo, el desorden financiero global y el cambio climático. 
Casi todos coincidieron en que el viejo paradigma de la economía neoclásica ya no sirve, pero no hubo acuerdo sobre lo que pueda reemplazarlo. 
El premio Nobel Amartya Sen atribuyó la crisis europea de cuatro fracasos: político, económico, social e intelectual. 
La crisis financiera mundial, que comenzó en 2007 como una crisis de los préstamos hipotecarios de alto riesgo en EE.UU. y creció hasta convertirse en una crisis de la deuda soberana (y la banca) europea, ha planteado interrogantes que no podemos responder, debido a la sobreespecialización y la fragmentación del conocimiento. 
Y, sin embargo, no se puede negar que el mundo se ha vuelto demasiado complejo como para que una teoría simple y general pueda explicar los intrincados cambios económicos, tecnológicos, demográficos y ambientales. 
En particular, el ascenso de los mercados emergentes ha desafiado la lógica deductiva e inductiva occidental tradicional. 
La inferencia deductiva nos permite predecir los efectos si conocemos los principios (la regla) y la causa. 
Según el razonamiento inductivo, si se conoce la causa y los efectos, podemos inferir los principios. 
Por el contrario, el pensamiento oriental ha sido abductivo, pasando del pragmatismo a adivinar los pasos siguientes. 
La inferencia abductiva es pragmática y se centra solo en los resultados, intentando adivinar la regla e identificando la causa. 
Al igual que la historia, la teoría de las ciencias sociales la escriben los vencedores y es moldeada por el contexto y los retos de su tiempo. 
El pensamiento de libre mercado evolucionó a partir de teóricos anglosajones (muchos de ellos escoceses) que emigraron y colonizaron territorios, lo que llevó a algunos afortunados a suponer que no hay límites para el consumo. 
El pensamiento europeo continental, en respuesta a la urbanización y la necesidad de orden social, hizo hincapié en el análisis institucional de la economía política. 
Por lo tanto, el surgimiento de la economía neoclásica en el siglo XIX estuvo muy influenciado por la física newtoniana y cartesiana: pasó del análisis cualitativo a cuantificar la conducta humana, dando por supuesta una conducta racional y excluyendo la incertidumbre. 
Este pensamiento de un "equilibrio predeterminado" (reflejado en la opinión de que los mercados siempre se corrigen a sí mismos) condujo a una parálisis de políticas hasta la Gran Depresión, cuando ganó fuerza el argumento de John Maynard Keynes a favor de la intervención del gobierno para abordar el desempleo y las brechas de la producción. 
En la década de 1970, la escuela neoclásica del equilibrio general "secuestró" la economía keynesiana a través de modelos del sector real que suponían que "la financiación es un velo", volviéndose así ciegos a los efectos desestabilizadores de los mercados financieros. 
En gran medida, se hizo caso omiso a economistas como Hyman Minsky, que trató de corregir esto, al tiempo que Milton Friedman y otros lideraron el empuje de la profesión hacia los mercados libres y la mínima intervención del gobierno. 
Pero entonces la tecnología, la demografía y la globalización plantearon nuevos y dramáticos desafíos que el enfoque neoclásico no podía prever. 
A pesar de que los países avanzados del mundo consumían en exceso mediante el apalancamiento de los derivados financieros, unos cuatro mil de los siete mil millones de habitantes del planeta comenzaron a entrar en la clase media, ejerciendo una enorme presión sobre los recursos mundiales y planteando el problema de la sostenibilidad ecológica. 
Es necesaria una nueva forma de pensar para dar respuesta a estos cambios masivos y sistemáticos, así como la integración de gigantes como China e India al mundo moderno. 
Un cambio de mentalidad que es preciso no sólo en Occidente, sino también en Oriente. 
En 1987, el historiador Ray Huang explicó el caso de China: 
"A medida que el mundo entra en la era moderna, la mayoría de los países bajo presiones internas y externas deben reconstruirse mediante la sustitución del modo de gobierno basado en la experiencia agraria con un nuevo conjunto de reglas basadas en el comercio... Esto es más fácil de decir que de hacer. 
El proceso de renovación podría afectar a las capas superiores e inferiores e, inevitablemente, es necesario reacondicionar los vínculos institucionales entre ellas. 
La destrucción completa es a menudo el orden, y puede tomar décadas llevar el asunto a su finalización ". 
Mediante este marco macro-histórico podemos ver la deflación japonesa, la deuda europea e incluso la primavera árabe como fases de cambios sistémicos dentro de estructuras complejas que interactúan unas con otras en un nuevo sistema global multipolar. 
Estamos siendo testigos de un proceso de convergencia global (la reducción de los ingresos, la riqueza y las brechas de conocimiento entre países) y divergencia local (las ampliación de las diferencias de ingresos, la riqueza y el conocimiento dentro de países) simultáneas. 
Los sistemas adaptativos luchan con el orden y la creatividad a medida que evolucionan. 
Como el filósofo Bertrand Russell lo expresara proféticamente: "La seguridad y la justicia requieren un control centralizado de gobierno que debe extenderse a la creación de un gobierno mundial para ser eficaz. 
El progreso, por el contrario, requiere el máximo de iniciativa personal que sea compatible con el orden social ". 
Está en marcha una nueva ola de lo que el economista Joseph Schumpeter llamó la "destrucción creativa": incluso cuando los bancos centrales luchan por mantener la estabilidad, inundando los mercados con liquidez, se está reduciendo el crédito a las empresas y los hogares. 
Vivimos en una era de temor simultáneo a la inflación y la deflación, de prosperidad sin precedentes en medio de una creciente desigualdad, y de avances tecnológicos y agotamiento de los recursos. 
Mientras tanto, los sistemas políticos actuales prometen buenos puestos de trabajo, un sólido gobierno, un medio ambiente sostenible y armonía social sin sacrificios: un paraíso de polizontes que se cuidan de sus propios intereses y que solo puede sostenerse a costa de sacrificar el medio ambiente natural y el bienestar de las generaciones futuras. 
No podemos posponer por siempre el dolor del ajuste con la impresión de dinero. 
La sostenibilidad solo puede lograrse cuando los que tienen estén dispuestos a sacrificarse por los desposeídos. 
El Consenso de Washington de reformas de libre mercado para los países en vías de desarrollo acabó hace más de dos décadas. 
La conferencia INET de Berlín mostró la necesidad de uno nuevo: un consenso compatible con el sacrificio en aras de la unidad. 

Una Europa mejor y más segura 
Para muchos, entre quienes me incluyo, la ampliación de la OTAN para integrar a los estados bálticos de Estonia, Letonia y Lituania (que en el pasado fueron repúblicas soviéticas), entre otros, es un sueño imposible que se ha convertido en realidad. 
Cuando surgió la idea por primera vez, hace 10 años, pocas personas se tomaron en serio el tema de la ampliación hacia estos estados. 
Hasta hace poco, la firme oposición de Rusia a la idea significó un serio obstáculo, ya que agudizó la impresión de que Rusia consideraba a sus repúblicas vecinas como una zona de interés e influencia especial. 
La ampliación de la OTAN ha dejado muy claro que ningún país de la nueva Europa se puede considerar como parte de la "zona" de otro país. 
Esto asegura a los tres pequeños países bálticos que no se repetirá la pesadilla de la ocupación por parte de vecinos más grandes (el Reich de Hitler y la Unión Soviética de Stalin), sufrida por ellos durante medio siglo. 
Al poner límite a cualquier tendencia revanchista en Rusia acerca de las repúblicas bálticas, se logra que Europa sea un lugar más seguro y se ayuda a Rusia en sus esfuerzos por definirse a sí misma como un estado nacional y no un imperio. 
La ampliación creará una mejor Europa también porque aumenta el territorio en que los países se encuentran comprometidos con los valores políticos de la OTAN, incluidos los derechos individuales y de las minorías. 
Afortunadamente Rusia ahora parece comprender el valor de este aspecto político de la ampliación de la OTAN. 
Hace bien: la ampliación de la OTAN no es una "expansión" que amenace a Rusia o a otros países que se esfuerzan por llevar a la práctica reformas políticas democráticas. 
Por el contrario, la expansión hace desaparecer las inquietudes, sean éstas reales o imaginarias, sobre la situación de la gran población de habla rusa que hoy vive fuera de Rusia pero dentro de las fronteras de la ex Unión Soviética. 
Los derechos civiles de las minorías rusas en los estados bálticos y en cualquier otro lugar ahora están consagrados por la ley, gracias no en pequeña medida a las exigencias de la OTAN. 
Estas iniciativas por los derechos civiles surgidas de la OTAN reflejan la cada vez mejor coordinación con que Rusia, Europa y Estados Unidos tratan sus desaveniencias. 
De hecho, la ampliación de la OTAN ocurre sólo unos días después de que Rusia y la UE llegaran a un acuerdo acerca del difícil tema del acceso al enclave ruso de Kaliningrado. 
Esta pequeña parte de Rusia, con un millón de habitantes y en la costa del Mar Báltico, se encuentra inserta entre Polonia y Lituania, dos futuros miembros de la UE. 
Esto podría haber dado lugar a una complicada situación, en que los rusos habrían tenido que enfrentar exigentes requisitos de visado al viajar entre Kaliningrado y el resto de Rusia. 
El Presidente Putin y la UE llegaron a un acuerdo que hace mucho más fácil el acceso, sin afectar el estatus de Lituania y Polonia al interior del régimen de la UE. 
Esto, a su vez, creó nuevamente el tipo de situación en que todos ganan, tan importante para las futuras relaciones entre la UE y Rusia. 
Cuando la ampliación de la UE hacia Europa Central y del Este sea decidida finalmente por el Consejo de Europa en Copenhage el próximo mes, la conclusión será clara: Europa se ha convertido en un lugar mucho mejor y más seguro donde vivir, gracias a las decisiones tomadas por la OTAN y la UE durante el crucial otoño de 2002. 
Pero esta no es razón para la complacencia, ya que el trabajo realmente duro está recién comenzando: enfrentar todos los problemas internos políticos y prácticos que surgirán con las ampliaciones, así como tratar con los países que están a la espera de ser miembros, particularmente Rusia. 
Las relaciones con Rusia son de una importancia vital para que Europa continúe mejorando la calidad de vida de sus ciudadanos y enfrentando las preocupaciones sobre seguridad. 
La amenaza común del terrorismo internacional debe ser abordada en conjunto. 
Tenemos que convencernos los unos a los otros de que la lucha contra este enemigo común debe llevarse a cabo con un ojo atento a equilibrar las necesidades de seguridad con las de los derechos humanos y de las minorías. 
Kaliningrado puede ser una prueba de fuego para estas relaciones. 
El primer obstáculo se ha superado con el acuerdo sobre el acceso al enclave. 
El siguiente es apoyar la lucha de Kaliningrado contra la enfermedad y el crimen, así como el fortalecimiento de sus estructuras económicas y sociales. 
Esto requiere de la generosidad de la UE y la flexibilidad de Moscú. 
En un contexto más amplio, esto podría llevar al afianzamiento de la así llamada Dimensión Norte de la UE, donde la meta es un área de libre comercio que incluya a todos los países ubicados alrededor del Mar Báltico. 
Un proyecto de tal magnitud se puede lograr si existe la voluntad política y ésta logra imponerse. 
Hace sólo unos cuantos años la UE y la ampliación de la OTAN eran vistos como sueños irrealizables. 
Pero la determinación y la voluntad política han hecho que hoy los sueños sean una realidad. 
Hoy es el momento de fijar nuevas y ambiciosas metas para Europa. 

Una forma mejor de reducir los riesgos nucleares 
En 1977, cuando trabajé en el Departamento de Estado del Presidente Jimmy Carter, me enviaron a la India para disuadir a los dirigentes de ese país de su intención de fabricar una bomba nuclear. 
Mis anfitriones respondieron que necesitaban hacerlo para no quedar rezagados respecto de China. 
Yo dije que el Pakistán seguiría su ejemplo inevitablemente y el mundo pasaría a ser menos seguro. 
La India prometió no exportar su tecnología armamentística. 
Por lo que sabemos, sus dirigentes han mantenido su promesa, pero las revelaciones sobre la red de contrabando de armas nucleares organizada por A. Q. Jan, el padre de la bomba del Pakistán, confirman el peligro que predije entonces. 
Algunos llaman a la red de Jan una operación para propagar una "bomba islámica", pero, en vista de que Corea del Norte figuraba en la lista de receptores, junto con Libia y el Irán, sería mejor denominarla bomba corrupta. 
Como lo ejemplifican los acontecimientos en el Pakistán, la propagación de la tecnología nuclear no amplía la estabilidad inherente a la disuasión mutua. 
Más bien aumenta las posibilidades de filtraciones corruptas que pueden brindar a grupos terroristas el acceso a las armas nucleares. 
Con eso todo el mundo resulta menos seguro. 
Cualquier grupo patológico de extremistas podría destruir Nueva Delhi, Tokio, París o cualquier ciudad que eligieran. 
Ahora la atención del mundo está centrada en el Irán, uno de los receptores de tecnología pakistaní, como el país más deseoso, al parecer, de crear su arsenal nuclear propio. 
Según el Organismo Internacional de Energía Atómica (OIEA), el Irán comenzó a enriquecer uranio en una instalación centrifugadora experimental el pasado mes de agosto y está construyendo mayores instalaciones subterráneas de enriquecimiento. 
El Irán proclama que sus programas son para la generación pacífica de energía nuclear, pero los inspectores ya han encontrado rastros de uranio muy enriquecido para fines armamentísticos. 
El pasado mes de octubre, Mohamed El Baradei, director del OIEA, anunció que el Irán había aceptado procedimientos de inspección más rigurosos. 
Además, después de las visitas de los ministros de Asuntos Exteriores de Francia, Gran Bretaña y Alemania, el Irán anunció una suspensión temporal de su programa de enriquecimiento. 
Ahora insinúa que puede reanudar el enriquecimiento y recientes informes de prensa sobre las importaciones procedentes del Pakistán indican que el Irán no enseñó todo al OIEA. 
El Irán afirma que, como parte que es en el Tratado sobre la no proliferación (TNP), tiene derecho a enriquecer uranio para fines pacíficos. 
Es cierto, porque dicho Tratado nació con una laguna. 
Aunque un país acepte inspecciones en gran escala del OIEA, puede acumular legalmente uranio enriquecido (o plutonio reprocesado) bajo capa de un programa de energía pacífica y después declarar de repente que las circunstancias han cambiado y retirarse del Tratado... con la capacidad para producir armas nucleares a corto plazo. 
Si así lo hiciera el Irán, no sólo aumentaría los peligros en una región inestable, sino que, además, probablemente iniciaría un proceso de desmantelamiento del régimen de no proliferación a escala mundial. 
El Irán puede preguntar qué derecho tienen otros a exigirle que renuncie a las armas nucleares. 
La respuesta radica en que prometió hacerlo, cuando firmó el TNP, y en las consecuencias que impondría a otros. 
Por esas razones, el Presidente Bush declaró inaceptable un arma nuclear iraní. 
Sin embargo, las opciones unilaterales de los Estados Unidos son limitadas. 
No sólo está el ejército de los Estados Unidos muy ocupado en el Iraq, sino que, además, la forma como ese país intervino en el Iraq -que resultó tener menos capacidades nucleares que el Irán- socavó el crédito americano, lo que dificulta el reclutamiento de aliados para contener las ambiciones nucleares del Irán. 
Por fortuna, existe una opción multilateral y ya hay un precedente. 
A mediados del decenio de 1970, muchos países que eran parte en el TNP se propusieron importar y desarrollar instalaciones de enriquecimiento y reprocesamiento. 
Al comprender la amenaza que ello representaba para el régimen de no proliferación, países tan diversos como la Unión Soviética, Francia, Alemania y el Jap��n constituyeron un "Grupo de proveedores nucleares" que limitó la exportación de instalaciones de enriquecimiento y reprocesamiento. 
Así se colmó en parte la laguna del Tratado sin modificarlo. 
En la actualidad, dichos países deben agruparse para ofrecer al Irán (y a otros) un trato. 
Los países que deseen desarrollar la energía nuclear, pero no fabricar bombas nucleares, deben recibir garantías internacionales de suministro de combustible y eliminación del combustible apagado. 
Por ejemplo, Rusia, que está ayudando al Irán a construir un reactor nuclear en Bushehr, debe ofrecer a ese país una garantía de combustible de uranio poco enriquecido y reprocesamiento del combustible apagado del reactor enviándolo de vuelta a Rusia, si el Irán acepta renunciar a su enriquecimiento y reprocesamiento. 
Después dicho trato podría ser ratificado por el Consejo de Seguridad de las Naciones unidas. 
El Consejo declararía que una mayor proliferación de armas nucleares es una amenaza para la paz y que cualquier país que siga esa orientación será objeto de sanciones. 
En esa resolución se incluiría también la garantía al Irán del acceso a las partes no peligrosas del ciclo del combustible de la energía nuclear. 
Se podría hacer más atractiva la propuesta con ofrecimientos de relajación de las sanciones vigentes y facilitar una garantía de seguridad, si el Irán no se nucleariza. 
Los ministros europeos de Asuntos Exteriores ya han expresado sus preocupaciones por el programa nuclear del Irán. 
Rusia ha indicado que está dispuesta a prestar esos servicios en materia de combustible. 
Es hora de que el Consejo de Seguridad intente internacionalizar las partes más peligrosas del ciclo del combustible nuclear. 
No es demasiado tarde para aprovechar las enseñanzas que se desprenden de las descarriadas aventuras de A. Q. Jan. 

Una gran oportunidad para los pequeños agricultores 
NUEVA YORK – La iniciativa del G-8 de destinar 20.000 millones de dólares a las pequeñas explotaciones agrícolas, lanzada en la reciente reunión de ese grupo en L’Aquila (Italia) es un potencial hito histórico en la lucha contra el hambre y la pobreza extrema. 
Con una gestión seria de los nuevos fondos, la producción de alimentos en África se disparará. 
De hecho, la nueva iniciativa, combinada con otras en materia de salud, educación e infraestructuras, podría ser el mayor paso hasta ahora para lograr los fines de desarrollo del Milenio, el esfuerzo internacionalmente acordado para reducir a la mitad la pobreza extrema, la enfermedad y el hambre en 2015, a más tardar. 
Durante el período 2002-2006, yo dirigí el Proyecto del Milenio de las Naciones Unidas, encaminado a lograr los objetivos de desarrrollo del milenio, para el entonces Secretario General de las NN.UU., Kofi Annan. 
Una de las piedras angulares del proyecto eran los “agricultores con pequeñas explotaciones”, es decir, familias de agricultores de África, América Latina y Asia: explotaciones agrícolas de una hectárea, aproximadamente, o menos. 
Se trata de algunos de los hogares más pobres del mundo y también –cosa que resulta irónica– algunos de los más hambrientos, pese a ser productores de alimentos. 
Pasan hambre porque carecen de la capacidad para comprar semillas de gran rendimiento, fertilizantes, equipo de riego y otros instrumentos necesarios para aumentar la productividad. 
A consecuencia de ello, su producción es escasa e insuficiente para su subsistencia. 
Su pobreza causa poca productividad agrícola y ésta intensifica su pobreza. 
Es un círculo vicioso, técnicamente denominado “trampa de la pobreza”. 
El Equipo de Tareas del Proyecto del Milenio de las NN.UU. sobre el hambre, dirigido por dos científicos de prominencia mundial, M. S. Swaminathan y Pedro Sánchez, examinaron posibles formas de superar ese círculo vicioso. El Equipo de Tareas sobre el hambre concluyó que, si se concedía ayuda a los agricultores con pequeñas explotaciones en forma de insumos agrícolas, África podía aumentar substancialmente su producción de alimentos. 
El Proyecto del Milenio recomendó un gran aumento de la financiación mundial para ese fin. A partir de esa labor y conclusiones científicas conexas, Annan lanzó un llamamiento en 2004 en pro de una revolución verde africana, basada en una asociación ampliada entre África y los países donantes. 
Muchos de nosotros, en particular el actual Secretario General de las NN.UU., Ban Ki-moon, hemos trabajado denodadamente para hacerlo posible y Ban ha subrayado repetidas veces la emergencia especial provocada por las crisis alimentaria, financiera y energética mundiales de los dos últimos años. 
El anuncio del G-8 refleja esos años de esfuerzo y, naturalmente, los impulsos dados al respecto por el Presidente de los Estados Unidos, Barack Obama, el Primer Ministro español, José Luis Rodríguez Zapatero, el Primer Ministro australiano, Kevin Rudd, el Presidente del Banco Mundial, Robert Zoellick, el Comisario europeo Louis Michel, el diputado al Parlamento Europeo Thijs Berman y otros. 
Ahora la clave esta en hacer que ese esfuerzo dé resultado. 
Las lecciones de la Historia son claras. 
Brindar semillas y fertilizantes a agricultores con pequeñas explotaciones a precios en gran medida subvencionados (o incluso gratuitamente en algunos casos) constituirá una gran diferencia duradera. 
No sólo aumentarán las cosechas de alimentos a corto plazo, sino que, además, los hogares de agricultores utilizarán sus mayores ingresos y mejor salud para acumular toda clase de activos: saldos de efectivo, nutrientes para la tierra, animales de granja y salud y educación de sus hijos. 
Ese aumento de los activos permitirá, a su vez, a los mercados crediticios locales, como, por ejemplo, el de la microfinanciación comenzar a funcionar. 
Los agricultores podrán comprar insumos, ya sea con su propio dinero o mediante préstamo gracias a su solvencia crediticia. 
Ahora se ha logrado un consenso sobre la necesidad de ayudar a las pequeñas explotaciones, pero siguen existiendo obstáculos. 
Tal vez el riesgo mayor sea el de que las “burocracias de la ayuda” se disputan para intentar conseguir una buena tajada de los 20.000 millones de dólares, con lo que gran parte de éstos se irían en reuniones, consultas de expertos, gastos generales, informes y más reuniones. 
Las “asociaciones” de donantes pueden llegar a ser un oneroso fin en sí mismas, con lo que simplemente retrasan la aplicación de las medidas reales. 
Si los gobiernos donantes quieren de verdad obtener resultados, deben dejar de poner el dinero en manos de treinta o más burocracias distintas y juntarlo en uno o dos lugares, el más lógico de los cuales sería el Banco Mundial, en Washington, y el Fondo Internacional de Desarrollo Agrícola (FIDA), en Roma. 
Uno o dos de esos organismos tendría entonces una cuenta con varios miles de millones de dólares. 
Después los gobiernos de regiones azotadas por el hambre, en particular África, presentarían planes nacionales de acción que facilitarían los detalles sobre cómo utilizarían los fondos de los donantes para brindar semillas de gran rendimiento, fertilizantes, riego, herramientas agrícolas, silos de almacenamiento y asesoramiento local a los agricultores empobrecidos. 
Un grupo de expertos independiente examinaría los planes nacionales para comprobar su coherencia científica y de gestión. 
En el caso de que un plan fuera aprobado, se desembolsaría rápidamente el dinero para apoyarlo. 
Después, cada uno de los programas nacionales sería supervisado, auditado y evaluado. 
Ese método es sencillo, eficiente, responsable y científicamente sólido. 
Dos recientes ejemplos de éxito en materia de ayuda han utilizado ese método: la Alianza Mundial para el Fomento de la Vacunación y la Inmunización, que consigue inmunizar con éxito a niños pequeños, y el Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria, que apoya los planes nacionales de acción para luchar contra esas mortíferas enfermedades. 
Los dos han salvado millones de vidas durante el pasado decenio y han preparado el terreno para un método más eficiente y científicamente sólido de asistencia para el desarrollo. 
No es de extrañar que muchos de los organismos de las NN.UU. y de los organismos de ayuda de los países ricos se opongan a ese método. 
Con demasiada frecuencia, lo que se disputan es el territorio y no la forma más eficaz de acelerar la llegada de la ayuda a los pobres. 
Así, pues, Obama, Rudd, Zapatero y otros dirigentes innovadores pueden obtener unos resultados mucho mejores cumpliendo sus promesas en el G-8 e insistiendo en que la ayuda dé de verdad resultados. 
Hay que saltarse las burocracias y llevar la ayuda a donde se la necesita: en la tierra labrada por las familias de agricultores más pobres del mundo. 

Un problema en blanco y negro 
NUEVA YORK – En la tarde del 16 de julio, dos hombres parecían estar queriendo forzar la entrada a una hermosa casa en un barrio elegante de Cambridge, Massachusetts. 
Avisado por una llamada telefónica, un policía llegó rápidamente al lugar. 
Vio a un hombre negro dentro de la casa y le pidió que saliera. 
El hombre se negó, y el policía le exigió que se identificara. 
El hombre, todavía negándose a salir de la casa, dijo que era un profesor de Harvard, mostró su identificación y advirtió al policía que no se metiera con él. 
Dijo algo sobre cómo en Estados Unidos se discrimina a la gente de color, y exigió al policía, que era blanco, su nombre e identificación. 
El policía, junto a varios colegas, arrestó al profesor por causar desórdenes. 
Hoy sabemos que el profesor había forzado la entrada a su propia casa, con ayuda de su chofer, porque la puerta se había atascado. 
Lo inusual aquí no es la severidad del policía. 
La mayoría de la gente en Estados Unidos sabe que, si uno le responde a la policía, rápidamente se meterá en problemas. 
El hecho de que el hombre fuera negro puede o no haber hecho que el policía fuera a por las esposas más rápido de lo normal. 
Eso tampoco habría sido inusual. 
Lo que hizo de éste un caso especial no es el hecho de que Henry Louis "Skip" Gates sea uno de los profesores más famosos del país, tanto por sus libros como por sus artículos y sus numerosas apariciones en televisión. 
Es un “grande”, alguien que mueve los hilos del mundo académico y mediático, un amigo del Presidente Barack Obama. 
Por eso le advirtió al Sargento James Crowley, un veterano de la fuerza policíaca de Cambridge, que no se metiera con él. 
La clase y la raza se superponen en los Estados Unidos. 
En este caso, es imposible separarlas. 
Gates, profundamente consciente de ellas y, de hecho, un especialista de la terrible historia de las relaciones raciales en su país, supuso instintivamente que era víctima del prejuicio. 
Por sus palabras parece ser que era igualmente consciente de no estar recibiendo el respeto debido a un distinguido profesor de Harvard y estrella de los medios. 
Como se lo expresara a su hija en una entrevista publicada en línea: "[Crowley] debería haber dicho ‘Lo siento, señor, y buena suerte. 
¡Más tarde comprobaremos que todo esté bien!’” 
Desgraciadamente, el Sargento Crowley nunca había escuchado del Profesor Gates. 
Como hombre de la localidad cuyos hermanos también trabajan en la policía, fanático de los deportes y entrenador aficionado de basquetbol, simplemente no se mueve en los mismos círculos sociales que Gates. 
Finalmente se anularon los cargos, y la cosa habría quedado ahí si el Presidente Obama, cansado y frustrado tras semanas de luchar por su ley de reforma de la salud, no hubiera cargado la balanza a favor de su "amigo" Gates, llamando "estúpido" al policía. 
Tanto él como Gates dijeron más tarde haber "aprendido" del incidente. 
Puede que Gates hasta esté con planes de hacer un documental televisivo sobre el perfilamiento racial. 
Algo que se puede aprender, si es que no lo hemos hecho ya, es lo cerca de la superficie de la vida estadounidense que se encuentran las sensibilidades raciales, a pesar de la elección de un presidente de raza negra. 
Las complejidades de la rabia de los negros, el sentimiento de culpa de los blancos, y del temor de ambos grupos, son tan difíciles que la mayoría de los estadounidenses prefiere no hablar de temas raciales. 
El campo está demasiado minado. 
Uno de los grandes logros de Obama es que lo convirtió en un tema serio a través de la brillantez de su retórica. 
Sigue habiendo mucha tela que cortar acerca de la grotescamente desproporcionada cantidad de hombres de raza negra en las prisiones estadounidenses, de la falta de oportunidades educacionales en las áreas pobres y de mayoría negra, del atroz sistema de atención de salud, y de la muy real brutalidad de los policías contra los negros que no tienen el privilegio de poseer una tarjeta de identificación de Harvard. 
Probablemente sea cierto que a muchos policías, aunque hayan sido entrenados para evitar el perfilamiento racial, como lo había sido el Sargento Crowley, se los tenga que convencer de que un hombre negro sí puede vivir en una de las mejores casas de Cambridge o cualquier otra ciudad del país. 
Sin embargo, ¿es el 'affaire' Gates la manera correcta de abrir el debate? 
Uno podría argumentar que así es, porque si no es el profesor Gates, ¿entonces quién? 
Precisamente porque es una figura pública, está en posición de atraer la atención nacional a un problema grave. 
Si lo mismo le hubiera pasado a un desconocido de Harlem, u otro distrito pobre y predominantemente negro, nadie habría escuchado nunca del asunto. 
El hecho de que le ocurriera a un profesor de Cambridge hace que todos se enteren. 
Sin embargo, existe el peligro de que esto tenga un efecto adverso en este necesario debate nacional. 
Al hacer un problema tan grande de lo que fue un incidente menor, se podría acusar a Gates de trivializar casos de abuso mucho peores. 
De hecho, ni siquiera sabemos a ciencia cierta si éste fue un incidente de ese tipo. 
Crowley nunca mencionó el color de la piel de Gates. 
No hubo violencia. 
Sólo nervios muy a flor de piel e hipersensibilidad ante sutiles indicios de falta de respeto, por parte tanto del profesor como del policía. 
La indignación acerca de un profesor con el que no hay que meterse no es la mejor manera de debatir la apremiante situación de innumerables personas pobres y anónimas a las que a la mayoría de nosotros nos resulta demasiado fácil ignorar. 

¿Una novia de Bollywood para Sarkozy? 
PARÍS – Desde que el Presidente francés Nicolas Sarkozy abandonó la lista de solteros más codiciados de su país, al reconocer públicamente su relación amorosa con la supermodelo, convertida en cantante, Carla Bruni durante un viaje romántico a Eurodisney, ha empezado a tener problemas. 
Su índice de popularidad ha caído por primera vez por debajo del 50 por ciento. 
Los ciudadanos mayores franceses no consideran demasiado divertido el espectáculo público de su dirigente enamorado. 
En el extranjero, los legisladores egipcios se sintieron tan atribulados por la perspectiva de que el Jefe de Estado francés compartiera cama con su novia, que varios de ellos manifestaron su desaprobación en el Parlamento. 
Asimismo, la India está en un dilema sobre cómo aplicar el protocolo durante la inminente visita de Sarkozy al subcontinente como invitado de honor en las celebraciones del 26 de enero, Día de la República de ese país. 
¿Debería la Primera Novia contar con su propio desfile de coches, como una Primera Dama? 
Entretanto, los mismos grupos hindúes de extrema derecha que protestan contra el Día de San Valentín como decadente fiesta occidental han advertido que, si Sarkozy llega con su novia a remolque, saldrán a las calles a darle el recibimiento que se merece. 
Esa controversia ha amenazado con eclipsar una cumbre anunciada a bombo y platillo entre dos de las grandes democracias del mundo. 
Con los lucrativos acuerdos comerciales que están en juego sobre los artículos muy costosos que impulsan la economía francesa –armamento, centrales nucleares y aviones Airbus-, Francia tiene un gran interés en que la cumbre en la India tenga éxito. 
Así, pues, cuando corren rumores sobre ceremonias secretas de boda ya concluidas o en preparación, ¿podrían los problemas que se están fraguando en la India en relación con la muy pública vida amorosa del Presidente francés ser la causa de las prisas para que la pareja esté legalmente casada? 
La noticia aparecida en el medio de prensa favorecido por Sarkozy Le Journal du Dimanche de que la pareja piensa casarse desencadenó un frenesí de conjeturas febriles sobre cuándo podría ser el feliz acontecimiento. 
La pareja intercambió importantes prendas de afecto mutuo: él le regaló un anillo con un diamante rosado de Dior en forma de corazón y ella le regaló un reloj suizo. 
“Va en serio”, reconoció el perdidamente enamorado Presidente, pero se negó, incluso ante las preguntas directas de periodistas, a revelar la fecha exacta. 
“Lo más probable es que se enteren ustedes después de que haya ocurrido”, se burló. 
Se rumorea que la pareja ha fijado la boda para el 8 o el 9 de febrero. Otros dicen que Sarkozy ya ha burlado a los medios de comunicación casándose en secreto en el Palacio del Elíseo, incluso cuando esquivaba preguntas sobre la boda. 
Si es así, Sarkozy se ha perdido la oportunidad romántica de su vida. 
Si la pareja se mostró ardiente ante las cámaras con Luxor y Petra de fondo, podemos imaginar lo mucho más ardiente que podría llegar a estar en el lugar más romántico de la Tierra, el Taj Mahal y, en vista de que todo lo relativo a Bollywood hace furor en Francia, una espléndida boda india sería apropiada. 
La propia trayectoria vital de Bruni se parece mucho a la de muchas estrellas de Bollywood, que han pasado de modelos a actrices. 
Una hermosa morena que canta resulta perfecta para una renovación de imagen al estilo Bollywood. 
El Gobierno de la India se sentirá más que aliviado al ver a la primera novia convertida en esposa. 
Como ha dicho uno de los principales diarios de la India, el Indian Express, para que nadie se confunda:“Una novia no es una esposa”. 
Una vez casados, todas las preocupaciones por el protocolo en relación con la pareja francesa desaparecerían pura y simplemente. 
Pese a los culebreos, a veces claramente pornográficos, en la pantalla de las actrices incipientes de Bollywood, la India sigue siendo una sociedad profundamente conservadora. 
El divorcio es objeto de anatema. 
(Sarkozy ya está divorciado dos veces.) 
Y, si bien abundan las queridas entre las clases privilegiadas, no se pasean en público junto a sus poderosos amantes. 
Los besos y las caricias en público, incluso entre esposos, son objeto de tabú. 
A ese respecto, la India se parece más a la Francia respecto de la cual Sarkozy quiere hacer borrón y cuenta nueva que a la actual. 
La mayoría de los indios, como, al parecer, muchos franceses, preferirán no abandonar la “hipocresía” que lamenta Sarkozy por parte de sus predecesores (léase: el ex Presidente francés François Mitterrand, quien tuvo con su querida una hija de la que el público nada supo hasta el entierro de su padre). 
Sarkozy, más que nadie, debería saber que gran parte de la gravitas del cargo se deriva de la pompa y la circunstancia. 
El de gobernar es un arte en el que las apariencias deben ser engañosas. 
Cuando Sarkozy, quien, por lo demás, tiene tan buen olfato para las relaciones con los medios de comunicación, afirma que no es diferente de cualquier otro hombre, se acerca peligrosamente a la confusión entre el cargo y la persona del Presidente. 
La mayoría de los franceses sólo podrían soñar con una boda exótica en la India. 
Sarkozy podría hacer realidad ese sueño. 
Si de verdad está tan locamente enamorado de Bruni, como dice, y piensa casarse con ella inmediatamente, ¿por qué no aprovecha su próximo viaje a la India y hace de ella una boda inolvidable? 
Podría reunirse con su novia sentado majestuosamente en la gualdrapa de un elefante profundamente adornado y ella, enjoyada y envuelta en las mejores galas indias, estaría deslumbrante. 
El Presidente bling-bling, como se ha llamado a Sarkozy, puede exhibir todo el oro que quiera y prodigar aún más diamantes a su novia. 
Las cámaras rodarían, los indios sonreirían y Francia gozaría de un espectáculo de Bollywood superior a lo que jamás hubiera soñado. 

Una bomba en cada uno de los reactores 
BERLÍN – Veinticinco años después del desastre nuclear de Chernóbil, la catástrofe actual en el reactor nuclear de Fukushima, en el Japón, ha revelado con claridad y de una vez por todas –es de esperar– que las supuestas bondades de la era nuclear son meras ilusiones falsas: la energía nuclear no es ni limpia ni segura ni barata. 
De hecho, es lo contrario. 
La energía nuclear adolece de graves riesgos irresueltos: la seguridad de las centrales, los desechos nucleares y –el más amenazador– la proliferación militar. 
Además, las opciones substitutivas de la energía nuclear –y de los combustibles fósiles– son bien conocidas y técnicamente mucho más avanzadas y sostenibles. 
Aceptar la energía nuclear no es una necesidad; es una opción política deliberada. 
La energía nuclear y la de los combustibles fósiles forman parte de las utopías tecnológicas de los siglos XIX y XX, basadas en la creencia en la inocencia de lo tecnológicamente viable y en que, en aquella epóca, sólo una minoría de personas a escala mundial, la mayor parte en Occidente, se beneficiaba de los avances tecnológicos. 
En cambio, el siglo XXI se caracterizará por la comprensión de que el ecosistema mundial y sus recursos, que son indispensables para la supervivencia humana, son finitos y de que ello entraña una responsabilidad perdurable de preservar lo que tenemos. 
Afrontar ese imperativo entraña a un tiempo un enorme empeño tecnológico y la oportunidad de volver a definir el significado de la modernidad. 
El futuro de la energía de nueve mil millones de personas, pues ésa será la población mundial a mediados del siglo, no estriba ni en los combustibles fósiles ni en la energía nuclear, sino en las fuentes de energía renovables y las espectaculares mejoras de la eficiencia energética. 
Ya lo sabemos. 
Entonces, ¿por que los países más avanzados, en particular, aceptan el riesgo de una megacatástrofe al intentar crear energía mediante la fisión radioactiva? 
La respuesta no radica, en última instancia, en utilización civil alguna de la energía nuclear, sino ante todo en sus aplicaciones militares. 
Originariamente, se utilizó la energía derivada de la división de átomos de uranio y plutonio para la fabricación del arma definitiva, la bomba atómica. 
La condición de potencia nuclear brinda protección y prestigio a los Estados soberanos. 
Incluso hoy, la bomba divide el mundo en dos clases: los pocos Estados que la tienen y los muchos que carecen de ella. 
El antiguo orden de la Guerra Fría se basaba en la carrera de armamentos nucleares entre las dos superpotencias: los Estados Unidos y la Unión Soviética. 
Para impedir que los demás intentaran llegar a ser potencias nucleares, lo que habría multiplicado y extendido el riesgo de confrontación nuclear, en el decenio de 1960 se formuló el Tratado sobre la no proliferación de las armas nucleares, que aún sigue rigiendo las relaciones entre las potencias nucleares y el resto del mundo, con la imposición de la renuncia a quienes carecen de esas armas y la obligación del desarme nuclear a quienes las tienen. 
Naturalmente, el Tratado sobre la no proliferación ha sido violado o burlado por Estados que nunca lo subscribieron. 
Así, pues, aún hoy el riesgo sigue siendo el de que aumente el número de potencias nucleares, en particular dada la esperanza que potencias medias y pequeñas abrigan de aumentar su prestigio y su posición en los conflictos regionales. 
El Irán es el ejemplo más actual de ello. 
La nuclearización de esos Estados, no siempre estables, amenaza con volver mucho más peligrosos los conflictos del siglo XXI y también aumentará en gran medida el riesgo de que las armas nucleares acaben en manos de terroristas. 
Pese al Tratado sobre la no proliferación, no siempre ha funcionado –o no del todo– una separación clara entre la utilización civil y militar de la energía nuclear, porque las normas del Tratado permiten a todos los Estados signatarios desarrollar y utilizar –con supervisión internacional– todos los componentes del ciclo del combustible nuclear para fines civiles. 
De modo que a partir de ahí lo único que hace falta para llegar a ser una potencia nuclear son unas pequeñas medidas técnicas y la decisión de los dirigentes políticos de adoptarlas. 
Ese poder político –y no las necesidades de la política nuclear– es lo que hace que resulte tan difícil abandonar la energía nuclear. 
Por regla general, la vía hacia la condición de potencia nuclear siempre empieza con los llamados programas nucleares “civiles”. 
Así, pues, las supuestas ambiciones nucleares “civiles" del Irán, por ejemplo, han provocado una gran proliferación de dichos programas “civiles” en los Estados vecinos. 
Honni soit qui mal y pense! 
Y, naturalmente, las reacciones de las potencias nucleares ante el desastre de Fukushima serán observadas y analizadas detenidamente por los llamados “países que se encuentran clandestinamente en el umbral”. 
Así, pues, ¿cómo reaccionará el mundo –y ante todo las principales potencias nucleares– ante el desastre de Fukushima? 
¿Habrá de verdad un cambio de rumbo para impulsar al mundo hacia el desarme nuclear y un futuro libre de amas nucleares? 
¿O presenciaremos intentos de quitar importancia a esa calamidad y volver lo antes posible a la situación habitual? 
Lo sucedido en Fukushima ha puesto al mundo ante una disyuntiva fundamental y de grandes consecuencias. 
Ha sido el Japón, el país de la tecnología avanzada par excellence (y no la unión Soviética) el que ha resultado incapaz de adoptar precauciones adecuadas para impedir un desastre en cuatro bloques de reactores. 
Entonces, ¿cuál será una futura evaluación de riesgos, si países mucho menos organizados y desarrollados empiezan a adquirir –con la asistencia activa de las potencias nucleares– capacidades para la energía nuclear civil? 
Cualquier decisión de continuar como en el pasado enviaría un mensaje inequívoco a los países que se encuentran clandestinamente en el umbral y están intentando en secreto conseguir armas nucleares: pese a la retórica elevada y a los documentos verbosos, las potencias nucleares carecen de voluntad política para cambiar de rumbo. 
Sin embargo, si abandonaran la energía nuclear, su transcendental cambio de parecer constituiría una fructífera contribución a la seguridad nuclear mundial y, por tanto, a la lucha contra la proliferación nuclear. 

Una PAC renacida 
WAGENINGEN, PAISES BAJOS – Nacida en 1957, la Política Agrícola Común (PAC) ya tiene más de 50 años, y la Comisión Europea está proponiendo lo que da en llamar un chequeo de salud de su hijo de mediana edad. 
Ahora bien, cualquier ajuste superficial no satisfará las necesidades futuras de la Unión Europea. 
La PAC debe nacer de nuevo. 
El trabajo sobre su renovación debe comenzar ya mismo, y el proyecto debería estar listo para 2013. 
Pero se necesita una reconsideración mucho más profunda. 
El objetivo original de la PAC era ofrecer una fuente segura de alimentos para los seis estados miembro originales de la Unión, que eran importadores de alimentos y buscaban un grado de autosuficiencia. 
Todos los ciudadanos tenían que tener acceso a alimentos buenos, saludables y baratos. 
Una mejor productividad agrícola beneficiaría a las zonas rurales y les permitiría a los agricultores tener una participación comparativa en la creciente riqueza de la Unión. 
Se desarrollaron los instrumentos para alcanzar esos objetivos, y se logró la seguridad alimenticia. 
La PAC rápidamente pasó a ser vista como la joya de la corona del proyecto europeo. 
A medida que la UE evolucionó y se expandió, los sistemas alimenticios se volvieron más complejos, y comenzó a tallar la producción, el procesamiento, la organización de la cadena de suministro y la distribución mayorista y minorista, lo que a su vez implicó nuevas cuestiones como la salud y el medio ambiente. 
El uso de la tierra también está recibiendo un escrutinio más serio. 
Un estudio de 1991 realizado por el Consejo Científico para Políticas Gubernamentales de Holanda, titulado Ground for Choices, demostró que el abastecimiento de alimentos de la UE se podía cumplir con el 50% menos de tierra cultivada, el 80% menos de pesticidas y a un 50% menos del costo. 
La contaminación se reducirá el 70% como resultado de la presencia de menos nitratos en el agua de la superficie, y se reducirían los gases de tipo invernadero. 
Esas cifras eran para una UE de 15 países, de manera que con los 27 miembros de hoy las posibilidades son incluso mayores. 
Un análisis holandés del uso de la tierra reveló que si se emplearan los mejores medios técnicos y ecológicos en la mejor tierra disponible, se podrían obtener ganancias sustanciales en la producción alimenticia. 
De manera que no sorprende que la cantidad de agricultores necesaria haya decaído sustancialmente. 
Visto desde el punto de vista de la seguridad alimenticia y la riqueza de las zonas rurales, hoy existe una necesidad urgente de revisitar los principales instrumentos de la PAC de manera que se pueda introducir una nueva fórmula política. 
Se deben eliminar los subsidios perversos y se deben reconsiderar aquellos acuerdos nuevos que favorecen productos como los biocombustibles. 
El status quo claramente tiene que cambiarse. 
La política rural en la UE muchas veces se reduce a garantías de ingresos para la comunidad agropecuaria. 
Pero esa actitud está socavando el cambio. 
Se debe alentar la competencia, ya que una mayor existencia de capacidad empresarial fortalecerá a la comunidad agropecuaria, con menos agricultores pero mejores granjas. 
Una PAC simplificada estimularía una agricultura más limpia, más productiva y eficiente. 
Un beneficio lateral para la posición de la UE en el mundo podría ser que se puedan reiniciar las conversaciones estancadas de Doha de la Organización Mundial de Comercio una vez que a los agricultores en los países en desarrollo se les asegure que recibirán un trato justo de parte de Europa. 
Es más, podría restablecerse el rol de la PAC como motor de la integración política y social en Europa una vez que se implementen las políticas renovadas. 
Sin embargo, una renovación de este tipo no se puede dejar librada a las fuerzas de mercado globales, ya que los resultados no necesariamente beneficiarían a la agricultura y a la sociedad de Europa. 
Si el mercado "se porta mal", los agricultores podrían quedar reducidos a la pobreza, lo que llevaría al abandono de grandes zonas de Europa. 
Ese es un peligro lo suficientemente real al que los estrategas políticos deben prestarle mucha atención mientras reforman la PAC sobre la base de los cinco pilares siguientes: 
1. 
La UE necesita una política de conocimiento e innovación que fortalezca la competitividad de la agricultura europea. 
Una política semejante ha resultado exitosa en Holanda, donde contribuyó sustancialmente al desarrollo y potencial de los agronegocios del país. 
Diez de 21 ramas de los agronegocios holandeses, entre ellos las semillas hortícolas, plantas ornamentales, papas de semilla y la carne de ternera, están entre las que más contribuyen a la economía nacional y a la balanza comercial del país. 
En la UE en su totalidad, una política dirigida hacia programas de investigación que estimulen la excelencia científica y una mayor coherencia en el sistema de conocimiento europeo fortalecería enormemente la competitividad de la agricultura y contribuiría a la seguridad alimenticia y al desarrollo sustentable. 
2. 
Europa también necesita una política de reestructuración para el uso de la tierra. 
A nivel europeo, se han financiado muchos programas de mejora estructural, pero la producción agrícola y el uso de la tierra no se encuentran entre ellos. 
El desarrollo de una Estructura Agraria Principal complementaría la Estructura Ecológica Principal europea. 
La reforestación y la reparación de los ecosistemas naturales también deberían ser parte de una política sobre el uso de la tierra. 
3. 
Una política para los sistemas alimenticios europeos trataría la producción, el procesamiento, la distribución, la logística y la comercialización en su conjunto. 
Los patrones y preferencias de consumo son una parte integral de estos sistemas. 
Estudios preliminares realizados por parte de "Planificación de los Sistemas Alimenticios Europeos" de la Fundación Europea de Ciencias podrían resultar útiles a la hora de diseñar una política que abarque a toda la UE. 
4. 
La agricultura metropolitana en un mundo que se urbaniza rápidamente puede ofrecer productos de alta calidad en pequeños lotes de tierra. 
Ofrece una respuesta a la creciente demanda de alimentos saludables con efectos colaterales mínimos para el medio ambiente. 
5. 


Un avance contra el hambre 
NUEVA YORK – La crisis de hambre que sufre el mundo hoy nunca fue tan severa y requiere de medidas urgentes. 
Casi mil millones de personas están atrapadas en una situación de hambre crónica -quizá 100 millones más que hace dos años-. 
España está asumiendo el liderazgo global en la lucha contra el hambre invitando a los líderes mundiales a Madrid a fines de enero para avanzar más allá de las palabras y pasar a la acción. 
Con el liderazgo de España y la participación del secretario general de las Naciones Unidas, Ban Ki Moon, varios gobiernos donantes están proponiendo aunar sus recursos financieros para que los agricultores más pobres del mundo puedan cultivar más alimentos y escapar de la trampa de la pobreza. 
Los beneficios de parte de la ayuda de los donantes pueden ser considerables. 
Los agricultores campesinos en África, Haití y otras regiones empobrecidas hoy en día siembran sus cultivos sin el beneficio de las variedades de semillas de alto rendimiento y los fertilizantes. 
El resultado es un rendimiento de los granos (por ejemplo, maíz) que es aproximadamente un tercio menos de lo que se podría obtener con mejores insumos agrícolas. 
Los agricultores africanos producen alrededor de una tonelada de granos por hectárea, comparado con más de cuatro toneladas por hectárea en China, donde los agricultores utilizan fertilizantes en abundancia. 
Los agricultores africanos saben que necesitan fertilizantes; sólo que no pueden pagarlos. 
Con la ayuda de los donantes, sí pueden. 
Estos agricultores entonces no sólo están en condiciones de alimentar a sus familias, sino que también pueden empezar a generar ingresos en el mercado y ahorrar para el futuro. 
Con un nivel creciente de ahorros en pocos años, los agricultores finalmente pueden calificar para un crédito o tener suficiente efectivo como para comprar por cuenta propia insumos vitalmente importantes. 
Hoy existe un consenso generalizado sobre la necesidad de un mayor financiamiento de parte de los donantes para los pequeños agricultores (aquellos que tienen dos hectáreas o menos de tierra, o pastores empobrecidos), lo cual es especialmente urgente en África. 
El secretario general de la ONU lideró un grupo directivo el año pasado que determinó que la agricultura africana necesita alrededor de 8.000 millones de dólares por año en financiamiento de parte de los donantes -aproximadamente cuatro veces el total actual-, con un fuerte énfasis en mejores semillas, fertilizantes, sistemas de irrigación y capacitación extensiva. 
Además de la ayuda directa para los pequeños agricultores, los donantes deberían brindar una mayor ayuda para la investigación y el desarrollo necesarios para identificar nuevas variedades de semillas de alto rendimiento, especialmente para cultivar plantas que puedan soportar inundaciones temporarias, exceso de nitrógeno, suelos salitrosos, pestes de los cultivos y otros desafíos para la producción sustentable de alimentos. 
Ayudar a los pobres con las tecnologías de hoy, al mismo tiempo que se invierte en futuras tecnologías mejoradas, es la división óptima del trabajo. 
La amortización de esta inversión es maravillosa, con centros de investigación como el Instituto Internacional de Investigación del Arroz y el Centro Internacional de Mejoramiento de Maíz y Trigo que ofrecen semillas de alto rendimiento y estrategias de agricultura innovadoras que, en conjunto, dieron origen a la Revolución Verde Asiática. 
Estos centros no son nombres conocidos por todos, pero merecen serlo. 
Sus avances científicos ayudaron a alimentar al mundo, y necesitaremos más como ellos. 
Decenas de países de bajos ingresos y déficit alimentario, tal vez incluso hasta 40-50, han elaborado programas urgentes para una mayor producción de alimentos por parte de los pequeños agricultores, pero actualmente se ven impedidos por la falta de financiamiento de los donantes. 
Estos países recurrieron al Banco Mundial en busca de financiamiento, y el Banco hizo un valioso esfuerzo de ayuda en 2008 a través de su Programa de Respuesta a la Crisis Alimenticia Global (GFCRP, tal su sigla en inglés). 
Pero el Banco aún no tiene fondos suficientes para satisfacer las necesidades urgentes de estos países, y tuvo que racionar la ayuda a una pequeña fracción de los flujos que se pueden usar de manera efectiva y confiable. 
Cientos de millones de personas, mientras tanto, siguen atrapadas en el hambre. 
Muchos países donantes individuales declararon que ya están en condiciones de aumentar su respaldo financiero para la agricultura minifundista, pero están buscando los mecanismos apropiados para hacerlo. 
Las estructuras de ayuda actuales son inadecuadas. 
Las más de 20 agencias donantes bilaterales y multilaterales para la agricultura están muy fragmentadas y tienen una escala insuficiente a nivel individual y colectivo. 
A pesar de los esfuerzos dedicados de muchos profesionales, la respuesta a la crisis del hambre sigue siendo totalmente inadecuada. 
Las temporadas de siembra de 2008 llegaron y se fueron con una ayuda adicional demasiado escasa para los pequeños agricultores empobrecidos. 
Los países africanos buscan interminablemente, y la mayoría de las veces infructuosamente, los pequeños financiamientos necesarios para sus compras de fertilizantes y semillas mejoradas. 
Como miembros del comité asesor para la iniciativa española, mis colegas y yo recomendamos que los donantes aúnen sus fondos en una única cuenta internacional, que llamamos el Mecanismo de Coordinación Financiera (FCM, tal su sigla en inglés). 
Estos fondos en conjunto les permitirían a los agricultores en los países pobres obtener los fertilizantes, las variedades de semillas mejoradas y el equipo de irrigación de pequeña escala que necesitan con urgencia. 
Los países pobres recibirían un financiamiento rápido y predecible para los insumos agrícolas de una única cuenta, y no de decenas de donantes distintos y fragmentados. 
Al reunir los recursos financieros en un único donante, el Mecanismo de Coordinación Financiera, los costos administrativos de los programas de ayuda podrían mantenerse bajos, se podría asegurar la disponibilidad de flujos de ayuda y los países pobres no tendrían que negociar 25 veces para recibir ayuda. 
El tiempo de hacer negocios como habitualmente terminó. 
Los donantes prometieron duplicar la ayuda a África para 2010, pero todavía están muy retrasados. 
De hecho, en los últimos 20 años, en realidad redujeron la ayuda para los programas agrícolas, y recién ahora está revirtiendo el curso de acción. 
Mientras tanto, mil millones de personas pasan hambre cada día. 
Necesitamos un avance que sea demostrable, público, claro y convincente, que pueda movilizar los corazones y las mentes de la gente, y que pueda demostrar éxito. 
En Madrid se puede hacer historia a fines de enero, cuando los países más ricos y más pobres del mundo converjan en la búsqueda de soluciones para la crisis de hambre mundial. 
Las vidas de los mil millones de personas más pobres del mundo dependen de ello. 

Una oportunidad excepcional para la salud global 
NUEVA YORK – Cada año mueren millones de personas debido a enfermedades que se pueden prevenir y tratar, sobre todo en los países pobres. 
En muchos casos se pueden producir a gran escala medicamentos baratos para salvar vidas pero sus precios de venta impiden que los compren las personas que los necesitan. 
Además, hay muchos que mueren sencillamente porque no hay curas o vacunas debido a que se dedican muy pocos recursos y talento de investigación del mundo para tratar las enfermedades de los sectores pobres. 
Esta situación representa un fracaso de la economía y la legislación que se tiene que corregir urgentemente. 
La buena noticia es que ahora hay nuevas oportunidades de cambio, sobre todo mediante esfuerzos internacionales encabezados por la Organización Mundial de la Salud que empezarían a modificar el régimen ineficaz de propiedad intelectual que obstaculiza el desarrollo y disponibilidad de medicamentos asequibles. 
Hay dos problemas principales que ahora están limitando el acceso a los medicamentos. 
Uno de ellos es que son muy caros; o más bien, el precio asignado es demasiado alto, aunque el costo para producirlos sea de tan solo una fracción de ese precio. 
Segundo, el desarrollo de medicamentos está orientado a obtener el máximo beneficio económico, no social, lo que sesga los esfuerzos dirigidos al desarrollo de medicamentos que son esenciales para el bienestar de la humanidad. 
Como los pobres disponen de poco dinero para gastar, las compañías de medicamentos, bajo las disposiciones actuales, tienen muy pocos incentivos para realizar investigaciones sobre las enfermedades que padecen los pobres. 
Esta situación no tiene que prevalecer. 
Las compañías de medicamentos sostienen que los precios elevados son necesarios para financiar la investigación y el desarrollo. 
Sin embargo, en los Estados Unidos, el gobierno es el que financia gran parte de la investigación y desarrollo en las cuestiones de salud –directamente, mediante apoyo gubernamental (Institutos Nacionales de Salud o la Fundación Nacional para la Ciencia), e indirectamente, a través de adquisiciones públicas de medicamentos por parte de los programas “Medicare” y “Medicaid”. 
Incluso la parte que no recibe fondos del gobierno no es un mercado convencional; la mayoría de las compras individuales de medicamentos con receta médica las cubre el seguro. 
El gobierno financia la investigación en servicios de salud porque los medicamentos mejorados son un bien común. 
Los conocimientos nuevos benefician a todos porque acaban con las epidemias y limitan las pérdidas económicas y humanas que provoca la propagación de enfermedades. 
La eficiencia se logra mediante el uso compartido de la investigación tan amplio como sea posible y tan pronto esté disponible. 
Thomas Jefferson decía que el conocimiento era como las velas: cuando se usa una para encender otra, no disminuye la luz de la primera. 
Al contrario, todo se vuelve más luminoso. 
Con todo, en los Estados Unidos, y en gran parte del mundo, los precios de los medicamentos siguen siendo exorbitantes y la propagación del conocimiento es extremadamente limitada. 
Ello se debe a que hemos creado un sistema de patentes que ofrece a los innovadores un monopolio temporal sobre su creación, lo que los incentiva a acaparar sus conocimientos para no beneficiar a sus competidores. 
Si bien este sistema ofrece incentivos para determinados tipos de investigación porque hace rentable la innovación, también permite a las compañías de medicamentos aumentar los precios, y los incentivos no corresponden necesariamente a los beneficios sociales. 
En el sector de la salud se pueden generar más rendimientos mediante investigaciones sobre medicamentos que ya existen que desarrollar un tratamiento realmente eficaz. 
El sistema de patentes incluso puede tener efectos perjudiciales sobre la innovación porque mientras que el insumo más importante en cualquier investigación es el uso de ideas anteriores, el sistema de patentes incentiva el secreto. 
Los precios elevados y la investigación sesgada se pueden solucionar si se sustituye el modelo actual con un sistema de recompensa respaldado por el gobierno. 
Con un sistema de premios se recompensan los nuevos conocimientos que aportan los innovadores pero no retienen el monopolio de su uso. 
De esa forma, el poder de los mercados competitivos puede garantizar que un medicamento nuevo se ofrecerá al precio más bajo posible –no a un precio inflado monopolizado. 
Por suerte, algunos legisladores estadounidenses muestran un mayor interés en este enfoque. 
El Proyecto de Ley del Fondo de Recompensa para el VIH/SIDA, iniciativa del Congreso que introdujo el senador Bernie Sanders, es un ejemplo de ello. 
La iniciativa de Sanders tiene una importante disposición destinada a incentivar la investigación abierta, que haría que el modelo actual de investigación se basara más en el intercambio que en el secreto. 
Sin embargo, a nivel global, nuestro sistema de innovación necesita cambios más profundos. 
Los intentos de la OMS para fomentar reformas sustanciales a nivel internacional son cruciales. 
Esta primavera la OMS emitió un informe que aconseja soluciones similares a las propuestas en la iniciativa del senado estadounidense, pero a nivel mundial. 
El informe “Research and Development to Meet Health Needs in Developing Countries” (Investigación y desarrollo para atender las necesidades de salud en los países en desarrollo) recomienda un enfoque amplio que incluya contribuciones financieras obligatorias de los gobiernos para la investigación de las necesidades de salud en los países en desarrollo, coordinación internacional para definir las prioridades en los servicios de salud y su aplicación y un observatorio global que se encargue de detectar dónde hay más carencias por atender. 
A finales de mayo la comunidad internacional tendrá la oportunidad de empezar a poner en marcha estas ideas en la Asamblea Mundial de la Salud de la OMS –un momento de esperanza para la salud pública en todo el mundo. 
Reformar muestro sistema de innovación no es solo una cuestión de economía. 
En muchos casos es un asunto de vida o muerte. 
Por ende, es esencial desvincular los incentivos para las actividades de investigación y desarrollo de los precios de los medicamentos, y promover un mayor intercambio de los conocimientos científicos. 
En los Estados Unidos, la iniciativa Sanders marca un avance importante. 
Para el mundo, las recomendaciones de la OMS representan una oportunidad única en toda una generación para remediar las atroces desigualdades de larga data en los servicios de salud, y más ampliamente, establecer un modelo de gobernanza de los bienes públicos mundiales adecuado para la era de la globalización. 
No podemos dejar que se nos escape esta oportunidad. 

Cambio de guardia en la India 
SINGAPUR – En agosto, Raghuram Rajan fue nombrado Gobernador del Banco de Reserva de la India. 
En un nivel, se trató de un anuncio de rutina que muchos habían previsto; después de todo, probablemente sea el economista indio más conocido de su generación. 
Sin embargo, en otro nivel su nombramiento se puede ver como un recambio generacional más amplio. 
Con apenas 50 años de edad, será el primer gobernador del BRI nacido después de que India se convirtiera en república en 1950. 
En todos los ámbitos de la vida india, como la política, las artes, el deporte y el desarrollo social, se están produciendo cambios similares. 
Y gracias a ello, el país mejorará. 
Si bien es uno de los países más jóvenes del mundo, con una edad promedio de solo 26 años, hasta hace poco en la mayoría de los campos predominaban de manera incongruente personajes de edad ya avanzada, desde la política a las artes, e incluso los negocios y los deportes. 
Pero hoy en todas las áreas brillan jóvenes que hacen su entrada aportando energía y nuevas ideas. 
En el ámbito político, en momentos que el país se prepara para las elecciones generales del año próximo, los principales contendores para reemplazar al Primer Ministro Manmohan Singh, de 81 años, son Narendra Modi (62) del Partido Bharatiya Janata y Rahul Gandhim, de apenas 43 años. 
Cualquiera de ellos sería el primero que asume el cargo sin haber nacido en el Raj británico. 
Las artes fueron una de las primeras áreas en que se vio este cambio generacional. 
Por largo tiempo, la literatura india, especialmente en inglés, estuvo dominada por un pequeño grupo de escritores que apuntaban a un público específico y al logro de reconocimiento literario. 
Entonces, hace unos cuantos años, un grupo de jóvenes escritores (como Chetan Bhagat y Amish Tripathi, ambos ex banqueros) cambiaron las reglas del juego al escribir para un mercado masivo. 
En lugar de escribir para críticos literarios, comenzaron a usar un lenguaje más sencillo, incluyendo expresiones indias. 
También escogieron nuevos temas: Tripathi recurrió a la mitología antigua para producir una trilogía sobre el dios Shiva, mientras Bhagat comenzó a escribir sobre las vidas de los jóvenes indios de clase media que aspiraban a ascender en la escala social. 
Como era de prever, recibieron el ataque y el ridículo de puristas y críticos. 
Pero la gente ha comprado sus libros por millones y se han cerrado contratos para rodar películas sobre ellos. 
Como resultado, se ha ampliado enormemente este mercado y las editoriales se han visto obligadas a cambiar por entero sus estrategias de negocios. 
Un fenómeno similar se ha producido en la industria de la música. 
Dominado antes por un número reducido de cantantes y directores musicales, ha sido transformada por los concursos de talentos televisivos, similares a American Idol, que exhiben a toda la nación su gran riqueza de talentos. 
Estos programas han convertido a los participantes, algunos de los cuales proceden de pueblos remotos, en estrellas de la noche a la mañana, y muchos de ellos han firmado para proseguir lucrativas carreras. 
En parte gracias a este desfile de nuevos talentos, la industria musical india está pasando por un momento de extraordinaria innovación y expansión, haciendo empalidecer la producción de las industrias musicales estadounidense y europea, afectadas por la falta de innovación en las últimas dos décadas. 
El cambio generacional incluso ha llegado al deporte más popular de la India, el críquet. 
Debido a la adulación que recibían, muchas de sus estrellas seguían en el equipo nacional bastante tiempo después de llegar a las cimas de sus carreras. 
Pero pasados apenas dos años de ganar la Copa Mundial de 2011, varios miembros de ese equipo victorioso ya han sido reemplazados, decisión que hasta hace poco habría parecido impensable. 
También el sector social de la India se ha visto transformado. 
Las políticas de desarrollo solían estar dominadas por activistas de carrera vinculados al pensamiento de la era socialista. 
Pero la llegada de nuevos rostros del mundo de los negocios, como Ashish Dhawan, Jayant Sinha y Ramesh y Swati Ramanathan, ha significado que por fin estos temas se comienzan a enfocar desde el punto de vista de solución de problemas de los emprendedores sociales en lugar de la óptica ideologizada del activismo. 
Irónicamente, el mundo de los negocios es el que ha sido más lento en cambiar. 
El crecimiento del sector de la Tecnología de la Información en los años 90 pareció prometer que el cambio sería rápido y de gran alcance, pero las viejas familias empresariales siguen siendo predominantes. 
Pero hay esperanza. 
Emprendedores como Manish Sabharwal de Teamlease, y Binny y Sachin Bansal de Flipkart, una tienda en línea, están cambiando de manera fundamental el modo de hacer negocios de la India. 
De manera similar, puede que el ámbito académico indio esté marchito, pero desde fuera de la corriente convencional han surgido nuevos intelectuales de estatura pública, como Pratap Bhanu Mehta. 
Sí, es cierto que la economía india se ha desacelerado de manera importante, que la rupia se ha depreciado y que en los titulares predominan los escándalos y las protestas. 
Sin embargo, tras estas sombras una nueva generación está tomando el relevo, trayendo nuevas ideas y visiones para la India. 

El euro no prosperará sin centralización 
CAMBRIDGE – El desempleo juvenil en algunos países de la eurozona, como España y Grecia, roza el 50%. ¿Será esto el sacrificio de una generación en aras de una moneda única que abarca un grupo de países demasiado diverso para ser sostenible? 
Si es así, ¿extender a otros países la membresía en la eurozona servirá realmente para alcanzar la aparente meta europea de maximizar la integración económica sin lograr necesariamente una unión política plena? 
Hay una buena noticia y es que respecto de la cuestión de si Europa debería tener una moneda única, hay investigaciones económicas que pueden dar algunas respuestas. 
La mala noticia es que está cada vez más claro que, al menos tratándose de países grandes, las áreas monetarias son sumamente inestables a menos que se correspondan con las fronteras nacionales. 
Como mínimo, una unión monetaria requiere una confederación con más centralización de la autoridad en materia de impuestos y otras políticas que la que los líderes europeos imaginan para la eurozona. 
¿Qué queda entonces de la famosa conjetura propuesta en 1961 por Robert Mundell, ganador del premio Nobel, según la cual no hace falta que las fronteras nacionales se superpongan significativamente con las monetarias? 
En un provocativo artículo que publicó en el American Economic Review, titulado “A Theory of Optimum Currency Areas” [Una teoría de las áreas monetarias óptimas], Mundell sostuvo que mientras los trabajadores puedan moverse dentro de la región monetaria para ir allí donde haya trabajo, la región puede prescindir del uso del ajuste cambiario como mecanismo de equilibrio. 
Mundell atribuyó a otro (futuro) ganador del premio Nobel, James Meade, el crédito por haber reconocido en un trabajo anterior la importancia de la movilidad de la mano de obra, pero criticó su interpretación de la idea por considerarla demasiado estricta (especialmente en el contexto de la naciente integración europea). 
Aunque el trabajo de Mundell no pone el acento en las crisis financieras, es de suponer que en la actualidad la movilidad de la fuerza laboral es más importante que nunca. 
A nadie debe sorprender que los trabajadores se vayan de los países de la eurozona afectados por la crisis; pero no lo hacen necesariamente para ir a los países más prósperos del norte. 
En cambio, los trabajadores portugueses huyen hacia ex colonias en ascenso, como Brasil y Macao, y los trabajadores irlandeses se van en tropel a Canadá, Australia y Estados Unidos. 
Un flujo de trabajadores españoles está entrando en Rumania, que hasta hace poco era una importante fuente de mano de obra agrícola para España. 
Aun así, si dentro de la eurozona hubiera una movilidad cercana al ideal de Mundell, hoy no estaríamos viendo una tasa de desempleo del 25% en España, mientras en Alemania es inferior al 7%. 
Otros autores descubrieron más tarde otros criterios esenciales que definen el éxito de una unión monetaria y que son difíciles de alcanzar sin una profunda integración política. 
Peter Kenen sostuvo a fines de los sesenta que sin el efecto amortiguador de los movimientos cambiarios, las uniones monetarias necesitan apelar a las transferencias fiscales como un modo de compartir riesgos. 
En un país normal, el sistema impositivo nacional obra como un inmenso estabilizador automático interregional. 
Por ejemplo, cuando sube el precio del petróleo, en Estados Unidos se produce un aumento de ingresos en Texas y Montana, que a su vez implica que estos estados tributarán más a las arcas federales y, de ese modo, ayudarán al resto del país. 
Pero obviamente Europa no tiene una autoridad impositiva central significativa, de modo que este estabilizador automático, básicamente, no existe. 
Algunos académicos europeos intentaron demostrar que no se necesitan transferencias fiscales como en Estados Unidos, porque cualquiera sea el nivel de coparticipación en los riesgos que se desee, en teoría se puede lograr a través de los mercados financieros. 
Pero esta afirmación era muy errada. 
Los mercados financieros pueden ser frágiles y ofrecen muy poca capacidad de compartir los riesgos relacionados con el ingreso de los trabajadores, que constituye la mayor parte de la renta de cualquier economía avanzada. 
El tema central para Kenen eran las transferencias de corto plazo tendientes a suavizar los altibajos cíclicos. 
Pero en una unión monetaria con enormes diferencias de ingresos y niveles de desarrollo, el corto plazo puede abarcar un período muy largo. 
En la actualidad, muchos alemanes consideran, con razón, que cualquier sistema de transferencias fiscales acaba convirtiéndose en una sonda de alimentación permanente, muy al estilo de la ayuda que le ha estado dando el norte de Italia al sur durante el siglo pasado. 
De hecho, más de 20 años después de la unificación de Alemania, los alemanes del oeste todavía no saben cuándo se acabarán las facturas que dejó. 
Otro autor posterior, Maurice Obstfeld, señaló que además de transferencias fiscales, una unión monetaria necesita reglas claras respecto de la función de prestamista de última instancia. 
De lo contrario, las corridas bancarias y los pánicos financieros estarán a la orden del día. 
Obstfeld pensaba en un mecanismo de rescate bancario, pero ya quedó suficientemente claro que también se necesitan prestamistas de última instancia y procedimientos de quiebra para estados y municipios. 
Un corolario lógico de los criterios propuestos por Kenen y Obstfeld, e incluso para el criterio de movilidad laboral de Mundell, es que las uniones monetarias no pueden sobrevivir sin legitimidad política, lo cual implica, casi siempre, elecciones populares que abarquen toda la región. 
Los líderes europeos no pueden continuar indefinidamente haciendo grandes transferencias entre los países si no cuentan con un marco político europeo coherente. 
En la actualidad, los responsables políticos europeos se quejan a menudo de que si no fuera por la crisis financiera de Estados Unidos, a la eurozona le estaría yendo bien. 
Puede que tengan razón, pero cualquier sistema financiero tiene que ser capaz de soportar perturbaciones externas, incluso de las grandes. 
Tal vez Europa nunca sea un área monetaria “óptima” según ningún criterio. 
Pero a menos que se logre una integración política y económica más profunda (que no necesariamente incluirá al final a todos los miembros actuales de la eurozona), puede ser que el euro no llegue ni siquiera al final de esta década. 

 

La nueva trayectoria de la economía mundial 
WASHINGTON, DC – Nos guste o no, el mundo a nuestro alrededor cambia continuamente. 
Pero las recientes tendencias económicas sugieren que este cambio puede estar desplazando su dirección de manera fundamental. 
Consideremos las economías avanzadas. 
Durante las últimas dos décadas, el crecimiento económico en esos países fue impulsado por el consumo –tan es así que la actividad económica en esos países convirtió 10 puntos porcentuales del PBI dedicados a la inversión en consumo. 
Como resultado, la participación del consumo en su PBI había alcanzado el 81,6 % en 2010. 
1990 
2010 
(En % del PBI) 
Economías avanzadas 
Consumo 
76,4 
81,6 
Inversión 
23,7 
18,4 
Economías emergentes y en vías de desarrollo 
Consumo 
73,4 
67,1 
Inversión 
26,0 
30,8 
Mientras tanto, los mercados emergentes y las economías en vías de desarrollo proporcionaron una imagen casi especular de esta tendencia, aumentando la inversión e impulsando su oferta de bienes al resto del mundo y sacrificando para ello su consumo interno. 
Para 2010, la participación del consumo en sus PBI había disminuido del 73,4 % al 67,1 %. 
Al mirar hacia el futuro vemos que es poco probable que la participación del consumo en el PBI pueda aumentar aún más en las economías avanzadas. 
Los principales impulsores de este aumento fueron la ingeniería financiera y los efectos sobre la riqueza generados por los elevados precios de los activos. 
Ninguno de estos factores incide actualmente para aumentar la participación del consumo en el PBI. 
Pero, ¿es posible incluso mantener el consumo actual en las economías avanzadas? 
Tal vez no. 
Los niveles actuales de consumo están asociados a gobiernos y hogares que gastan por encima de sus posibilidades, y cuyos niveles de endeudamiento se mantienen elevados, para lo que son necesarios más ahorros. 
También los bancos necesitan captar capital. 
En general, muchos agentes económicos necesitan un período prolongado de desapalancamiento. 
Sin embargo, las políticas actuales en las principales economías avanzadas buscan mantener los niveles actuales de consumo para apoyar el crecimiento y el empleo. 
Si la participación del consumo en el PBI disminuye de todas formas, es una simple cuestión de aritmética notar que la inversión y las exportaciones deben aumentar para mantener la demanda total. 
¿Debemos esperar que los mercados emergentes y las economías en vías de desarrollo se hagan cargo? 
Para mantener un sólido crecimiento en esas economías mientras la demanda externa se debilita, la demanda interna debe convertirse en el principal impulsor del crecimiento. 
Esto significa un mayor consumo doméstico y niveles adecuados de inversión para apuntalar ese crecimiento del consumo. 
En las economías en que los niveles de inversión generan capacidad excedente, los recursos pueden desplazarse de la inversión al consumo, siempre que las transacciones con el exterior se mantengan en niveles sostenibles. 
Estos son cambios tectónicos sustanciales en la estructura de la economía mundial y están plagados de peligros potenciales. 
El ritmo de cambio será diferente en cada sector y economía, lo que conducirá a desajustes mundiales de la oferta y la demanda. 
Además, con la globalización, un problema económico en una parte del mundo puede transmitirse y amplificarse en el resto del planeta, complicando sustancialmente las respuestas de política tanto en las economías en vías de desarrollo como en las avanzadas. 
Un estudio de esos efectos de derrame realizado por el Fondo Monetario Internacional sugiere que, antes de la crisis financiera mundial, los factores externos explicaban el 36 % del cambio en el producto de las cinco economías sistémicamente importantes (la zona del euro, Estados Unidos, China, Japón y el Reino Unido); después de la crisis, sin embargo, esta participación se acercó al 60 %. 
En el resto del mundo, incluidos los mercados emergentes, la participación de los factores externos en el cambio en el producto aumentó desde aproximadamente el 43 % hasta más del 60 %. 
En este entorno debemos buscar con diligencia una coordinación mundial de las políticas. 
Para lograr un realineamiento ordenado del consumo y la inversión en todo el mundo, las políticas que impulsen la inversión en una parte del planeta deben alinearse con las políticas que impulsen el consumo en otras. 
En especial, las economías avanzadas deberían implementar reformas fundamentales para mejorar su productividad, la zona del euro debería fortalecer la unión monetaria, y las economías en vías de desarrollo y los mercados emergentes deberían impulsar sus fuentes internas de crecimiento. 
Y esas políticas ser coherentes con la estabilidad fiscal y externa. 
Además, deberían coordinarse las políticas y marcos regulatorios del sector financiero en el nivel global, para diseñar e implementar normas basadas en el consenso –ocupándose así de los problemas generados por las enormes instituciones mundiales que son consideradas demasiado grandes o complejas para caer. 
Solo con esa coordinación mundial podemos reducir, y posiblemente eliminar, la inestabilidad económica y los ajustes desordenados tanto en casa como en el extranjero, incluso mientras buscamos maximizar los beneficios de los inevitables cambios en la economía mundial. 

Un adalid chino de la paz y la libertad 
PRAGA – El día de Navidad del año pasado, uno de los más conocidos activistas en pro de los derechos humanos de China, el escritor y profesor universitario Liu Xiaobo, fue condenado a 11 años de cárcel. 
Liu es uno de los principales redactores de la Carta 08 –petición inspirada por la Carta 77 de Checoslovaquia–, en la que se pedía al Gobierno de China que cumpliera sus propias leyes y constitución, elecciones transparentes de los funcionarios públicos, libertad de religión y expresión y la abolición de la legislación contra la “subversión”. 
Por su valentía y claridad de pensamiento sobre el futuro de China, Liu merece el premio Nobel de la Paz de 2010. 
Dos son las razones por las que creemos que Liu sería digno de recibir ese prestigioso premio. 
Por encima de todo, forma parte de la tradición de quienes han recibido el premio Nobel de la Paz como reconocimiento de su contribución a la lucha por los derechos humanos: por ejemplo, Martin Luther King, Lech Walesa y Aung San Suu Kyi, entre los muchos que el Comité del Nobel ha reconocido en años anteriores. 
Estamos convencidos de que las ideas que Liu y sus colegas pusieron por escrito en diciembre de 2008 son a un tiempo universales e intemporales. 
Dichos ideales –respeto de los derechos y la dignidad humanos por parte de sus gobiernos y responsabilidad de los ciudadanos para velar por que así sea– representan las más elevadas aspiraciones de la Humanidad. 
Si el Comité del Nobel optara por reconocer el valor y el sacrificio de Liu al articular dichos ideales, no sólo señalaría a la atención mundial la injusticia de la condena de Liu a once años de cárcel. 
También haría resonar amplificada dentro de China la defensa de los valores humanistas y universales por los que Liu ha pasado tan gran parte de su vida luchando. 
La segunda razón por la que Liu merece el premio Nobel de la Paz está emparentada con la intención original de Alfred Nobel para el premio. 
Al esforzarse por promover los derechos humanos, la reforma política y la democratización en China, Liu ha hecho una contribución importante a los valores de paz y fraternidad entre las naciones invocados por Nobel cuando creó el premio hace más de un siglo. 
Desde luego, la democratización no garantiza automáticamente un mejor comportamiento en el escenario mundial, pero sí que facilitaría un debate público exhaustivo y riguroso sobre las cuestiones fundamentales de las políticas interior y exterior de un Estado. 
Esa conversación activa e indagadora, distintivo de una organización política democrática, es la mayor esperanza en pro de decisiones más acertadas de los gobiernos, en su país y en el extranjero. 
El compromiso de Liu con la defensa de la democracia en China va encaminada, por encima de todo, a beneficiar al pueblo chino, pero su valor y ejemplo puede contribuir a acelerar el amanecer del día en que la participación de China en los asuntos internacionales resulte facilitada por la pericia y la vigilancia de los grupos de la sociedad civil, unos medios de comunicación independientes y una ciudadanía comprometida y capaz de expresar sus opiniones mediante la papeleta de voto. 
Por esas dos razones primordiales creemos que Liu sería merecedor del premio Nobel de la Paz de 2010. 
Al otorgar a Liu uno de los mayores honores del mundo, el Comité señalaría una vez más la importancia de los derechos humanos y la democracia, por una parte, y la paz mundial y la solidaridad internacional, por otra. 
La intención de la dura sentencia de cárcel recibida por Liu es que sea ejemplarizante, una advertencia severa a todos los demás chinos que quieran seguir por la misma senda que él. 
Estamos convencidos de que hay momentos en que el compromiso cívico ejemplar, como el de Liu, requiere una respuesta ejemplar. 
Concederle el premio Nobel de la Paz es precisamente la respuesta que su valentía merece. 

 

Un toque de clarín para los mercados en ascenso 
ITHACA – Avanzado ya 2012, vale la pena reflexionar sobre cómo un decenio de fuerte crecimiento económico en los mercados en ascenso propició las clamorosas transformaciones políticas del año pasado. 
Desde los espectaculares acontecimientos habidos en Oriente Medio hasta la oleada de apoyo a la cruzada anticorrupción de Anna Hazare en la India, los dirigentes de los mercados en ascenso están recibiendo desde las calles un mensaje claro, en el sentido de que el crecimiento no lo es todo. 
Pasarlo por alto redundará en su perjuicio. 
Las economías con mercados en ascenso obtuvieron un sólido crecimiento durante el decenio de 2000 e incluso sobrevivieron a la crisis financiera mundial sin un desplome del crecimiento, pero el espectro de la corrupción en aumento está comprometiendo la legitimidad de sus beneficios económicos y erosionando el apoyo para otras reformas necesarias a fin de sostener su impulso de crecimiento. 
La corrupción adopta muchas formas, pero en los mercados en ascenso una combinación de factores la ha convertido en un cáncer que en última instancia derriba regímenes. 
La incesante corrupción en pequeña escala es un importante perjuicio para los pobres en muchos de esos países; de hecho, limita su acceso a los servicios sociales y a las funciones básícas del Gobierno, de los que dependen para su propia supervivencia. 
Otro tipo de corrupción entraña la desviación de enormes sumas de dinero de proyectos en gran escala. 
En la India, por ejemplo, el Gobierno perdió hasta entre 30.000 y 40.000 millones de dólares de ingresos muy necesarios cuando se vendió el codiciado espectro de bandas mediante una subasta amañada. 
Para los ciudadanos de a pie, la corrupción en gran escala resulta menos visible, porque, si bien las sumas abarcadas son asombrosas, no se sienten tan directamente sus costos como en el caso de los chanchullos en pequeña escala, pero la percepción de ese tipo de megacorrupción ha cambiado a medida que el crecimiento rápido ha aumentado la desigualdad. 
En países como China y la India, el rápido crecimiento económico ha sacado a un gran número de personas de la pobreza, pero no se han repartido uniformemente los frutos de la mundialización y del crecimiento rápido: los ricos pasan a ser mucho más ricos, mientras que una gran fracción de la población sigue en la miseria. 
El aumento de la desigualdad de los ingresos en modo alguno está limitado a los mercados en ascenso, pero su combinación de corrupción descarada y desigualdades omnipresentes crea una mezcla tóxica que está socavando el apoyo a las reformas que fortalecerían y consolidarían sus beneficios económicos. 
En muchos mercados en ascenso, la falta de libertad política contribuye a la mezcla explosiva. 
La combinación de corrupción, desigualdad y represión política crea una enorme presión y no hay cauces institucionales por los que darle salida. 
Pero unos regímenes políticos más libres no son una panacea. 
En una democracia como la de la India, quienes están bien relacionados políticamente se benefician del crecimiento sesgado, con lo que aumenta el resentimiento de los que se quedan rezagados. 
La oportunidad de “expulsar a los granujas” en cada uno de los ciclos electorales contribuye a cierto desahogo, pero no resuelve los problemas que lo producen. 
Resulta difícil predecir qué es lo que desencadena la protesta popular, pero los factores económicos son fundamentales. 
Por ejemplo, el aumento de los precios de los alimentos suele perjudicar a los pobres, en particular los de las zonas urbanas, que gastan gran parte de sus ingresos en ellos y, a diferencia de los trabajadores agrícolas, en nada se benefician de los precios más altos de los alimentos. 
Con el aumento de las poblaciones urbanas, cada vez resultará más difícil contener esas presiones. 
Algunos gobiernos han reaccionado ante los acontecimientos recientes con represión política, restricciones de la información o una combinación de medidas autoritarias. 
China, por ejemplo, bloqueó las informaciones de los medios de comunicación sobre las protestas en Egipto. 
Sin embargo, la “primavera árabe” revela la fragilidad de los regímenes políticos represivos que intentan mantener su legitimidad limitando las corrientes de información. 
La principal enseñanza que se desprende para los países con mercados en ascenso es la de que centrarse exclusivamente en el crecimiento del PIB puede no ser bueno en última instancia para la estabilidad económica y política. 
Aun con rápidos aumentos de la renta nacional, si los dirigentes de dichos países no distribuyen los beneficios equitativamente, se volverán vulnerables ante el descontento popular. 
Abordar la corrupción es decisivo para mejorar el crecimiento a largo plazo y mantener la estabilidad social. 
Esas economías necesitan medidas que ayuden a mantener a los pobres fuera de las trampas de la pobreza y que les brinden oportunidades realistas para mejorar su bienestar económico. 
Algunas de dichas medidas son la ampliación de los mercados financieros para dar a más personas acceso al crédito y la inversión, fortalecer las redes de seguridad social para proteger a los económicamente vulnerables y mejorar el acceso a la educación y su calidad. 
Esas enseñanzas son aplicables igualmente a las economías avanzadas, que también padecen las consecuencias del aumento de la desigualdad y de formas sutiles de corrupción, pero, para esas economías ricas, ahora la mayor prioridad es la de restablecer un crecimiento suficiente. 
Los mercados en ascenso tienen una oportunidad de oro para seguir obteniendo sus beneficios económicos y afianzar el crecimiento y la estabilidad abordando problemas profundamente arraigados como el de la corrupción. 
Como han mostrado los acontecimientos del año pasado, los costos de la inacción podrían ser calamitosos. 


Química de relojería 
OXFORD - En la novela de Anthony Burgess (y la película de Stanley Kubrick) La naranja mecánica, a Alex, psicópata impenitente, le abren los ojos por la fuerza y lo obligan a ver imágenes violentas. 
Al igual que el perro de Pavlov, lo programan para responder con náuseas a la violencia y el sexo. 
La escena sigue siendo chocante, pero, como la mayor parte de la ciencia ficción, se ha quedado atrás. 
La psicología conductista en la que se inspiró ha perdido vigencia desde hace tiempo y hoy suena pasado de moda el temor de que la ciencia se utilice para promover, o incluso obligar, que la gente sea moralmente mejor. 
La ciencia ficción envejece rápido, pero tiene una larga vida de ultratumba. 
En la última década, un ejército de psicólogos, neurólogos y biólogos evolutivos ha estado intentando descubrir los "mecanismo de relojería" neurales que subyacen a la moralidad humana. 
Han empezado a rastrear los orígenes evolutivos de sentimientos pro-sociales como la empatía, y han comenzado a descubrir los genes que predisponen a algunas personas a una violencia sin sentido y a otras a actuar de manera altruista, y las vías que en nuestro cerebro dan forma a nuestras decisiones éticas. 
Entender cómo funciona algo es empezar a ver formas de modificarlo e incluso controlarlo. 
De hecho, los científicos no sólo han identificado algunas de las vías cerebrales que dan forma a nuestras decisiones éticas, sino también las sustancias químicas que modulan esta actividad neuronal. 
Un estudio reciente ha demostrado que el antidepresivo Citalopram puede cambiar las respuestas de los individuos a hipotéticos escenarios de dilema moral. 
Las personas que recibieron el medicamento estaban menos dispuestas a sacrificar a una persona para salvar las vidas de otras. 
Otra serie de estudios ha demostrado que cuando se administra la hormona oxitocina mediante aerosol nasal, aumenta el comportamiento de confianza y cooperación dentro de los grupos sociales, pero también disminuye la cooperación con aquellos que son percibidos como forasteros. 
Los neurocientíficos hasta han "desactivado" mediante magnetismo áreas muy específicas del cerebro de personas para influir de manera sorprendente en sus juicios morales; por ejemplo, haciendo que les resulte más fácil mentir. 
Por supuesto, nadie está desarrollando una "píldora de la moral" que nos convierta en santos. 
Pero la investigación avanza rápido, y es casi seguro que acabe por sugerir nuevas maneras de moldear nuestras intuiciones, sentimientos y motivaciones morales. 
¿Debemos utilizar nuestra creciente comprensión científica de las bases de la moralidad humana para tratar de hacer que la gente mejore en este ámbito? 
Se acusó a La naranja mecánica de glorificar la violencia, y algunas de sus escenas siguen siendo difíciles de ver. 
Pero como Burgess mismo argumentara, la novela tiene un mensaje casi cristiano: lo que nos hace humanos es nuestra libertad de elegir entre el bien y el mal, y el que la sociedad aplaste a las personas para que se ajusten a una conformidad servil es tan malvado, y quizás incluso peor, que el sadismo de psicópatas como Alex. 
Sospecho que muchos estarán de acuerdo con esta opinión, de que nuestra capacidad de distinguir el bien del mal es algo precioso que debemos proteger, no un reloj roto que los científicos deban arreglar. 
Por supuesto, la mayoría de nosotros no necesita condicionamientos para sentir repulsión por la violación o la tortura. 
Pero esto no quiere decir que seamos moralmente buenos, o lo suficientemente buenos. 
Mientras usted lee esto, gente perfectamente normal en algún lugar del mundo está haciendo cosas indecibles a los demás. 
Incluso en las sociedades más avanzadas y prósperas, se precisa de un gran esfuerzo concentrado para preservar un mínimo de decencia: piense en los candados, las alarmas de seguridad, la policía, los tribunales y las cárceles. 
Y es dudoso que realmente los demás nos importen lo suficiente, o que demos bastante a los menos afortunados. 
Los seres humanos nacen con la capacidad de ser morales, pero se trata de una capacidad limitada e insuficiente para hacer frente a la complejidad ética del mundo moderno. 
Por miles de años, hemos confiado en la educación, la persuasión, las instituciones sociales, y la amenaza de castigos reales (o sobrenaturales) para que las personas se comporten con decencia. 
Todos podemos ser moralmente mejores, pero está claro que este enfoque tradicional no puede llevarnos mucho más lejos. 
No es como si la gente de repente comenzara a comportarse mejor si se les proporciona más datos y estadísticas, o mejores argumentos. 
Por lo tanto, no debemos apresurarnos a descartar la sugerencia de que la ciencia puede ayudar; en primer lugar, ayudando a crear instituciones más eficaces, una educación moral más inspiradora, o argumentos éticos más persuasivos. 
Pero también podría ofrecer maneras más directas de influir en nuestro cerebro. 
La ciencia ficción a veces limita en lugar de ampliar nuestro sentido de lo que es posible. 
Sería contraproducente, o peor aún, intentar promover la moralidad a través de una coacción brutal. 
No se debe dar a los gobiernos el poder de controlar el código moral de sus ciudadanos; sabemos que si tuvieran tal poder abusarían de él. 
Sería ideal si las personas pudieran analizar libremente las diferentes maneras de mejorarse a sí mismas, ya sea mediante la práctica de la atención, la lectura de textos de filosofía moral o, sí, ingiriendo una "píldora de la moralidad". 
Pero también es cierto que, a pesar de que algunas personas están más que dispuestas a tomar píldoras que les hagan sentir mejor o pensar más rápido, no es tan obvio que quieran tomar pastillas que mejoren su moral. 
No está claro que la gente realmente quiera ser moralmente mejor. 
Y aquellos que, como el psicópata Alex, necesitan más ayuda son probablemente quienes menos lo deseen. 
Por supuesto, se trata de preguntas hipotéticas. 
Todavía no sé lo que es posible, pero es mejor dar comienzo al debate ético más temprano que tarde. 
E incluso si las "píldoras de la moral" no son más que ciencia ficción, nos plantean profundas interrogantes. 
¿Querremos tomarlas si alguna vez están a nuestra disposición? 
¿Y si no, que indica esta actitud acerca de nosotros? 

Una nube sobre la seguridad de los aviones 
PRINCETON – Cuando los aeropuertos en toda Europa reabrieron después de haber cerrado por la erupción del volcán,Eyjafjallajökull, en Islandia, no fue porque haya descendido el nivel de cenizas en la atmósfera sino porque se había revaluado el riesgo que la ceniza suponía para la seguridad de los aviones. 
¿Era nueva información científica la que había llevado al levantamiento de la prohibición de vuelos? ¿O se debió a las dificultades personales y económicas que la prohibición estaba causando? 
Durante seis días se cancelaron aproximadamente 95,000 vuelos, con un costo para las aerolíneas de más de mil millones de dólares. 
Se estima que 5 millones de personas quedaron varadas o demoradas. 
La economía británica perdió 1.5 billones y otros se vieron afectados de manera similar. 
Los productores de flores en Kenia, que dependen de la transportación aérea para llevar su producto de corta duración a Europa, de repente se quedaron sin ingresos. 
Dieciséis enfermos de cáncer que necesitaban urgentemente trasplantes de médula ósea estuvieron en peligro porque no podían enviarse por vía aérea las médulas aptas para el trasplante desde los Estados Unidos o Canadá. 
En el pasado, los aviones que han volado entre cenizas de volcanes en los Estados Unidos, Indonesia, Filipinas y México, han perdido temporalmente potencia en el motor y en un caso, cayeron miles de pies de altura, aunque todos lograron aterrizar a salvo. 
No obstante, no había evidencia de que las cenizas esparcidas más ampliamente sobre Europa desde Islandia provocarían problemas similares. 
La decisión de detener los vuelos estaba basada en la opinión de que cualquier nivel de cenizas en la atmósfera suponía cierto riesgo para las aviones y que no importaba cuán pequeño era el riesgo, el trabajo del gobierno era, como lo señaló el primer ministro, Gordon Brown, “asegurarse de que lo primordial era la seguridad.” 
En efecto, al cerrar sus cielos, los gobiernos europeos parecen haber dado absoluta prioridad a la seguridad sobre todo lo demás. 
Con todo, ninguno de ellos actúa bajo ese principio en otras áreas. 
Alrededor de 3000 personas mueren a diario en carreteras en todo el mundo. 
Los cortes a los límites de velocidad, digamos, a 10 km por hora, evitarían la mayoría de los accidentes y salvarían muchas vidas. 
No lo hacemos porque damos a la seguridad menor importancia que a nuestro deseo de gastar menos tiempo conduciendo. 
El precio que estamos dispuestos a pagar por la seguridad no puede ser infinito. 
Es de mal gusto poner un precio a la vida humana, pero entre más gastemos en seguridad menos tendremos para otros de nuestros objetivos. 
El gobierno británico prevé algo así como un millón de libras esterlinas como límite general de lo que está dispuesto a gastar para salvar una vida estadística-por ejemplo, mejorando la seguridad de las carreteras. 
En los Estados Unidos, el Departamento de Transporte está preparado para destinar hasta 5.8 millones de dólares- casi cuatro veces más al tipo de cambio actual- para el mismo propósito. 
¿Eso significa que la seguridad es primordial en los Estados Unidos pero no en el Reino Unido? 
Giovanni Bisignani, el presidente de la Asociación Internacional de Transporte Aéreo, un grupo industrial, criticó el cierre y dijo que no se había realizado ninguna evaluación del riesgo. 
Sin embargo, en general, el público parecía apoyar la decisión. 
Los viajeros varados que fueron entrevistados en los aeropuertos, decían que preferían quedar atascados en un aeropuerto que en un avión cayendo del cielo. 
Pero, ¿y si hay algunos viajeros con una mayor tolerancia al riesgo, o simplemente una necesidad más urgente de viajar que otros? 
John Stuart Mill, en su libro clásico, On Liberty, consideró la situación en la que un hombre tiene que cruzar un puente que sabemos no es seguro. 
En la opinión de Mill se justifica detenerlo solamente para asegurarse de que está consciente del peligro. 
Una vez advertido, le corresponde a él tomar la decisión porque solamente él puede determinar la importancia de su viaje y contrastarla con el riesgo que está tomando. 
La seguridad aérea es ligeramente diferente porque si un avión se estrella puede matar a personas en tierra, pero los mayores riesgos, por mucho, los llevan los pasajeros y la tripulación. 
Si están completamente informados de los riesgos y aún así están dispuestos a volar –tal vez la tripulación ha recibido ofertas de más dinero, como a menudo sucede con trabajadores en empleos peligrosos- ¿deberíamos evitar que tomen la decisión de volar? 
Al final, después de que las pruebas de vuelos sin pasajeros mostraron que no había daños en el motor y que los fabricantes de motores de aviones dijeron a las autoridades de aviación que sus motores podrían operar con seguridad con un nivel bajo de cenizas en la atmósfera, se levantó el cierre de los vuelos en Europa. 
La Organización de Aviación Civil Internacional anunció que reunirá a un grupo de expertos para ofrecer una guía a la industria con el fin de determinar qué nivel de cenizas en la atmósfera hace que volar sea inseguro. 
Ahora que hemos visto los costos de dar absoluta prioridad a la seguridad, sabemos que esta no es sólo una cuestión técnica. 
Confío en que entre los expertos habrá alguien que ha ponderado la pregunta ética subyacente: ¿Cuál es el objetivo que tenemos en cuanto al nivel de seguridad que queremos? 

Un partido comunista sin comunismo 
PRINCETON – El espaldarazo que dio el Presidente ruso Vladimir Putin a Alexander Medvedev para que sea su sucesor en lo que se supone que será una elección presidencial democrática en marzo próximo muestra que los líderes rusos no han cambiado un ápice. 
Cada vez parece más probable que, al igual que en las épocas de Leonid Brezhnev, estaremos viendo los mismos nombres en las noticias en las próximas décadas. 
Según Gleb Pavlovsky, el principal ideólogo del régimen de Putin, el sistema ruso actual es perfecto en todos los aspectos menos en uno: no conoce a sus enemigos. 
En efecto, es como si todo el mundo en el Kremlin estuviera leyendo a Carl Schmitt, el teórico jurista nazi que enseñaba que identificar al enemigo es la misión central de la política. 
En el espíritu de Schmitt, los hombres de Putin designaron a un partido liberal, la Unión de Fuerzas de Derecha, como su principal enemigo. 
La policía dispersaba sus manifestaciones públicas y arrestaba y golpeaba a sus líderes. 
Putin llama a quienes los apoyan “coyotes”. 
Lo sorprendente es que este comportamiento agresivo no se dio en respuesta a ningún peligro visible. 
Los precios del petróleo están aumentando, al igual que los índices de aprobación de Putin. 
Todas las instituciones importantes, desde Gazprom hasta el Comité Central Electoral, están en manos de personas a las que él ha nombrado. 
Desde la pacificación de Chechenia mediante la violencia y los subsidios, la encarcelación o emigración de unos cuantos opositores financieramente viables y las enormes “inversiones sociales” de los últimos años, no hay ninguna fuerza digna de crédito que sea capaz de desafiar seriamente a los hombres de Putin. 
Sin embargo, su régimen está en crisis y lo saben. 
La economía rusa depende más que nunca antes del gas y el petróleo. 
Se ha dado marcha atrás en la reforma militar. 
A pesar de sus ingresos crecientes, los rusos tienen menos educación y salud que cuando Putin llegó al poder; siguen muriendo a una edad escandalosamente temprana. 
La participación de Rusia en asuntos internacionales está manchada por envenenamientos y corrupción. 
Los monopolios del Estado deshacen lo que las empresas privadas han creado. 
Al tener más dinero, los burócratas mal educados contratan más burócratas mal educados. Como resultado, el régimen no logra gobernar al país. 
El país se rebela y sus gobernantes lo saben. 
Por ello se alarman. 
El objetivo de Putin era sujetar todo el poder al control de las fuerzas de seguridad de Rusia. 
La generación de oficiales de la KGB a la que él pertenece presenció la caída del Partido Comunista y todos los órganos gubernamentales que “controlaba y dirigía”, incluyendo a la KGB. 
Con Putin, el servicio de seguridad pudo vengarse. 
Sus miembros se han vuelto poderosos, arrogantes e inmensamente ricos. 
También se han vuelto desobedientes. 
En 2004, el general Viktor Cherkesov, en ese entonces representante de Putin en el noroeste de Rusia, publicó un ensayo en el que alababa a la KGB como la única autoridad pura en un país corrupto. 
Este ensayo, más que cualquier otra cosa, definió el segundo período de Putin. 
En octubre de 2007, Cherkesov (que actualmente es el jefe de uno de los organismos más oscuros y poderosos, la Administración Federal Antinarcóticos) publicó otro ensayo en el que lamentaba la degradación de sus colegas: se quejaba de que los guerreros se habían vuelto comerciantes. 
Previamente, los generales de un organismo rival, el FSB, habían arrestado al segundo de Cherkesov por “intervención electrónica ilegal”. 
En un gesto público de desesperación, Cherkesov admitió que el proyecto de Putin para reanimar la gobernanza rusa había fracasado por haberlo subordinado a los servicios de seguridad. 
El segundo de Cherkesov sigue en prisión. 
La mayoría de la gente piensa que Putin no puede intervenir en su favor. 
En ausencia del control del Partido Comunista, estos oficiales de seguridad traicionaron su ética corporativa y se dedican a regatear, aplicando la fuerza cuando las cosas no les salen bien. 
Es claro que esto les sucede a los rusos comunes y corrientes. Lo que Cherkesov reveló es que el círculo de Putin también se enfrenta a esta situación. 
¿Qué se debe hacer cuando los ex guerreros de la KGB se atacan mutuamente con sus espadas y sus micrófonos? 
El caso de Cherkesov ilustra la pesadilla de Putin. 
Pero si nuestros instintos nos traicionan hay que recurrir a otros más profundos. 
Ahora que la gente de Putin ha dejado atrás las ideas neoliberales de sus predecesores y está a disgusto con el grupo de la ex KGB, la tarea es volver a crear un partido político omnipresente que controle los servicios de seguridad, la administración, los negocios y mucho más. 
Este partido estará centralizado bajo una dirección personal y reducirá al Estado a una ficción jurídica. 
Predicando el nacionalismo, sus administradores tendrán confianza en sus competencias universales, en contraposición al profesionalismo y corporatismo al estilo KGB. 
Boris Yeltsin prohibió por decreto las células de partido en las instituciones controladas por el Estado. Los abogados de Putin revocarán esa decisión. 
El partido tendrá células o comités en cada fábrica, corporación, unidad militar, departamento universitario, etc. Integrados por el carisma del líder y la disciplina del partido, los miembros dirigirán y unificarán el desolado país. 
Este es el plan de Putin. 
Al igual que el ex líder soviético Yuri Andropov, el único otro hombre de la KGB que gobernó Rusia, Putin será el secretario general del partido. 
Al igual que en la era soviética, los funcionarios del Estado y del gobierno quedarán reducidos a elementos sin importancia en el partido –el papel que desempeñará el Presidente Medvedev bajo el Secretario General Putin. 
Y, por supuesto, el cargo de Secretario General no tiene un plazo constitucional limitado. 
Al final, Putin tiene lo que la historia le dejó: ideas no, sólo una facción que anhela consolidarse en el poder. 
Lenin y Trotsky necesitaban un partido para que su ideología se convirtiera en realidad; 
Putin y Medvedev están diseñando una ideología para consolidar su partido. 
Es una ideología extraña. 
Acusa a los guerreros de ser comerciantes y a los comerciantes de ser ladrones y desprecia sus orígenes marxistas. 
Subordinará a todos los que realmente trabajan –comerciantes, guerreros, periodistas y otros—a los ideólogos de partido cuya única función es buscar enemigos. 

Una solución confederal para Palestina 
LONDRES – El mes pasado, estando en la ciudad de Nueva York, dio la casualidad de que me alojé en el mismo hotel que el Primer Ministro israelí, Benyamin Netanyahu. 
Para atender sus necesidades de seguridad, el hotel había quedado convertido en una fortaleza, muy parecida al propio Israel. 
Netanyahu estaba en los Estados Unidos para otra ronda más de conversaciones sobre la paz en el Oriente Medio. 
Los Estados Unidos ofrecieron diversos incentivos para inducir a Israel a paralizar durante noventa días más su construcción de asentamientos en la Ribera Occidental. 
Los israelíes se negaron, por lo que se llegó a otro callejón sin salida. 
Entonces, ¿cuáles podrían ser las perspectivas de una paz negociada entre dos pueblos que reivindican el mismo territorio? 
La respuesta es: muy pocas. 
Todas las gestiones en pro de la paz desde los acuerdos de Oslo de 1994 se han basado en la “solución con dos Estados”, conforme a la cual Israel debe devolver los territorios ocupados a un Estado palestino, los palestinos deben renunciar a reivindicación alguna sobre el Estado de Israel y todo el mundo ha de vivir feliz por siempre jamás. 
La doctrina occidental oficial sigue siendo la de una solución negociada mediante el procedimiento de “territorio por paz”. 
Como dijo en un discurso reciente la Secretaria de Estado de los EE.UU., Hillary Clinton, “una paz justa, duradera y total” tiene que basarse en la fórmula de “dos Estados para dos pueblos”. 
Entretanto, las dos partes principales en la disputa, Palestina e Israel, están buscando opciones substitutivas unilaterales del “proceso de paz” bloqueado. 
Los palestinos presionan para obtener el reconocimiento internacional de su condición de Estado, mientras que los israelíes están utilizando su política de asentamientos para imposibilitar un Estado palestino. 
El Presidente palestino, Mahmoud Abbas, ha dicho que, si las últimas conversaciones de paz fracasan rotundamente, presionará para obtener el reconocimiento por las Naciones Unidas de un Estado palestino basado en las fronteras de 1967. 
Este mes, el Brasil y la Argentina han reconocido a “Palestina” y se espera que una cascada de países latinoamericanos sigan su ejemplo. 
Abbas está poniendo ahora la mira en Europa y quisiera pedir a Turquía que haga de mediador. 
El juego consiste en conseguir el reconocimiento internacional de un Estado palestino independiente para presionar a los EE.UU. a fin de que retiren su apoyo casi incondicional a la política israelí. 
La preocupación principal de Israel sigue siendo la seguridad. 
La doctrina occidental oficial es la de que la seguridad a largo plazo de Israel depende del éxito del “proceso de paz”. 
En la práctica, Israel ha estado adoptando otras medidas para asegurar su futuro. 
La atención de los medios de comunicación se ha centrado en el “muro de seguridad”, que sin lugar a dudas ha logrado reducir el nivel de violencia. 
Pero, para los halcones que ahora controlan la política israelí, la clave para la seguridad de Israel depende de la profundidad de la defensa, para lo cual resulta indispensable la ampliación de los asentamientos. 
La receta de los halcones para la supervivencia es triple: apoyo militar y económico continuo de los EE.UU, fronteras defendibles mediante un programa de asentamientos estratégicos y la división de la Ribera Occidental palestina en batustanes desconectados o autoridades subordinadas, incapacitados para hacer una oposición concertada a la política israelí. 
De modo que, mientras que Abbas intenta crear una nueva “realidad en el terreno” consiguiendo el apoyo internacional para un Estado palestino, el objetivo de Israel es ganarlo por la mano haciendo que semejante Estado resulte inviable. 
La opción substitutiva ideal de las dos estrategias es un proceso de paz encaminado no a crear dos Estados, sino a establecer una base política y económica común para un solo Estado confederal. 
De hecho, la solución de los dos Estados ha sido siempre una falsa ilusión. 
Nunca ha habido territorio suficiente para satisfacer la apasionada posesividad de todos los que lo revindican y, con el tiempo, la desvinculación de los colonos israelíes de la Ribera Occidental y de Jerusalén Oriental ha llegado a ser tan imposible como un intento por parte de Israel de expulsar a los árabes que en ellos quedan. 
Los judíos israelíes van a permanecer en la Ribera Occidental y en Jerusalén Oriental y los árabes israelíes van a permanecer en el Israel propiamente dicho. 
Ésas son las “realidades en el terreno” que condenan al fracaso las esperanzas palestinas de conseguir un Estado palestino soberano no menos que las esperanzas israelíes de conseguir un Estado totalmente judío. 
Además, la fórmula de territorio por paz nunca tuvo sentido desde el punto de vista económico. 
Si la compensación a los palestinos por los agravios padecidos había de ser el principio rector, habría habido formas mejores de hacerlo que fundar un nuevo país precario, marcado por la pobreza y dependiente de la ayuda extranjera. 
La mayoría de la gente ha olvidado que los Protocolos de París de abril de 1994 establecieron una unión aduanera entre Israel y los territorios ocupados, con un Consejo Económico conjunto para que arbitrara sobre controversias comerciales. 
La libre circulación de mercancías, mano de obra y capitales entre las dos partes podría haber dado un impulso económico enorme al PIB palestino. 
También podría haber sido la base de un Estado confederal, cuya parte palestina se habría beneficiado de la productividad y los impuestos de los colonos de la Ribera Occidental, pero esa benéfica perspectiva fue socavada por la violencia necesaria para mantener el Estado de Israel y permitir el surgimiento de otro palestino. 
La opinión oficial sigue siendo la de que sólo una solución de dos Estados internacionalmente garantizada brindará la seguridad necesaria para la reactivación económica de los territorios palestinos, pero también es posible que la unilateral política israelí, implícitamente respaldada por los EE.UU., cree condiciones provisionales de paz que sean suficientes para que el crecimiento económico enfríe el nacionalismo palestino. 
La causa palestina no es la preocupación primordial ni siquiera de los Estados árabes, por lo que la estrategia de Netanyahu de defensa en profundidad tiene más posibilidades de éxito que la prosecución por parte de Abbas de la condición de Estado mediante el reconocimiento internacional. 
El proyecto de Netanyahu no es moral, pero eso no significa que no funcione, al menos por un tiempo. 

Una confederación para Kosovo 
El tiempo se está agotando en Kosovo. 
Si no se llega a un acuerdo respaldado por las Naciones Unidas a principios de diciembre, la población albana, mayoritaria en la provincia, probablemente declare la independencia de manera unilateral -una medida que, según ya anunció, Estados Unidos puede apoyar. 
Sería un paso desastroso. 
Rusia se enfurecería, porque teme que la secesión de Kosovo -sea o no reconocida internacionalmente- pueda alentar a los movimientos separatistas en el ex imperio soviético. 
Serbia se opone aún con más firmeza. 
Dusan Prorokovic, el secretario de Estado de Serbia para Kosovo, ha dicho que su país podría utilizar la fuerza para mantener su soberanía. 
Aún si el gobierno duda, los grupos ultranacionalistas podrían obligar al primer ministro Vojislav Kostunica a enviar tropas: la actual presencia de la ONU en Kosovo es mínima (sólo 40 "observadores militares" y 2.116 policías), pero las 15.000 tropas de la OTAN podrían tornar muy peligroso cualquier enfrentamiento armado. 
Después de ocho años de administración internacional, la mayoría albana de Kosovo ha degustado la libertad y está ansiosa por alcanzar la independencia plena. 
Pero Serbia sostiene que la provincia sigue siendo una parte esencial de su tradición histórica y cultural. 
Es más, la independencia no sería aceptada por la población serbia, que ya observó con asombro cómo la "Gran Serbia" se ha ido cercenando de a poco, más recientemente con la secesión de Montenegro. 
Serbia está preparada para conceder sólo una "autonomía mejorada" a Kosovo, y cierta capacidad para participar en acuerdos internacionales. 
Sin embargo, si bien las dos partes hoy parecen irreconciliables, no es demasiado tarde para un acuerdo. 
Pero esto tal vez sólo sea posible resucitando –y actualizando- una antigua institución de la comunidad internacional: una confederación de estados. 
Mediante una resolución obligatoria del Consejo de Seguridad de las Naciones Unidas, a Kosovo podría otorgársele una autoridad plena y exclusiva sobre sus ciudadanos y su territorio, así como una capacidad limitada para la acción en la escena internacional. 
Se le podría permitir participar en acuerdos comerciales así como en otros acuerdos referidos a los individuos (por ejemplo, admisión y circulación de extranjeros, o extradición), además del derecho a buscar la admisión a las Naciones Unidas (lo cual no exige una soberanía y una independencia plena). 
Kosovo así ganaría algunos elementos esenciales para su condición de estado. 
Sin embargo, se le otorgaría autoridad plena a un organismo resolutorio conformado por delegados de Kosovo, Serbia y la Unión Europea sobre cuestiones importantes de política exterior (por ejemplo, alianzas y relaciones con instituciones económicas internacionales), defensa, fronteras (en caso de que Kosovo quisiera unirse a Albania) y el trato de la minoría serbia de Kosovo. 
Como resultado, Kosovo y Serbia conformarían dos sujetos internacionales distintos, unidos por una configuración que dependería de un organismo resolutorio común. 
Por supuesto, esta confederación sería asimétrica, porque la soberanía del gobierno serbio sobre el resto de Serbia permanecería intacta e ilimitada, mientras que la “soberanía” del gobierno kosovar sobre Kosovo sería restringida. 
Para evitar que una de las dos partes obtuviera un dominio e impusiera decisiones arbitrarias, el organismo resolutorio común debería constar de cuatro delegados serbios, dos delegados kosovares y tres representantes de la UE, exigiendo así que ambos lados obtuvieran el apoyo de los delegados europeos. 
Por otra parte, la EU debería crear una fuerza militar pequeña pero efectiva (digamos, unas 5.000 tropas) para respaldar las decisiones del organismo común. 
Como sucede con cualquier acuerdo, en este caso las partes contendientes ganarían y perderían al mismo tiempo. 
Serbia salvaría las apariencias y seguiría teniendo derecho a decidir sobre cuestiones cruciales referidas a Kosovo, entre ellas el trato de la minoría serbia. 
Kosovo adquiriría una independencia limitada y pasaría de ser una provincia de un estado soberano a convertirse en un sujeto internacional capaz de entrar en ciertos acuerdos con otros estados y hasta formar parte de la ONU. 
La UE también se beneficiaría, al contribuir a la estabilización de una zona altamente volátil. 
Con posterioridad, la UE monitorearía Kosovo e impediría cualquier disputa que pudiera tornarse violenta. 
Una ventaja final de esta solución es que sería temporaria. 
Históricamente, las confederaciones tarde o temprano o bien devienen federaciones (como sucedió en Estados Unidos, Alemania y Suiza) o bien, presionadas por fuerzas centrífugas, se dividen (como la República Arabe Unida, establecida en 1958, que se dividió tres años después en Egipto y Siria). 
La confederación que propongo constituiría una etapa intermedia (que duraría cinco o diez años), al final de la cual Kosovo probablemente se volvería plenamente independiente. 
Demorar una solución final de esta manera proporcionaría tiempo para verificar las perspectivas de Kosovo de formar parte de la UE y, llegado el caso, compartir la “autoridad soberana” con otros estados independientes, lo que podría aplacar las demandas nacionalistas peligrosamente vigorosas de los kosovares. 

Una Europa conservadora 
La semana pasada, Tony Blair, Jacques Chirac y Gerhard Schroeder se reunieron en Berlín. 
Al separarse, prometieron reactivar el crecimiento de Europa. 
Ya hemos oído esa promesa vacía en ocasiones anteriores. 
En cambio, la Unión Europea necesita una nueva dirección. 
Lo digo como dirigente del partido que ha estado a la vanguardia del compromiso de Gran Bretaña con Europa. 
Fue un gobierno conservador el que solicitó por primera vez la adhesión a comienzos del decenio de 1960. 
Un gobierno conservador llevó a cabo la adhesión del Reino Unido a la Comunidad Económica Europea en 1973. 
Margaret Thatcher colaboró con Jacques Delors con vistas a la creación del Mercado Único en 1986. 
Por esa razón, no me cabe duda de que Gran Bretaña debe seguir siendo influyente dentro de la Unión, pero la política británica para con la UE ha provocado con frecuencia peores -y no mejores- relaciones entre los Estados miembros. 
Ante una nueva iniciativa de la UE, nuestra respuesta tradicional ha sido con frecuencia la de oponernos, votar en contra, perder la votación y después adoptarla de mala gana y echar la culpa a todos los demás. 
Muchos europeos están hartos de los vetos británicos y yo también. 
Naturalmente, existen unos requisitos básicos que todos los Estados miembros deben aceptar. 
Los más importantes son las cuatro libertades del mercado único: libre circulación de bienes, servicios, personas y capitales. 
Pero un mercado único no requiere una única política industrial o social y mucho menos aún una política fiscal común. 
Al permitir a los países aplicar sus propias políticas en esos sectores fomenta la competitividad. 
La imposición de unas normas comunes hará que Europa quede más rezagada, al hacer los Estados miembros recaer sus costos en sus vecinos. 
¿En qué sectores deben aplicarlas todos los Estados miembros y en cuáles deben ser optativas? 
Creo que todos los Estados miembros deben administrar aquellas políticas que no afecten de forma directa e importante a otros Estados miembros. 
En los sectores que estén al servicio de su interés nacional, cada uno de los Estados miembros debe decidir si debe conservar totalmente el control nacional o cooperar con los demás. 
Los miembros de la Unión deben formar una serie de círculos superpuestos: combinaciones diferentes de Estados miembros deben poder mancomunar sus atribuciones en diferentes sectores por ellos elegidos. 
Ya existen precedentes. 
La OTAN ha sido flexible desde su comienzo. 
Francia se adhirió, pero después se negó a someter sus fuerzas armadas al mando central de la OTAN. 
Con el euro, el Acuerdo de Shengen y la Carta Social existe una flexibilidad similar, 
Se pueden ampliar esos precedentes. 
Hasta ahora, todos han tenido que avanzar juntos y determinados países han negociado cláusulas de exclusión voluntaria, pero desde 1998 existe un procedimiento en los Tratados -llamado cooperación reforzada- que permite a algunos Estados miembros avanzar hacia una integración mayor en un sector concreto sin la participación de los demás. 
En lugar de que los Estados miembros por separado deban celebrar negociaciones para acogerse a la cláusula de exclusión voluntaria respecto de una nueva iniciativa, simplemente quienes la apoyan pueden adherirse a ella. 
Los países que quieran integrarse más pueden hacerlo. 
No necesitan arrastrar a Gran Bretaña y a otros pataleando y dando gritos tras ellos, porque no estarán obligados a unírseles. 
De ese modo podemos liberarnos del tira y afloja institucionalizado que ha caracterizado las relaciones en la UE. 
No hablo de una Europa de dos velocidades. 
Eso significa que todos convenimos en el destino y sólo diferimos en la velocidad del viaje. 
Yo no quiero alcanzar el destino al que aspiran algunos de nuestros socios, pero no quiero obstaculizárselo. 
Hay quienes dicen que eso significaría una pérdida de influencia por parte de los países que opten por no integrarse más estrechamente, pero la influencia no es un fin en sí misma: es un medio para un fin. 
Gran Bretaña no necesita un puesto a la mesa, cuando se adoptan decisiones sobre el euro. 
Nuestra economía no se ha visto perjudicada por no habernos integrado en la zona de la moneda única. 
El mantenimiento de la libra no significa que nos opongamos al euro o esperemos que fracase. 
La Unión Europea debe dejar de intentar hacerlo todo y centrarse en hacer menos cosas pero más eficazmente. 
Debe brindar a los Estados miembros la oportunidad de formular un planteamiento de Europa que convenga a sus tradiciones nacionales, en el marco de la UE. 
En eso se basan los conservadores británicos para oponerse a la constitución propuesta. 
Naturalmente, no estamos de acuerdo con muchas de sus disposiciones, pero también nos oponemos a la idea de que exista una constitución de la UE. 
Existe una diferencia abismal entre una asociación de Estados-nación unidos por un tratado y una entidad única -ya se la llame Estado o no- con su propia personalidad jurídica, cuya autoridad se derive de su constitución. 
Si se aceptara esa constitución mínimamente en la forma propuesta, la UE adquiriría muchos de los atributos y los símbolos de carácter estatal: su propio Presidente y su propio ministro de Asuntos Exteriores, su propio sistema jurídico. 
La supremacía de la legislación de la UE no se debería a actos de los parlamentos nacionales, sino a una constitución supranacional. 
Se trata de un cambio radical, no de una simple operación de arreglo como algunos dan a entender. 
No creo que sea apropiado hacer un cambio de esa magnitud sin consultar específicamente a los pueblos en cuyo nombre gobernamos. 
Los parlamentos elegidos no son dueños de nuestras libertades. 
Las salvaguardan y no deben reducirlas sin un mandato explícito al respecto. 
Se debe someter a los ciudadanos británicos y a los de cada uno de los Estados miembros de la UE cualquier propuesta de nueva constitución 

Una conspiración tan inmensa 
NUEVA YORK – ¿Es ésta la Era de la Teoría de la Conspiración? 
Existe mucha evidencia de que sugiere que estamos viviendo una especie de era dorada para la especulación, la documentación y la inferencia ciudadana que cobra forma –normalmente en Internet- y se propaga de manera viral por todo el mundo. 
En el proceso, se extraen teorías de la conspiración de los márgenes del discurso público, donde normalmente estaban consignadas en el pasado, y a veces se las inyecta en el corazón mismo de la política. 
Yo aprendí esto por accidente. 
Después de escribir un libro sobre la coerción del poder ejecutivo en Estados Unidos en los años de Bush, me descubrí tropezando, en mi búsqueda de nuevos desarrollos, con conversaciones en línea que adoptan narrativas de manipulación de bambalinas. 
Existen algunos temas importantes. 
Uno frecuente en Estados Unidos es que las elites globales están tramando –a través del Grupo Bilderberg y del Consejo sobre Relaciones Exteriores, entre otros- establecer un “Gobierno del Mundo” dominado por ellos mismos en lugar de por gobiernos nacionales. 
A veces, entran en juego más detalles folclóricos y los miembros de esta cábala llegan a incluir a los Iluminados, los Francmasones, los Rhodes Scholars o, como siempre, los judíos. 
Los sellos de esta narrativa son familiares para cualquiera que haya estudiado la transmisión de ciertas clases de historias en tiempos de crisis. 
En términos literarios, esta teoría de la conspiración se asemeja estrechamente a “Los protocolos de los mayores de Sión”, al describir una elite global esotérica con un gran poder y objetivos perversos. 
Históricamente, tiende a existir el mismo conjunto de temas: un cambio transformador terrible y descontrolado liderado por cosmopolitas educados y urbanizados. 
Los estudiosos de la Alemania de Weimar saben que las desarticulaciones y los traumas repentinos –urbanización rápida, alteración de los vínculos familiares y sociales tradicionales, relajación de las restricciones sexuales y colapso económico- motivaron a muchos alemanes a volverse receptivos a teorías simplistas que parecían dar respuesta a su confusión y ofrecer un significado más amplio para su sufrimiento. 
De la misma manera, el “Movimiento de la Verdad del 11/9” asegura que el ataque de Al Qaeda a las Torres Gemelas fue un “trabajo de adentro”. 
En el mundo musulmán, existe una teoría generalizada de la conspiración según la cual los israelíes estaban detrás de esos atentados, y que todos los judíos que trabajaban en los edificios ese día se quedaron en su casa. 
Por lo general, las teorías de la conspiración salen a la superficie en aquellos lugares donde la gente no tiene un buen nivel de educación y falta una prensa independiente rigurosa. 
¿Entonces por qué estas teorías hoy en día ganan adherentes en Estados Unidos y otras democracias adineradas? 
La explosión actual de teorías de la conspiración se ha visto alimentada por las mismas condiciones que provocaron su aceptación en el pasado: un rápido cambio social y una profunda incertidumbre económica. 
Un "enemigo" claramente identificado con un "plan" inconfundible es psicológicamente más reconfortante que la evolución caótica de las normas sociales y las acciones -o anomalías- de un capitalismo irrestricto. 
Y, si bien las teorías de la conspiración suelen ser claramente irracionales, las cuestiones que abordan muchas veces son saludables, aún si las respuestas frecuentemente no tienen asidero o simplemente son erróneas. 
En la búsqueda de respuestas, estos ciudadanos reaccionan de manera racional ante realidades irracionales. 
Muchos ciudadanos creen, y con razón, que sus medios de comunicación no investigan y documentan los abusos. 
Los diarios en la mayoría de los países avanzados están en problemas o se están replegando, y la información investigativa suele ser lo primero que recortan. 
La concentración de la propiedad y el control de los medios alimenta aún más la desconfianza popular, lo que monta la escena para que la investigación ciudadana ocupe el vacío. 
De la misma manera, en una época en la que los cabilderos corporativos tienen mano libre a la hora de darle forma -si no redactar- las políticas públicas, mucha gente cree, nuevamente con razón, que sus funcionarios electos ya no los representan. 
De ahí su impulso por creer en fuerzas ocultas. 
Finalmente, hasta la gente racional se ha vuelto más receptiva a ciertas teorías de la conspiración porque, en los últimos ocho años, en rigor de verdad hemos visto algunas conspiraciones sofisticadas. 
La administración Bush conspiró para llevar a los norteamericanos y a otros a una guerra ilegal, apelando, para ello, a evidencia fabricada. 
¿Ha de sorprender, entonces, que tanta gente racional intente encontrar sentido en una realidad política que en verdad se ha vuelto inusualmente opaca? 
Cuando hasta los comisionados del 11/9 renuncian a sus propias conclusiones (porque se basaban en evidencia obtenida a través de la tortura), ¿sorprende acaso que muchos quieran una segunda investigación? 
Con frecuencia suficiente, son los ciudadanos que escarban en los márgenes del discurso -persiguiendo este tipo de teorías- los que informan sobre noticias que los medios tradicionales ignoran. 
Por ejemplo, hizo falta que un "teórico de la conspiración", Alex Jones, presentara documentación de tecnologías de microondas para que las fuerzas policiales las utilizaran con los ciudadanos norteamericanos. 
The New Yorker confirmó la teoría mucho después -sin darle crédito a la fuente original. 
La tendencia de los medios tradicionales de evitar chequear o reportar lo que en realidad es noticioso en las teorías de la conspiración en Internet en parte refleja un sesgo de clase. 
Las teorías de la conspiración son consideradas vulgares y se las asocia con gente de poca cultura. 
De manera que hasta las cuestiones válidas y críticas o los datos bien documentados desenterrados por investigadores ciudadanos tienden a ser considerados como radioactivos por los periodistas formales altamente educados. 
El problema real con estas teorías frenéticas de la conspiración es que deja a los ciudadanos emocionalmente agitados pero sin un cuerpo sólido de evidencia en el que basar su visión mundial, y sin direcciones constructivas hacia donde hacer virar sus emociones. 
Esta es la razón por la cual muchos hilos de discusión pasan de la especulación ciudadana potencialmente interesante al discurso de odio y la paranoia. 
En un contexto febril, sin una buena validación editorial o herramientas para investigar las fuentes, los ciudadanos pueden ser devorados y fustigados por demagogos, como pudimos ver en las últimas semanas en los mitines de Sarah Palin después de que teorías de Internet pintaron a Barack Obama como un terrorista o en connivencia con terroristas. 
Necesitamos cambiar el flujo de la información en la era de Internet. 
Los ciudadanos deberían poder más fácilmente obtener información, armar historias y enviar encabezados a los periodistas de investigación de los medios tradicionales. 
Deberían organizar nuevas entidades online en las que se pague un honorario por reportajes investigativos directos, sin presiones corporativas mediante. 
Y los investigadores ciudadanos deberían ser capacitados en periodismo básico: encontrar buenos datos, confirmar historias con dos fuentes independientes, utilizar citas de manera responsable y evitar el anonimato -es decir, estar dispuestos a estampar su nombre, como hacen los periodistas convencionales. 
Así es como los ciudadanos pueden ser tomados -y ellos mismos tomarse- seriamente como documentadores e investigadores de nuestra situación común. 
En un tiempo de mentiras oficiales, la energía investigadora saludable debería arrojar luz, no sólo generar calor. 

Un golpe constitucional en Ucrania 
La modificación de las constituciones siempre es un asunto arriesgado, pero, cuando se emprende para beneficiar a un solo hombre, resulta claramente peligroso. 
De hecho, cuando un presidente se ofrece a reducir los poderes de su propio cargo, podemos estar seguros de que no está tramando nada bueno. 
Eso es exactamente lo que está ocurriendo en Ucrania, donde el Presidente Leonid Kuchma propone desechar nuestro sistema presidencial y substituirlo por un extraño sistema parlamentario que ha ideado. 
Kuchma no se ha convertido de repente a la opinión de que las democracias parlamentarias son mejores que las presidenciales. 
No, Kuchma quiere cambiar la Constitución de Ucrania simplemente para conservar el poder en sus manos. 
Actualmente, Kuchma gobierna como un presidente todopoderoso, pero su mandato concluye el año próximo y no puede volver a presentarse, conque, en lugar de retirarse elegantemente, como hacen con toda naturalidad los presidentes, desde Bill Clinton hasta Boris Yeltsin, quiere modificar la Constitución para llegar a ser un primer ministro todopoderoso, que nunca afrontará un límite a la duración de su mandato. 
Naturalmente, las constituciones no están concebidas para mantener el status quo, si éste es lamentable. 
Las constituciones pueden -y deben- prestarse a las reformas, cuando sean necesarias. 
Sin embargo, un presidente poderoso no es necesariamente algo malo para Ucrania. 
En nuestra desgarradora transición poscomunista, es esencial que un gobierno pueda actuar con firmeza. 
Para cambiar un sistema que parece el más idóneo para las circunstancias de Ucrania, hay que tener una razón válida. 
El Presidente de Ucrania está autorizado a nombrar y destituir al Primer Ministro, disolver el Parlamento, si lo desea, y gobernar por decreto, si considera que las instituciones del país están en peligro. 
Mantiene un control diario de todos los aspectos del gobierno. 
Un César tan puissant debe ser irreprochable. 
Kuchman no lo es. 
Al contrario, lo que resulta lamentable en Ucrania no es su Constitución, sino su Presidente, que está enfangado en acusaciones de corrupción y orquestación del asesinato de periodistas y al que otros dirigentes del mundo dan de lado. 
Como Presidente, Kuchman es grotescamente impopular. 
Incluso Slobodan Milosevic tenía más apoyo en Yugoslavia antes de su caída. 
Por eso, Kuchma sabe que no puede confiar en nombrar a dedo a su sucesor, como hizo Yeltsin en Rusia. 
Como no puede estar seguro de conseguir un sucesor presidencial dócil, Kuchma quiere lo que llama una "república parlamentaria" con un presidente débil y un primer ministro poderoso. 
Pero el parlamento en que está pensando es un mutante, un parlamento en el que el gobierno autoritario de los clanes de delincuentes que Kuchma controla continúe, intacto, tras la fachada del procedimiento parlamentario. 
Ucrania, este gran país fronterizo con la próxima Unión Europea ampliada, resulta fácil de olvidar. 
Pero cualquier intento de prolongar el gobierno de Kuchma provocará semejante desastre político, que no resulta absurdo temer que Ucrania siga a Belarús y a los Balcanes del comienzo del decenio de 1990 en su descenso a la dictadura declarada y el caos. 
De hecho, esa situación hipotética podría empeorar, porque no es probable que Rusia se quede cruzada de brazos contemplando cómo se deshace Ucrania. 
En semejantes circunstancias parece más probable una intervención de algún tipo. 
Sin embargo, sólo una Rusia imperial se atrevería a absorber de nuevo a Ucrania. 
Pero una Rusia imperial no puede ser una Rusia democrática. 
De modo que Kuchma no sólo pone en peligro la libertad y los derechos humanos en Ucrania, sino que, además, también amenaza en última instancia la democracia de Rusia. 
Por fortuna, nunca había habido una época mejor para que Occidente -en particular, la UE- la aparte del borde del abismo. 
Con la ampliación de la UE en la próxima primavera, todos los ucranianos temen que un nuevo muro separe su país del extremo más oriental de la Unión en Polonia. 
Aunque la tarea de mantener la democracia de Ucrania incumbe primordialmente a los ucranianos, la UE puede ayudar, si adopta medidas prácticas para tranquilizarlos ucranianos, en el sentido de que no quedarán separados del resto de Europa. 
Dos posibles alicientes son un régimen generoso de concesión de visados y la utilización de fondos de desarrollo regional en Ucrania que beneficien a la empobrecida Polonia oriental, pero deben estar condicionados a que Kuchma no toque la constitución ni la democracia del país. 
La UE no debe tener reparos en inmiscuirse en los asuntos internos de Ucrania. 
Al fin y al cabo, no vaciló demasiado hace unos años a la hora de avisar a un actual Estado miembro, Austria, de que estaba vigilándolo por el bien de su democracia. 
El rebelde Kuchma merece mucho más que Europa imponga salvaguardas para velar por su buen comportamiento. 
De modo semejante, los Estados Unidos deben miran con recelo la decisión de Kuchma de enviar tropas al Iraq. 
No puede ser que se pueda comprar tan cínicamente la fidelidad de los Estados Unidos a la democracia en Ucrania. 
Dentro de Ucrania, un gobierno capaz de gobernar de verdad debe procurar adoptar las leyes y normas de la UE del mismo modo exactamente como lo han hecho los países que están listos para adherirse a la Unión, con lo que contribuirá a limpiar el turbio sistema en que prosperan los delincuentes compinches de Kuchma. 
Se debe reformar la Constitución, pero no transmitir el poder de un dirigente irresponsable a otro. 
Lo que se necesita es claros contrapesos al gobierno arbitrario y transparencia en la adopción de decisiones. 
Nadie debe dudar que Kuchman se propone permanecer en el poder, a cualquier precio. 
Menos certidumbre hay de que se sienta lo suficientemente seguro para celebrar elecciones presidenciales (o cualquier otro tipo de elecciones), si no puede cambiar la Constitución de modo que garantice su continuo desgobierno. 
Al fin y al cabo, quien está desacreditado es el Presidente Kuchma, no las disposiciones constitucionales de Ucrania. 

Un contagio de malas ideas 
NUEVA YORK – La Gran Recesión de 2008 se ha transformado en la Recesión del Atlántico Norte: son principalmente Europa y los Estados Unidos, no los mercados emergentes más importantes, los que se han visto afectados por el lento crecimiento y alto desempleo. 
Y son Europa y los Estados Unidos los que marchan, juntos o separados, hacia el desenlace de una gran debacle. 
La explosión de una burbuja condujo a un estímulo keynesiano masivo que evitó una recesión mucho más profunda, pero también impulsó déficits presupuestarios importantes. 
La respuesta –recortes masivos del gasto– garantiza que niveles de desempleo inaceptablemente altos (un vasto desperdicio de recursos y un exceso de oferta de sufrimiento) continúen durante años. 
La Unión Europea finalmente se ha comprometido a ayudar a sus miembros en dificultades financieras. 
No tenía opción: la agitación financiera amenazaba con difundirse desde países pequeños como Grecia e Irlanda a otros grandes como Italia y España, y la propia supervivencia del euro enfrentaba peligros crecientes. 
Los líderes europeos reconocieron que las deudas de los países en problemas serían inmanejables a menos que sus economías pudiesen crecer, y que el crecimiento no se lograría sin ayuda. 
Pero si bien los líderes europeos prometieron que la ayuda estaba en camino, reforzaron su creencia de que los países sin crisis deben recortar sus gastos. 
La austeridad resultante retrasará el crecimiento europeo y con ello el de sus economías con mayores problemas: después de todo, nada ayudaría más a Grecia que el crecimiento robusto de sus socios comerciales. 
Y el bajo crecimiento dañará la recaudación tributaria, socavando la meta proclamada de consolidación fiscal. 
Las discusiones previas a la crisis ilustraron lo poco que se había hecho para reparar los fundamentos económicos. 
La oposición vehemente del Banco Central Europeo a algo esencial para todas las economías capitalistas –la reestructuración de la deuda de las entidades en quiebra o insolventes– evidencia la continua fragilidad del sistema bancario occidental. 
El BCE argumentó que los contribuyentes deberían hacerse cargo del costo total de la deuda soberana griega en problemas, por miedo a que cualquier participación del sector privado (PSP) pudiese disparar un «evento crediticio» que forzara importantes erogaciones sobre los swaps de incumplimiento crediticio (CDS) y posiblemente fomentara mayores problemas financieros. 
Pero, si ese es un miedo real del BCE –si no se trata meramente de actuar en favor de los prestamistas privados– tendría que haber exigido a los bancos que mantengan más capital. 
Además, el BCE tendría que haber prohibido a los bancos operar en el riesgoso mercado de los CDS, donde son rehenes de las decisiones de las agencias de calificación sobre lo que constituye un «evento crediticio». 
En efecto, un logro positivo de los líderes europeos en la reciente cumbre de Bruselas fue comenzar el proceso de limitar tanto al BCE como al poder de las agencias de calificación estadounidenses. 
De hecho, el aspecto más curioso de la posición del BCE fue su amenaza de no aceptar los bonos del gobierno reestructurados como garantía si las agencias de calificación decidían que la reestructuración debía clasificarse como un evento crediticio. 
La idea de la reestructuración era liquidar deuda y lograr que al resto fuese más manejable. 
Si los bonos eran aceptables como garantía antes de la reestructuración, ciertamente serían más seguros después de ella y, por lo tanto, igualmente aceptables. 
Este episodio sirve como recordatorio de que los bancos centrales son instituciones políticas con una agenda política, y que los bancos centrales independientes tienden a ser capturados (al menos «cognitivamente») por los bancos a los que supuestamente deben regular. 
Y la situación no está mucho mejor del otro lado del Atlántico. 
Allí, la extrema derecha amenazó con paralizar al gobierno de los EE. UU., confirmando lo que sugiere la teoría de los juegos: cuando personas racionales se enfrentan a quienes están irracionalmente decididos a la destrucción si no logran su objetivo, son estos últimos quienes prevalecen. 
Como resultado, el presidente Barack Obama consintió una estrategia desequilibrada de reducción de la deuda, sin aumentos de impuestos –ni siquiera para los millonarios a quienes les ha ido tan bien durante las últimas dos décadas, y sin siquiera eliminar las dádivas impositivas a las empresas petroleras, que socavan la eficiencia económica y contribuyen a la degradación ambiental. 
Los optimistas argumentan que el impacto macroeconómico de corto plazo del acuerdo para aumentar el tope del endeudamiento estadounidense y evitar la cesación de pagos de la deuda soberana será limitado: recortes en el gasto de aproximadamente $25 millardos para el año próximo. 
Pero el recorte en los impuestos salariales (que contribuía con más de $100 millardos al bolsillo del ciudadano común estadounidense) no fue renovado, y seguramente las empresas, anticipando las consecuencias contractivas, serán aún más renuentes a otorgar créditos. 
La cesación del estímulo es en sí misma contractiva. 
Y, a medida que los precios de los inmuebles continúan cayendo, que el crecimiento del PBI vacila y el desempleo se empecina en mantenerse elevado (uno de cada seis estadounidenses que desean un trabajo a tiempo completo aún no puede obtenerlo), lo que hace falta es más estímulo y no austeridad –incluso para equilibrar el presupuesto. 
El impulsor más importante del crecimiento del déficit es la baja recaudación fiscal debida a un pobre desempeño económico; el mejor remedio sería que los EE. 
UU. vuelvan al trabajo. 
El reciente acuerdo de la deuda es una jugada en la dirección equivocada. 
Ha habido mucha preocupación sobre el contagio financiero entre Europa y los Estados Unidos. 
Después de todo, los errores de gestión financiera estadounidense jugaron un papel importante en el desencadenamiento de los problemas europeos, y la agitación financiera europea no será buena para los EE. 
UU. –especialmente considerando la fragilidad del sistema bancario estadounidense y su continuo papel respecto de los poco transparentes CDS. 

Un cálculo escalofriante del calentamiento del planeta 
El gobierno británico ha publicado recientemente el estudio más completo hasta la fecha de los costos y los riesgos económicos del calentamiento del planeta y de las medidas que podrían reducir las emisiones de gases que provocan el efecto de invernadero, con la esperanza de prevenir algunas de sus consecuencias más terribles. 
El informe, dirigido por Sir Nicholas Stern de la London School of Economics, que me sucedió como economista jefe del Banco Mundial, explica con claridad que ya no se trata de si podemos permitirnos el lujo de hacer algo contra el calentamiento del planeta, sino de si podemos permitirnos el de no hacer nada. 
El informe propone un programa cuyo costo sería equivalente a tan sólo el uno por ciento del consumo anual, pero evitaría al mundo unos costos de riesgo cinco veces mayores. 
Los costos del calentamiento del planeta en él expuestos son mayores que en estudios anteriores, porque se tiene en cuenta las pruebas en aumento de que el proceso de calentamiento del planeta es sumamente complejo y no lineal, con la no desdeñable posibilidad de que avance mucho más rápidamente y su amplitud sea mucho mayor de lo que se había pensado antes. 
De hecho, puede que ese estudio subestime, en realidad, en gran medida los costos: por ejemplo, el cambio climático puede propiciar una variabilidad mayor del tiempo atmosférico, una posible desaparición o un importante cambio de dirección de la corriente del Golfo –particularmente preocupante para Europa– y un aumento de las enfermedades. 
Cuando participé en 1995 en el Grupo Intergubernamental de Expertos sobre el Cambio Climático, el grupo científico que evalúa periódicamente los datos científicos sobre el calentamiento del planeta, había pruebas abrumadoras de que la concentración en la atmósfera de gases que provocan el efecto de invernadero había experimentado un marcado aumento desde el comienzo de la revolución industrial y la actividad humana había contribuido a ello en gran medida, lo que tendría efectos profundos en el clima y los niveles del mar, pero fueron pocos quienes vieron, por ejemplo, que la fusión del casquete de hielo del Ártico fuera tan rápidamente como ahora parece serlo. 
Aun así, hay quienes dicen que, como no estamos seguros de cómo será el cambio climático, debemos hacer poco o nada. 
Para mí, la incertidumbre debe hacernos actuar más resueltamente hoy, no menos. 
Como dice un científico amigo mío: si yendo por una carretera de montaña nos acercamos a un farallón en un coche cuyos frenos pueden fallar y nos envuelve una niebla, ¿debemos conducir con más o menos prudencia? 
El calentamiento del planeta es uno de esos casos poco comunes en que la comunidad científica siente más miedo de lo que puede estar ocurriendo que la población en general. 
Los científicos han vislumbrado lo que el futuro puede reservarnos. 
Como señala el informe Stern, los pobres son, como de costumbre, los más vulnerables. 
Una tercera parte de Bangladesh quedará sumergida al final de este siglo. 
Las Maldivas y un gran número de Estados insulares del Pacífico desaparecerán: nuestra Atlántida del siglo XXI. 
Para un economista, el problema resulta evidente: los contaminadores no están pagando el costo completo del daño que causa. 
La contaminación es una externalidad a escala mundial de enormes proporciones. 
Los países avanzados podrían no querer causar daño alguno a Bangladesh y las islas que desaparecerán, pero ninguna guerra podría ser más devastadora. 
Se podría abordar una externalidad a escala mundial con un impuesto acordado a escala mundial, lo que no significa un aumento en la fiscalidad total, sino simplemente una substitución en cada uno de los países de los impuestos actuales por un impuesto a la contaminación (por dióxido de carbono). 
Tiene mucho más sentido gravar lo dañino, como la contaminación, que lo positivo, como el ahorro y el trabajo. 
Aunque el Presidente George W. Bush dice que cree en los mercados, en este caso ha pedido medidas voluntarias, pero tiene mucho más sentido recurrir a la fuerza de los mercados –la de los incentivos– que depender de la buena voluntad, sobre todo en el caso de las compañías petroleras que consideran su único objetivo el de obtener el máximo beneficio, independientemente del costo que represente para otros. 
Se ha dicho que Exxon ha estado financiando supuestos grupos de expertos para socavar la confianza en los datos científicos sobre el calentamiento del planeta, del mismo modo que la industria tabaquera financió "investigaciones" para poner en entredicho la validez de las conclusiones estadísticas que mostraban la vinculación entre el tabaco y el cáncer. 
Algunas compañías parecen celebrar incluso la fusión del casquete de hielo polar, porque reducirá el costo de la extracción del petróleo que yace bajo el océano Ártico. 
La buena noticia es que hay muchas formas como unos mayores incentivos podrían reducir las emisiones... en parte, eliminando las miríadas de subvenciones de los usos ineficientes. 
En los Estados Unidos se subvenciona el etanol procedente del maíz y se grava el procedente del azúcar; ocultos en el régimen impositivo hay miles de millones de dólares de subvenciones a las industrias del petróleo y del gas. 
Lo más importante es que las señales representadas por los precios que muestran los verdaderos costos sociales de la energía procedente de los combustibles fósiles fomentará la innovación y la conservación. 
Pequeños cambios en los usos, al reproducirlos centenares de millones de personas, pueden entrañar una diferencia enorme. 
Por ejemplo, el simple cambio del color de los tejados en los climas cálidos para que reflejen la luz del sol o la plantación de árboles en torno a las casas pueden propiciar importantes ahorros de la energía usada para el aire acondicionado. 
Sólo tenemos un planeta y debemos conservarlo como un tesoro. 
El calentamiento del planeta es un riesgo que, sencillamente, no podemos permitirnos el lujo de seguir desconociendo. 

Crisis en plena fuga 
MUNICH - Por un tiempo, parecía que el programa de crédito de 1 billón de euros del Banco Central Europeo para inyectar liquidez al sistema bancario de Europa hubiera calmado a los mercados financieros globales. 
Pero ahora las tasas de interés de los bonos de los gobiernos italiano y español vuelven a subir, acercándose al 6%. 
Por supuesto, puede que este no sea el punto de ruptura más allá del cual la carga de la deuda se hace insostenible. 
Después de todo, las tasas de interés en el sur de Europa estaban muy por encima del 10% en la década anterior a la introducción del euro. 
Incluso Alemania en ese tiempo tenía que pagar más del 6% a los tenedores de bonos. 
Sin embargo, los mercados están dando señales inequívocas de sus crecientes duda sobre si España e Italia estarán dispuestos a soportar la carga de su deuda. 
El problema principal es España, donde la deuda externa privada y pública es mayor que las de Grecia, Portugal, Irlanda e Italia juntos y, como en Grecia, se acerca al 100% del PIB (93% para ser precisos). 
Una cuarta parte de la fuerza de trabajo y la mitad de los jóvenes están desempleados, lo que refleja la pérdida de competitividad del país tras la explosión de la burbuja inmobiliaria, inflada por el crédito barato en euros en el período anterior a la crisis. 
El déficit de cuenta corriente se mantiene en el 3,5% del PIB, a pesar de la disminución de las importaciones inducida por la recesión, mientras que la contracción económica hará que España vuelva a incumplir su objetivo de déficit presupuestario. 
Más aún, la deuda de España con el sistema de liquidaciones TARGET del BCE aumentó en € 55 mil millones ($ 72 mil millones) entre febrero y marzo, ya que se hizo necesario compensar las salidas de capital equivalentes. 
Desde julio de 2011, la deuda española con el sistema TARGET ha crecido en € 199 mil millones. 
El capital se encuentra en plena fuga, compensando con creces los flujos de entrada de 2008-2010. 
Si se considera el total acumulado desde el comienzo del primer año de la crisis (2008), se concluye que el país ha financiado la totalidad de su déficit de cuenta corriente a través de la emisión de dinero. 
El panorama no es mucho mejor en Italia, donde la balanza de cuenta corriente ha pasado de un superávit de alrededor del 2% del PIB a un déficit del 3% del PBI en los últimos diez años. 
La deuda del país con el sistema TARGET aumentó en € 76 mil millones entre febrero y marzo, y el total desde julio de 2011 llega a los € 276 mil millones. 
Italia también está sufriendo una gran fuga de capitales; de hecho, la huida de los inversores se aceleró después de la inyección de liquidez del BCE. 
Hoy parece claro que el propio BCE ha provocado gran parte de la fuga de capitales de países como España e Italia, porque el crédito barato que ofreció alejó al capital privado. 
Su propósito era restablecer la confianza y lograr una recuperación del mercado interbancario. 
En esto tampoco ha tenido mucho éxito, a pesar de la enorme cantidad de dinero que puso sobre la mesa. 
De hecho, ahora hasta los franceses parecen tambalearse. 
Con el capital que salió del país entre julio de 2011 y enero de 2012, la deuda de Francia con el sistema TARGET se elevó en € 95 mil millones. 
El país también ha perdido competitividad debido al crédito barato que significó el euro en sus primeros años. 
Según un reciente estudio realizado por Goldman Sachs, el nivel de precios francés debe bajar cerca del 20% frente a la media del euro (es decir, depreciar en términos reales) para que la economía recupere competitividad dentro de la eurozona. 
Italia tendrá que depreciar en un 10-15% y España cerca de un 20%. 
Mientras Grecia y Portugal tienen que hacer frente a una deflación por un total de 30% y 35%, respectivamente, las cifras para España e Italia son lo suficientemente altas como para justificar los temores sobre el futuro desarrollo de la eurozona. 
Estos desequilibrios pueden corregirse sólo con grandes esfuerzos (y eso si es que se logra), y solo si se acepta una década de estancamiento. 
En cuanto a Grecia y Portugal, permanecer en la eurozona implicará enormes sacrificios. 
Muchos solucionarían el problema otorgando crédito cada vez más barato a través de los canales públicos -fondos de rescate, eurobonos o el BCE- desde el sólido y estable núcleo de la eurozona hacia el turbulento sur. 
Sin embargo, con ello se obligaría injustamente a los ahorristas y contribuyentes de aquellos países a proporcionar capital al sur en condiciones que nunca aceptarían voluntariamente. 
Hasta el momento se ha convertido el equivalente a 15.000, 17.000 y 21.000 euros de ahorros alemanes, holandeses y finlandeses por trabajador, respectivamente, desde inversiones transables a créditos de compensación del BCE. 
Nadie sabe lo que valdrán estos instrumentos si la eurozona llega a romperse. 
Sin embargo, por encima de todo, la entrega pública y permanente de crédito barato llevaría en última instancia a Europa a sufrir una enfermedad persistente, si no un colapso económico, ya que la eurozona se convertiría en un sistema de gestión central con control estatal sobre la inversión. 
Estos sistemas no funcionan, ya que eliminan el mercado de capitales como principal mecanismo de dirección del sistema económico. 
Uno no puede dejar de admirarse ante la ligereza con que los políticos europeos han emprendido el descenso por esta pendiente resbaladiza. 

Crisis de confianza 
LONDRES – La confianza pública en las instituciones financieras, y en las autoridades que supuestamente han de regularlas, fue una víctima temprana de la crisis financiera. 
Esto apenas debe sorprender, ya que firmas que antes eran reverenciadas dejaron en evidencia que no comprendían plenamente los instrumentos mismos que utilizaban o los riesgos que asumían. 
Es difícil no sentir un cierto regocijo interior por la caída de los Dueños del Universo. 
Sin embargo, y lamentablemente, todos perderemos si persiste esta pérdida de confianza. 
Como observara Ralph Waldo Emerson: “Nuestra desconfianza es muy costosa”. 
El Premio Nobel Kenneth Arrow lo hizo notar en términos económicos hace casi 40 años: “Es posible argumentar de manera plausible que gran parte del atraso económico del mundo se puede explicar por la falta de confianza mutua". 
De hecho, muchos estudios de economía han demostrado una estrecha relación entre el nivel de confianza en una comunidad y su desempeño económico general. 
Sin confianza mutua, la actividad económica resulta gravemente afectada. 
Incluso dentro de Europa hay importantes evidencias de que los países donde la confianza mutua es mayor alcanzan mayores niveles de inversión, particularmente a través de inversiones de capital de empresas conjuntas, y están preparados para utilizar contratos más flexibles, los que son además beneficiosos para el crecimiento y la inversión. 
De manera que, si es cierto que la confianza en las instituciones financieras -y en los gobiernos que las supervisan- se ha visto dañada por la crisis, deberíamos preocuparnos mucho, y buscar dar respuestas que puedan restituirla. 
De hecho, las evidencias de una crisis de confianza son más bien difíciles de interpretar. 
En el Reino Unido, los últimos resultados de las encuestas son ambiguos. 
Las encuestas promovidas por firmas financieras tienden a mostrar que la confianza en ellas no ha bajado mucho, y que la gente sigue confiando en ellas, incluso más que en el Servicio Nacional de Salud o la BBC. 
Los estudios promovidos por la BBC tienden a mostrar lo contrario. 
Los bancos citan estadísticas que muestran que se confía más en ellos que en los supermercados, mientras que los supermercados citan evidencia en contrario, mientras se expanden hacia el ámbito de los servicios financieros bajo la creencia de que el público confiará más en ellos que en los bancos, que tuvieron que ser rescatados a un alto coste por el gobierno. 
No pasará mucho tiempo antes de que el mercado demuestre quién tiene la razón. 
En los Estados Unidos se ha hecho ahora un estudio más sistemático e independiente, promovido por economistas de la Escuela Booth de Negocios de la Universidad de Chicago. 
Su índice de confianza financiera, basado en una encuesta de gran escala a personas que toman decisiones financieras en hogares estadounidenses, mostró una aguda caída en la confianza a fines de 2008 y principios de 2009, tras el colapso de Lehman Brothers. 
Esta caída en la confianza afectó a bancos, al mercado de valores, y al gobierno y sus reguladores. 
Más aún, la encuesta mostró que la caída de la confianza se relacionaba estrechamente con el comportamiento financiero. 
En otras palabras, si uno confía en el mercado y la manera en que se regula cae agudamente, es menos probable que en el futuro uno deposite dinero en bancos o invierta en acciones. 
Así, la caída de la confianza tiene consecuencias económicas reales. 
Afortunadamente, la última encuesta, publicada en julio de este año, muestra que la confianza en los bancos y banqueros ha comenzado a recuperarse, y de manera bastante pronunciada., lo que ha sido bueno para el mercado de valores. 
También hay un poco más de confianza en la respuesta del gobierno y en la regulación financiera que la que existía comienzos del año pasado. 
Esto último, que sin duda refleja los intentos de la administración Obama por reformar el sistema disfuncional que heredó, es particularmente importante, ya que las bajas más acusadas en las intenciones de inversión se dieron entre quienes habían perdido confianza en la capacidad del gobierno como regulador. 
Parecería que restituir la confianza en la Reserva Federal y en la Comisión de Bolsa y Valores es económicamente más importante que recuperar la confianza en Citibank o AIG. 
Por tanto, las constantes disputas en el Congreso acerca de los detalles precisos de la reforma podrían tener un coste económico si gana terreno una percepción de que el sistema no se reformará. 
Todos estos datos son globales y reflejan el promedio de opiniones entre votantes e inversionistas. 
Sin embargo, también sabemos que las visiones individuales son también notablemente heterogéneas. 
Algunas personas confían mucho en otras, y en las firmas e instituciones con las que hacen negocios. 
Otras son intrínsecamente suspicaces. 
Hace poco, investigadores del Instituto Universitario Europeo de Florencia y la UCLA demostraron que existe una relación entre la confianza y los ingresos de las personas. 
Una encuesta de opinión paneuropea, que se ha realizado por muchos años, nos permite relacionar ambos elementos. 
Hace preguntas simples pero significativas acerca de cuánto se inclinan las personas a confiar en aquellos con quienes se relacionan. 
Los datos muestran que quienes manifiestan niveles de confianza muy por debajo del promedio para el país en que viven probablemente tengan menores ingresos. 
¿Es esto así sólo porque las personas de bajos ingresos sienten que la vida es injusta y, por lo tanto, desconfían de quienes las rodean? 
Parecería que no, ya que también es cierto que aquellas que confían mucho también tienen menores ingresos que el promedio. 
En otras palabras, si uno diverge marcadamente del nivel de confianza promedio que existe en la sociedad, es probable que termine perdiendo, sea porque desconfía tanto de los demás que pierde oportunidades para invertir y lograr un intercambio mutuamente beneficioso, sea porque uno confía tanto que se expone al engaño y el abuso. 
Cuando alguien a quien no conozco dice “créame” –irritante muletilla de las conversaciones-, por lo general tengo el impulso de cerrar mi billetera. 
Quizás la mayoría de los académicos, que están en el extremo inferior de la escala de ingresos medida según calificaciones y destrezas, hagan lo mismo. 
Tal vez debiéramos confiar más los unos en los otros... pero no demasiado. 

Una crisis de comprensión 
NEW HAVEN – Pocos economistas predijeron la crisis económica actual, y hay poco acuerdo entre ellos acerca de sus causas últimas. 
Así es que no es de sorprender que no estén en posición de predecir con qué rapidez ha de terminar. 
Por supuesto, todos sabemos las causas aproximadas de una crisis económica: la gente no gasta porque sus ingresos han caído, sus trabajos son poco seguros, o ambos. 
Pero podemos retroceder un paso: los ingresos de la gente son más bajos y sus trabajos son poco seguros porque desde hace un tiempo no estaban gastando, y así sucesivamente hacia atrás, en un proceso que se retroalimenta a sí mismo. 
Es un círculo vicioso, pero ¿en qué punto comenzó? 
¿Por qué empeoró? 
A estas preguntas los economistas no han podido ofrecer respuestas claras. 
El estado del conocimiento económico era igual de lamentable en la Gran Depresión que siguió al colapso de la bolsa de valores de 1929. 
Los economistas tampoco la pudieron predecir. 
En los años 20, algunos advirtieron que el mercado de valores tenía precios excesivos, pero no predijeron una depresión que duraría décadas y afectaría a toda la economía. 
A finales de la Gran Depresión, en agosto de 1938, un artículo de Ralph M. Blagden en el The Christian Science Monitor informó de una serie de entrevistas informales a "profesores, expertos bancarios, líderes sindicales y representantes de asociaciones empresariales y facciones políticas", a todos quienes se les hizo la misma pregunta: "¿Qué causa las recesiones?" 
La multiplicidad de respuestas era desconcertante, y a nadie le inspiró confianza de que alguien supiera lo que había causado la crisis más profunda del capitalismo. 
Las causas mencionadas se "distribuían ampliamente entre el gobierno, el sector laboral, la industria y las políticas internacionales". 
Incluían una errada interferencia del gobierno en los mercados, impuestos a los grandes ingresos y las ganancias de capital, una política monetaria equivocada, presiones para el aumento de los salarios, monopolios, excesos de existencias, incertidumbre por el plan de reorganización de la Corte Suprema, el rearme de Europa y el temor a una guerra, el estímulo del gobierno a las disputas laborales, el descenso de los ahorros debido a la baja demográfica y la facilidad de acceso al crédito antes de la depresión. 
Si bien en la actualidad la teoría económica ha mejorado mucho, si preguntamos a la gente acerca de la causa de la crisis actual, obtendremos principalmente las mismas respuestas. 
Ciertamente escucharíamos otras nuevas también: burbujas inmobiliarias sin precedentes, un exceso de ahorros globales, contratos financieros exóticos, hipotecas basura, mercados extra-bursátiles no regulados, errores de las agencias de calificación, tasaciones inmobiliarias no imparciales, y complacencia acerca de los riesgos de las contrapartes. 
Es probable que muchas o la mayoría de estas personas tendría razón o gran parte de ella, ya que la crisis económica fue causada por la confluencia de varios factores perversos que empujaron al sistema financiero más allá de su punto de quiebre. 
En ese punto, los problemas recibieron la atención de todos, destruyeron la confianza pública y dieron inicio a un círculo vicioso. 
Después de todo, nuestra atención se dirige naturalmente a los peores acontecimientos. Precisamente porque son casos atípicos en términos estadísticos, es probable que sus causas sean múltiples. 
Considérese el problema de predecir acontecimientos como el terremoto de enero de 2010 en Haití, que mató a más de 200.000 personas. 
Llamó nuestra atención porque fue tan terrible en términos de vidas y daños materiales. 
Sin embargo, si fuéramos más allá de intentar predecir los terremotos y nos centráramos en predecir el nivel de los daños, seguramente podríamos enunciar una larga lista de factores que contribuyen -lo que incluye hasta factores políticos, financieros y de seguros- y que se asemejan a la lista de factores que causaron la crisis económica global. 
De hecho, la lista de causas de la crisis no tiene fin, ya que, en un sistema económico complicado que se retroalimenta a sí mismo de varias maneras, los acontecimientos que dan inicio a un ciclo vicioso pueden parecer tan triviales como la proverbial mariposa del Amazonas que, al mover las alas, genera una cadena de acontecimientos que terminan por producir un huracán en tierras lejanas. 
La teoría matemática del caos explica esta dependencia basándose en condiciones iniciales remotas y aparentemente triviales, y explica por qué incluso la extrapolación de movimientos planetarios aparentemente precisos se vuelve prácticamente imposible si se intenta para un futuro demasiado lejano. 
Los pronósticos del clima tampoco pueden predecir momentos demasiado futuros, pero al menos cuentan con modelos matemáticos precisos. 
Las computadoras paralelas masivas están programadas para dar soluciones numéricas de ecuaciones diferenciales derivadas de la teoría de la dinámica de fluidos y la termodinámica. Los científicos parecen conocer el mecanismo que genera las condiciones climáticas, incluso si es inherentemente difícil extrapolar demasiado hacia el futuro. 
El problema para la macroeconomía es que los tipos de causas mencionadas para la actual crisis son difíciles de sistematizar. 
Los modelos matemáticos a disposición de los macroeconomistas pueden asemejarse a los modelos climáticos en algunos aspectos, pero su integridad estructural no está garantizada por nada parecido a una teoría inmutable y sólida. 
El libro de publicación reciente más importante acerca de los orígenes de la crisis económica, This Time Is Different (Esta vez es diferente), escrito por Carmen Reinhart y Kenneth Rogoff, es en esencia un resumen de las lecciones aprendidas con prácticamente cada crisis financiera ocurrida en los países a lo largo de la historia. 
Sin embargo, es casi completamente no teórico. 
Meramente documenta patrones recurrentes. 
Lamentablemente, en 800 años de historia financiera, sólo hay un ejemplo de contracción mundial realmente masiva: la Gran Depresión de los años 30. 
Por ello, es difícil saber exactamente qué esperar de la actual contracción si se utiliza el análisis de Reinhart-Rogoff. 
Esto nos deja intentando usar patrones de crisis pasadas no similares para intentar inferir la probable prognosis de la actual. 
Como resultado, sencillamente no sabemos si la recuperación será sólida o decepcionante. 

¿Una cura para el fracaso fiscal? 
CAMBRIDGE -- ¿Deberían más países crear consejos consultivos fiscales independientes para dar una mayor objetividad a los debates sobre el presupuesto nacional? 
El estafador encarcelado Bernie Madoff resumió recientemente muchas impresiones de los ciudadanos sobre la política fiscal, al declarar que “el gobierno en sí es un plan Ponzi”. 
Tal vez se tratara simplemente de una confusión de los deseos con la realidad por parte de un hombre que morirá en la cárcel después de que en 2008 se desplomara su plan piramidal sin precedentes de 50.000 millones de dólares. 
Personalmente, sospecho que el nada envidiable puesto de Madoff en los libros que recogen las plusmarcas estará asegurado durante una buena temporada. 
Aun así, en vista de que muchos de los gobiernos del mundo afrontan una combinación letal de deuda tradicional insostenible, obligaciones en materia de pensiones de jubilación sin precedentes y una reducción del crecimiento, no podemos por menos de peguntarnos qué es el plan fiscal. 
En un nuevo artículo, “A Decade of Debt” (“Un decenio de deuda”), Carmen M. Reinhart y yo mostramos que la deuda general del Gobierno de los Estados Unidos, incluidas la federal, la estatal y la local, ya ha superado la plusmarca del 120 por ciento del PIB alcanzada al final de la segunda guerra mundial. 
Naturalmente, el Japón esta en una situación aún peor, pues su deuda estatal suma más del 200 por ciento del PIB. 
Aunque resulta compensada parcialmente por las reservas de divisas extranjeras, el Japón afronta ahora unos gastos enormes destinados a la labor de socorro por el desastre... además de sus deprimentes tendencias demográficas. 
Los niveles de deuda de muchos otros países ricos están también alarmantemente cercanos a los máximos en 150 años, pese a la relativa paz reinante en gran parte del mundo. 
No hay una salida fácil. 
De momento, los bajos tipos de interés están limitando los costos del servicio de la deuda, pero los niveles de ésta sólo se pueden reducir muy gradualmente a lo largo de períodos largos, mientras que los tipos de interés (ajustados en función de la inflación) pueden aumentar mucho más rápidamente, incluso en el caso de los países ricos. 
Las crisis de deuda suelen surgir inesperadamente y afectar a países cuyas trayectorias en materia de deuda carecen de margen para el error o la adversidad imprevista. 
La consecuencia más inmediata y directa de disponer de una política fiscal independiente sería la de frenar el gasto produciendo un contrapunto a un crecimiento del Estado y unos pronósticos de ingresos panglosianos. 
En principio, un consejo consultivo independiente y respetado podría también obligar a los gobiernos a reconocer los costos ocultos de las garantías estatales y las deudas no incluidas en los balances. 
Ya es hora de examinar nuevos posibles planteamientos. 
Naturalmente, ningún cambio por sí solo eliminará la enorme propensión al gasto deficitario en la mayoría de los sistemas políticos modernos ni tampoco excluirá el riesgo de crisis de deuda e inflación futuras. 
Muchos países necesitan reformas drásticas para volver sus sistemas tributarios más eficientes y sus programas de subsidios –incluidos sus planes de pensiones– más realistas. 
El reciente advenimiento de consejos consultivos fiscales es un comienzo institucional prometedor. 
Varios países, incluidos Dinamarca, los Países Bajos, los Estados Unidos y Bélgica, tienen organismos de vigilancia ya antiguos, como, por ejemplo, la Oficina Presupuestaria del Congreso de los EE.UU. 
(OPC), pero, si bien esas antiguas instituciones han resultado ser enormemente útiles, suelen estar muy limitadas. 
La OPC, por ejemplo, tiene libertad para publicar proyecciones fiscales a largo plazo basadas en sus propios y mejores cálculos de crecimiento, pero se ve obligada en gran medida a aceptar “remedios” futuros inverosímiles con su valor nominal, lo que neutraliza en cierto modo la posible eficacia de cualquier crítica de las políticas con déficit. 
Para reforzar la credibilidad, varios gobiernos están avanzando cautelosamente hacia la creación de consejos fiscales con mayor independencia, muchos de ellos con una función inspirada en la de los bancos centrales. 
Suecia, el Reino Unido, Eslovenia y el Canadá forman parte de esa nueva vanguardia. 
Las atribuciones del consejo fiscal de Suecia son particularmente amplias, pues cuenta con el mandato no sólo de pronosticar, sino también de examinar más profundamente las motivaciones y las consecuencias de la política gubernamental. 
En principio, un consejo fiscal independiente podría haber prestado una ayuda inestimable durante la crisis financiera. 
En los EE.UU., semejante organismo podría haber sopesado los costos y los beneficios de los planes de rescate, tal vez contribuyendo a poner fin a la parálisis del Congreso y a avezar a los contribuyentes para que afrontaran un aumento del riesgo. 
Sería excesivo abrigar la esperanza de que esas nuevas instituciones fiscales lleguen a ser tan importantes o poderosas como los bancos centrales, al menos en un futuro más o menos inmediato. 
Hay mucho más consenso sobre la política monetaria que sobre la política fiscal y ésta es mucho más compleja y multidimensional. 
Aun así, el principio general parece un paso importante hacia la sensatez fiscal. 
Naturalmente, los consejos fiscales por sí solos no son suficientes, por bien concebidos que estén. 
Seguirá siendo muy tentador para cada generación decir: “Mis nietos serán dos o tres veces más ricos que yo, conque, ¿a quien le importa que hayan de pagar alguna deuda?” 
Además, el ciclo político crea una propensión muy fuerte al déficit, pues los dirigentes procuran adornar las impresiones de salud económica y prosperidad aumentando los gastos visibles a costa de deudas ocultas y una menor inversión a largo plazo. 
Para resistir esas poderosas presiones, los consejos fiscales requerirán auditorías periódicas de su labor por organismos internacionales, como, por ejemplo, el Fondo Monetario Internacional, tanto para proteger su independencia como para fomentar la rendición de cuentas. 
Desde luego, Bernie Madoff puede aún acabar teniendo razón y el suyo no resultar ser el mayor plan Ponzi de la Historia, pero una mayor transparencia y una evaluación independiente y más sistemática de las políticas gubernamentales podrían ser un paso muy útil hacia la resolución del perpetuo enigma de los déficits desmesurados. 
No cabe duda de que se trata de una de las ideas más innovadoras y prometedoras surgidas en un panorama normativo bastante baldío. 

Una Unión Arancelaria para los Balcanes 
La caída de Milosevic no es la cura de las aflicciones políticas de los Balcanes; de hecho, incrementa la urgencia de resolverlas. 
Yugoslavia se ha desintegrado, pero la desintegración está incompleta. 
Fue en Yugoslavia en donde Vojislav Kostunica fue elegido presidente, pero su mandato se origina solamente del apoyo en Serbia. 
En Montenegro, el socio junior de Serbia en la Federación Yugoslava, la mayoría boicoteó la elección y los albaneses de Kosovo la ignoraron. 
Pero fue Yugoslavia, cuyos cimientos son inestables, la que fue recientemente admitida en la Organización de las Naciones Unidas. 
Todavía hay una gran cantidad de problemas sin resolver: las relaciones entre Serbia y Montenegro y el estatus de Kosovo (por no mencionar Vojvodina, la provincia del norte de Serbia). 
Cualquier resolución, cualquier sugerencia de cambio, engendrará nuevos conflictos gracias a las polarizadas demandas de soberanía. 
A pesar de lo tentador que pueda parecer resolver este rompecabezas definiendo nuevas fronteras o estableciendo nuevas entidades, este acertijo no puede desentrañarse en términos de soberanía. 
Esta solución tradicional sólo perpetuaría los problemas de los Balcanes. 
Es necesario tener un nuevo enfoque: la Unión Europea (UE) debería utilizar el prospecto de integración del Viejo Continente para promover la integración regional. 
La UE podría funcionar como un imán para unificar más la región trayéndola, como un todo, más cerca de Europa. 
Esta idea tiene un gran atractivo para la gente de la zona, pero sólo la UE puede volverla realidad. 
Después de la intervención de la Organización del Tratado del Atlántico Norte en Kosovo, los líderes europeos adoptaron este punto de vista para tratar todo lo relacionado con los Balcanes. 
Esto fue consagrado por el Pacto para la Estabilidad firmado durante la Cumbre de Sarajevo en julio de 1999. 
Pero el Pacto para la Estabilidad es sólo una cáscara a la que debe inyectársele contenido. 
El momento adecuado para hacer esto será el 24 de noviembre durante la Conferencia de Zagreb convocada por Francia como el actual presidente de la UE. 
En tal ocasión la Unión Europea debería proponer un plan de tres puntos para los Balcanes: 
La unificación de tarifas arancelarias con acceso preferencial a los mercados de la UE en un plazo de un año. 
La actual unificación de tarifas entre la UE y Turquía puede usarse como modelo. 
Una vez que todos estos países logren un acuerdo con la UE habría libre comercio automáticamente a lo largo de los Balcanes. 
Esto tomará cierto tiempo para ser implementado. 
Pero desde el inicio es necesario que la UE brinde una señal abriendo unilateralmente su frontera a las importaciones de la región. 
Esto no pondría en peligro ninguno de los intereses de la UE pues en la actualidad las naciones en cuestión tienen mucho menos del 1% del mercado de la UE. 
El establecimiento de un IVA (Impuesto al Valor Agregado) regional en un plazo de dos años. 
Tener diferencias entre impuestos indirectos, como el IVA, es otra forma de hacer de las fronteras un obstáculo para el comercio. 
Deberían ser unificados en toda la región. 
Las tazas de IVA regional se pueden incrementar ligeramente si la restricción de gastos no basta para contrarrestar la pérdida de ingresos causada por la unificación de tarifas arancelarias. 
La aplicación de un apoyo presupuestario temporal y decreciente para un periodo de tres años, sujeto a supervisión por parte de la UE de los gastos presupuestales. 
Puesto que obtener ingresos del IVA regional tomará tiempo, la UE debe proporcionar ayuda financiera durante el periodo de transición. 
El área que abarcaría este plan incluye Bulgaria, Croacia y Albania, así como Serbia, Bosnia, Macedonia, Montenegro y Kosovo. 
La participación de Rumania y Moldova es opcional. 
Es posible persuadir a Bulgaria y Croacia de participar siempre que su inclusión no interfiera con su candidatura a la membresía de la UE. 
El apoyo presupuestario sería mayor o menor dependiendo del país que lo reciba (Bulgaria, por ejemplo, puede no necesitar ninguna compensación puesto que ya ha eliminado tarifas arancelarias en gran medida). 
En comparación al costo de la intervención militar y la preservación de la paz, los costos financieros de este esquema son ridículamente bajos. 
Según mis cálculos, 750 millones de euros para el primer año, 500 millones para el segundo y 250 millones para el tercero serían suficientes (si se incluye a Rumania y a Moldava las cifras se incrementan ligeramente). 
Estas cantidades están sin duda dentro del rango de lo ya prometido por la UE para el Pacto para la Estabilidad y podrían ser fácilmente incluídas bajo los parámetros del Acuerdo de Berlín en el presupuesto de la UE para el periodo 2000-2005 si los Estados miembros acceden a reasignar los fondos que no han sido utilizados. 
Dar apoyo presupuestario en el contexto de una Unificación Arancelaria sería una forma más efectiva de desembolsar los fondos de la UE que a traves de los métodos convencionales. 
Este programa de tres puntos prepararía el terreno para el resurgimiento económico. 
Removería dos mayúsculas fuentes de corrupción y de negligencia: el pago de aranceles y la malversación de fondos públicos en general. 
Generaría un área de comercio lo suficientemente grande para promover la inversión tanto local como externa. 
El Marco alemán, ya utilizado ampliamente en la región, funciona como moneda común de facto. 
Cualquier prohibición de su uso debería ser eliminada para que las fronteras se volvieran irrelevantes cuando se trata de intercambio comercial y de inversión. 
Tener mejores prospectos económicos y fortalecer las instituciones, en cambio, tendría un impacto positivo en el clima político de la región balcánica. 
Serbia se ha acercado un poco a la salida del abismo. 
Al haber logrado derrocar pacíficamente a un tirano, dió inicio a un proceso de renovación nacional. 
Pero este proceso tiene un largo camino por delante. 
La oposición heredó un país en quiebra cuyas instituciones están en ruinas. 
La población, frustrada por una siempre creciente pobreza y aislamiento, ha empezado a cuestionarse qué fue lo que pasó en Serbia durante la última década. 
La gente pregunta acerca de los crímenes cometidos por el régimen de Milosevic en contra de los Serbios. 
Deben empezar a ajustar cuentas con los crímenes cometidos en contra de otros, en Croacia, en Bosnia y en Kosovo. 
Una vez que ese proceso haya empezado, muchos de los problemas que ahora parecen indescifrables serán resueltos más fácilmente. 
La elección de Kostunica como presidente de Yugoslavia representa una revolución incompleta: muchas de las personas de la vieja guardia aún están en sus puestos. 
El momentum generado por el derrocamiento de Milosevic debe ser mantenido. 
Milosevic fue retirado del poder con la esperanza de así poder terminar con el aislamiento de Serbia. 
Ahora Europa debe cumplir su promesa. 
Si la Presidencia Francesa no es capaz de aprovechar la situación actual en Zagreb, se habrá perdido una oportunidad histórica. 

Un momento checo 
PRAGA – Cuando oí lo que algunos europeos decían en el momento en que mi país estaba preparándose para ocupar la presidencia de la Unión Europea, sentí un débil eco de la infame descripción por parte de Neville Chamberlain de Checoslovaquia como “un país lejano del que sabemos poco”. 
Supongo que el descaminado intento de Donald Rumsfeld, hace unos años, de incitar a una división entre “la nueva y la vieja” Europa contribuyó al resurgimiento de esa desdeñosa actitud. 
La realidad es que no existe una “nueva y vieja” Europa y nunca existió. 
La ruptura con el comunismo y la reunificación de Europa tienen ya casi dos decenios. 
Nosotros, los checos, somos ciento por ciento europeos y lo éramos incluso cuando el Telón de Acero nos separó de la Europa democrática. 
De hecho, nuestros sentimientos a favor de la UE pueden muy bien ser más fuertes, porque nuestra adhesión a la Unión, como nuestra libertad, es, comparativamente, nueva. 
Por eso, nadie en Europa debe temer que la República Checa tenga programa nostálgico o idiosincrásico alguno sobre Europa que quiera imponer a la Unión. 
Al contrario, los acontecimientos han impuesto un programa a Europa que no podemos eludir y para el que se necesitará la solidaridad: la unión verdadera. 
El principal y más apremiante de los problemas que afrontamos es la crisis económica y financiera que está envolviendo a la UE. 
Lamentablemente, es probable que las condiciones en toda la Unión empeoren antes de que empiecen a mejorar. 
El tipo de disturbios sociales observados recientemente en Grecia puede extenderse, porque es probable que la depresión se cobre un precio desproporcionado con los jóvenes de Europa, que buscan empleos en un momento en que las apuradas empresas van a poder ofrecerles muy pocos. 
Una vez más, corresponderá a la Unión ayudar a transformar la desesperación en esperanza. 
Nosotros, los checos, sabemos algo de eso, pues la desgarradora transición económica que padecimos en el decenio de 1990 nos enseñó mucho sobre cómo las políticas adecuadas pueden liberar de la desesperanza. 
Para contener la crisis económica y financiera actual, Europa necesitará también continuar la cooperación de que ha dado muestras hasta ahora. 
La propia existencia de nuestra Unión –y en particular la del euro– ya ha contribuido a prevenir las devaluaciones competitivas y las políticas encaminadas a arruinar a los rivales que asolaron a Europa durante el decenio de 1930, última ocasión en que el continente afrontó una depresión económica tan brutal. 
Pero no podemos confiar indolentemente en que las fuerzas del egoísmo nacional seguirán controladas. 
De momento, el estimulo fiscal coordinado de los gobiernos de la UE ha privado a los populistas de su acusación habitual de que la UE es indiferente a la suerte de las personas. 
Una mayor coordinación de las políticas será necesaria tanto para afrontar la crisis como para restablecer las normas de la UE, una vez que empiecen a disiparse los nubarrones. 
Aunque es cierto que el Pacto de Crecimiento y Estabilidad ha pasado a ser más flexible en estos momentos excepcionales, sus normas garantizaron un primer decenio de éxito para el euro. 
Para que Europa regrese a la vía de un crecimiento sostenible, en su momento habrá que restablecer intactas dichas normas y ahora habrá que forjar un consenso para que así sea. 
La segunda amenaza principal que afrontaremos durante nuestra presidencia europea es la de Rusia. 
Hay que negociar un nuevo Acuerdo de Asociación y Cooperación (AAC) entre la UE y la Federación de Rusia. 
Esas negociaciones deberían haberse iniciado en serio el año pasado, pero la guerra en Georgia intervino para dejarlas en suspenso. 
Ahora se han reanudado esas conversaciones, pero el marco de las negociaciones ha cambiado espectacularmente. 
La economía de Rusia está ahora en condiciones mucho peores que la de los miembros de la UE. 
El desplome de los precios del petróleo y del gas ha afectado gravemente al presupuesto de Rusia y la falta de inversión en el sector energético del país a lo largo de los años está causando ahora el descenso de la producción que los economistas predijeron hace mucho. 
Hasta ahora, Rusia se ha interesado menos que la UE por un AAC, porque dos tercios de las exportaciones de Rusia a la Unión se componen de recursos naturales, que aportan ingresos aun sin las estrictas normas que establece un AAC. 
Sin embargo, dados los profundos cambios en la situación económica, ahora constituye una necesidad para los intereses nacionales de Rusia garantizar a los mercados internacionales que es un lugar fiable para los negocios, de lo que un nuevo AAC constituiría una señal ideal. 
Además, sin un nuevo AAC, los países europeos por separado pueden considerar necesario procurar subscribir más acuerdos bilaterales con Rusia. 
De hecho, muchos miembros de la UE han competido mutuamente para ser el amigo más íntimo de Rusia en la Unión, pero los acuerdos bilaterales que han resultado de esa competencia a veces han redundado en perjuicio de otros miembros de la Unión y pueden desequilibrar las relaciones dentro de la Unión en conjunto. Sólo un marco de la UE reglamentado puede constituir un fundamento firme para las relaciones con Rusia, tanto las bilaterales como las de la Unión en conjunto. 
La fuerza principal de Europa en la política exterior no es su compromiso con un multilateralismo reglamentado, pese a ser sin duda importante, sino su unidad. 
Cuando estalló la crisis de Georgia, Europa se unió en torno a una posición única sobre la retirada de Rusia. 
La tarea de la República Checa y la de la presidencia sueca de la UE, que seguirá a la nuestra, consiste en mantener dicha unidad a medida que avancen las negociaciones sobre el AAC. 
Durante el decenio de 1990, los Estados Unidos y Europa se equivocaron al tratar a Rusia con benévolo descuido. Sería un error que Rusia respondiera con la misma moneda procurando prolongar las negociaciones del AAC con la esperanza de que un presidente de la UE, posiblemente más receptivo, ofrezca algún día condiciones menos estrictas. 
Nosotros, como todas las presidencias de la UE, representaremos los intereses, más amplios, de la Unión cuando negociemos. 

Una hija de la dictadura y de la democracia 
SEÚL –: La de quién sería el próximo Presidente del país, si se celebraran las elecciones mañana, en lugar de en diciembre de 2012, es como una pregunta tópica en Corea del Sur actualmente. 
Numerosas encuestas de opinión muestran a Park Geun-hye, del Gran Partido Nacional (GPN) gobernante, como la candidata que va en cabeza. 
Si fuese elegida, sería la primera presidenta de Corea del Sur y, para sus rivales, su posición dominante en la carrera es un hecho incómodo, pero irrebatible. 
Los votantes de Corea del Sur de todas las edades y regiones han acogido con agrado a Park como candidata para dirigir su país. 
Su estilo político es a un tiempo nuevo y pertinente, porque resulta a la vez sincera y directa en un momento en el que el público está deseoso de dirección moral, y tiene un talento asombroso para simplificar acertadamente asuntos complicados, cosa que probablemente aprendiera –junto con la forma de interpretar y manipular las connotaciones políticas de cada uno de los asuntos– de su padre, el ex Presidente Park Chung-hee. 
Park Chunk-hee, aclamado como héroe nacional entre los derechistas radicales, gobernó con mano de hierro de 1963 a 1979, después del golpe militar de 1961 y fue asesinado por su jefe de inteligencia. 
Su hija está orgullosa de su legado, que señaló el comienzo del auge económico de Corea del Sur. 
De hecho, como pilar de la modernidad orientada a la exportación, Park Chung-hee fue en tiempos encumbrado como arquetipo de una dirección política modernizadora en los Estados militares autoritarios. 
En su país, sigue ocupando el primer puesto en popularidad entre sus jefes de Estado e inspira nostalgia como una antigua canción popular, corolario de la frustración y la ira que inspira al pueblo el actual gobierno del Presidente Lee Myung-bak. 
Park, que perdió su primer intento de conseguir la candidatura del GPN frente a Lee en 2007, debe velar por que una ruptura con su antiguo rival no la aparte de la senda hacia la victoria en 2012. 
Park, política astuta, no vaciló en hacer campaña sin reservas a favor de Lee la última vez, iniciativa que, como parte de una estrategia política a largo plazo, fue perfecta. 
Para muchos surcoreanos, la elección de Park como candidata es segura. 
Ningún candidato en el horizonte parece poder detenerla. 
Si gana, será la consecuencia de su seriedad y tenacidad, no de su herencia política. 
Nadie del movimiento conservador de Corea del Sur duda que Park es una de ellos y, como icono de la derecha, sabe perfectamente que no puede permitirse el lujo de traicionar su posición. 
Pese a su carisma, Park no es ni una Sarah Palin ni una Eva Perón. 
De hecho, parece más una Margaret Thatcher coreana: una mujer que no se deja influir por nadie, según la famosa frase de Thatcher, y con principios políticos bien meditados que animan sus acciones. 
En cualquier caso, parece destinada a crear una nueva Corea del Sur centrándose en su transcendental promesa “jul pu se”, que significa literalmente “reducir-aflojar-fortalecer recortes fiscales”, es decir, “desreglamentación, ley y orden”, sin limitarse a añadir otro capítulo al antiguo libro de su padre. 
Su gobierno señalaría un nuevo alejamiento del problemático pasado reciente del país. 
Los expertos izquierdizantes afirman que la hija del dictador tiene la misma concepción autocrática que su padre, aunque Park prefiere invariablemente el cambio gradual a las medidas radicales y se curtió políticamente en la implacable política del GPN. 
Otros adoptan una posición flagrantemente sexista, al sostener que una presidenta sería inviable mientras el régimen norcoreano siga amenazando la seguridad nacional. 
Aunque esas críticas no parecen preocupar demasiado al electorado, la senda de Park hacia la victoria puede aún resultar más estrecha de lo que sus partidarios esperan. 
Se la ha llamado la “reina de las elecciones”, en particular desde que venció en una campaña en 2006, después de que un hombre trastornado la rajara con una cuchilla, pero debe exponer convincentemente estrategias prácticas para resolver los problemas más graves de Corea del Sur, incluidos el elevado desempleo, el empeoramiento de los resultados educativos y el programa de armas nucleares de Corea del Norte. 
La Sra. Park prometió en cierta ocasión facilitar préstamos a las familias de la clase trabajadora para los gastos educativos de sus hijos desde la escuela primaria hasta la Universidad, al tiempo que sostenía que se debía conceder una mayor autonomía a las universidades locales. 
Es partidaria de una política dialogante y de las conversaciones a seis bandas para resolver los problemas nucleares. 
Cuando llegue el día de las elecciones presidenciales en 2012, los votantes surcoreanos elegirán al candidato que encarne el pragmatismo y el centrismo antes que a una persona muy marcada por su partido o a un ideólogo. 
El éxito de Park dependerá, al final, de la eficacia de su campaña a la hora de definir aún más su posición en ese sentido. 
A diferencia de la hija del ex dictador peruano Alberto Fujimori, que perdió las elecciones presidenciales en el Perú el mes pasado, es probable que Park desafíe la trágica historia de su familia. 
Si es así, será la mujer más poderosa de Asia, tal vez la más poderosa del mundo, al final del año próximo. 

Un día para hacer justicia al planeta 
PRINCETON – Lo que estamos haciendo a nuestro planeta, a nuestros hijos y nietos, y a los pobres, por causa de nuestra despreocupada producción de gases de efecto invernadero, es una de las grandes faltas morales de nuestra era. 
El 24 de octubre, usted puede pronunciarse en contra de esta injusticia. 
El 24 de octubre es el día 350. 
El nombre se da por el número de partes por millón de dióxido de carbono (ppm) que hay en la atmósfera, cifra que, según Jim Hansen, quizás el principal científico del clima del mundo, no deberíamos superar si queremos evitar un cambio climático potencialmente catastrófico. 
Es la medida que muestra lo serio de nuestro problema porque el CO2 ya alcanzó las 386 ppm y está aumentando dos ppm cada año. 
La necesidad de reducir los gases de efecto invernadero se ha vuelto cada vez más evidente dado que las predicciones de calentamiento global –consideradas "alarmistas" cuando se hicieron por primera vez hace pocos años- han resultado ser, en repetidas ocasiones, muy conservadoras. 
Estamos llegando a un punto de no retorno en el que los circuitos de retroalimentación se pondrán en marcha para continuar calentando el planeta, sin importar lo que hagamos. 
El deshielo del Ártico es un ejemplo. 
Hace cuatrocientos años, exploradores trataron de encontrar el legendario “Paso del Noreste” a través del norte de Europa y de Rusia para llegar a China. 
Encontraron el hielo impenetrable del Ártico y pronto cejaron en su intento. 
Este año, los buques comerciales navegaron exitosamente en el paso del Noreste. 
Esta es una de las muchas señales recientes espectaculares de que nuestro clima está cambiando y que nuestro planeta está más caliente de lo que ha estado en mucho tiempo. 
Sin embargo, las aguas del Ártico sin la capa de hielo no son sólo un síntoma del calentamiento global. 
Ellas mismas son una causa de un mayor calentamiento: el hielo y la nieve reflejan los rayos solares. 
Una superficie sin hielo absorbe más calor del sol que una cubierta con nieve o hielo. En otras palabras, nuestras emisiones de gas de efecto invernadero han, al causar un calentamiento suficiente para derretir el hielo ártico, creado un circuito de retroalimentación que generará más calentamiento y derretirá más hielo, incluso aunque mañana dejáramos de emitir todos los gases de efecto invernadero. 
Otros circuitos de retroalimentación plantean un riesgo similar. 
En Siberia, enormes cantidades de metano, un gas de efecto invernadero sumamente potente, están encerradas en lo que se llamaba “permafrost" –regiones en donde se suponía que el suelo estaba permanentemente congelado. 
Pero las áreas que antes estaban congeladas ahora se están descongelando, liberando metano y por tanto contribuyendo a un mayor calentamiento- y a un mayor deshielo que libera más metano. 
Los países en desarrollo están entendiendo exactamente la escandalosa dimensión de la actual distribución de emisiones de gases de efecto invernadero. 
En la Cumbre de las Naciones Unidas sobre el Cambio Climático que se celebró en septiembre, el presidente de Ruanda, Paul Kagame, señaló que mientras los países desarrollados fuera de África son casi del todo responsables del problema, su mayor impacto será probablemente en África, que tiene pocos recursos para afrontar el desafío. 
Kagame luego sugirió que se diera a cada país una cuota per cápita anual de emisiones de CO2 y se permitiera a los países en desarrollo que estuvieran debajo de esa cuota comerciar su cuota excedente con países que ya hubieran rebasado las suyas. 
El dinero que recibirían por esto los países en desarrollo no supondría una ayuda sino un reconocimiento de que los países ricos deben pagar por algo que en el pasado simplemente se apropiaron: una proporción mucho mayor de la capacidad de nuestra atmósfera para absorber los gases que desechamos de la que les correspondía. 
Sri Lanka tomó una postura similar, usando estudios del Grupo Intergubernamental de Expertos sobre el Cambio Climático de las Naciones Unidas, para calcular que en 2008 las emisiones de carbono ambientalmente permisibles sumaron menos de 2172 kilogramos por persona. 
De hecho, las emisiones mundiales per cápita fueron de 4700 kilogramos, o más del doble del límite permisible. 
Pero, mientras que las emisiones en los países ricos estaban muy por encima del límite permitido, las emisiones de Sri Lanka fueron de 660 kilogramos, muy por debajo del límite. 
Como lo señaló el gobierno de Sri Lanka, “eso significa que los países de bajas emisiones, como nosotros, ya no podríamos emitir más porque nuestro margen ya ha sido explotado por países desarrollados o países altamente contaminantes a nivel global sin nuestro consentimiento." 
Esta situación es una injusticia de enormes proporciones, que recuerda el – y se puede decir mucho peor que- el ahora repudiado colonialismo de las potencias occidentales del siglo XIX. 
La tarea de reparación debe comenzar en la reunión sobre el cambio climático que se llevará a cabo en Copenhague en diciembre. 
Muchos líderes políticos han expresado su apoyo para tomar acciones decisivas en el tema del cambio climático, pero lo que la mayoría de ellos consideran una “acción decisiva” no será suficiente para regresar a menos de 350 ppm. 
En algunos países, incluido los Estados Unidos, hay obstáculos políticos mayores incluso para tomar medidas modestas. 
El 24 de octubre, las personas en casi todos los países tomarán acciones para crear una mayor conciencia sobre la necesidad de un tratado internacional que ayude a tener de nuevo una atmósfera con niveles inferiores a los 350 ppm de CO2. 
Habrá montañistas colocando pancartas en lo alto del Himalaya, en donde los glaciares se están derritiendo, y buzos en la Gran Barrera de Arrecifes de Australia, que está en riesgo debido al cambio climático. 
Las iglesias harán repicar las campanas 350 veces, 350 ciclistas recorrerán las ciudades y en muchos lugares se plantarán 350 árboles. 
En el sitio web www.350.org podrá encontrar la información sobre lo que está pasando cerca de usted y participar, o poner en línea su propia idea. 
Pero no se siente a esperar que otros hagan lo suficiente para crear un efecto. 
Un día sus nietos le preguntarán: ¿Qué hiciste para responder al gran desafío moral de tu tiempo? 


¿Un mundo desglobalizado? 
Cambridge – Tal vez lleve unos meses o un par de años, pero de una manera u otra Estados Unidos y otras economías avanzadas finalmente se recuperarán de la crisis actual. 
Sin embargo, es improbable que la economía mundial siga siendo igual. 
Incluso cuando termine la peor de las crisis, es probable que nos encontremos en un mundo en cierto modo desglobalizado, en el que el comercio internacional crezca a un ritmo más lento, en el que haya menos financiamiento externo y en el que el apetito de los países ricos por experimentar grandes déficits de cuenta corriente disminuya significativamente. 
¿Esto desencadenará la tragedia para los países en desarrollo? 
No necesariamente. 
El crecimiento en el mundo en desarrollo tiende a producirse en tres variantes diferentes. 
Primero viene el crecimiento generado por el préstamo externo. 
Segundo, el crecimiento como subproducto del alza rápida de las materias primas. 
Tercero, el crecimiento generado por una reestructuración económica y una diversificación en nuevos productos. 
Los dos primeros modelos conllevan un riesgo mayor que el tercero. 
Pero no deberíamos perder el sueño por eso, porque son deficientes y, en definitiva, insostenibles. 
Lo que debería causar mayor preocupación son los potenciales apremios de los países en el último grupo. 
Estos países necesitarán implementar cambios importantes en sus políticas para ajustarse a las nuevas realidades de hoy. 
Los dos primeros modelos de crecimiento invariablemente conducen a un mal final. 
El préstamo extranjero puede permitir que consumidores y gobiernos vivan más allá de sus posibilidades por un tiempo, pero confiarse en el capital extranjero es una estrategia desaconsejable. 
El problema no es solamente que los flujos de capital extranjero fácilmente pueden revertir la dirección, sino que también producen el tipo equivocado de crecimiento, basado en monedas sobrevaluadas e inversiones en bienes y servicios no comercializados, como vivienda y construcción. 
El crecimiento generado por los altos precios de las materias primas también es susceptible a derrumbes, por razones similares. Los precios de las materias primas tienden a moverse en ciclos. 
Cuando están altos, son proclives a frenar las inversiones en manufacturas y otros productos comercializables no tradicionales. 
Es más, las alzas rápidas de las materias primas frecuentemente producen una política nefasta en los países con instituciones débiles, lo que conduce a costosas peleas por las rentas de los recursos, que rara vez se invierten de manera atinada. 
De manera que no sorprende que los países que han producido un crecimiento estable y a largo plazo durante las últimas seis décadas sean los que confiaron en una estrategia diferente: promover la diversificación en bienes manufacturados y otros bienes "modernos". 
Al capturar una creciente porción de los mercados mundiales para manufacturas y otros productos no primarios, estos países aumentaron sus oportunidades de empleo doméstico en actividades de alta productividad. 
Sus gobiernos persiguieron no sólo buenos "fundamentos" (por ejemplo, estabilidad macroeconómica y una orientación hacia fuera), sino también lo que podrían llamarse políticas "productivistas": monedas subvaluadas, políticas industriales y controles financieros. 
China es un ejemplo de este tipo de estrategia. 
Su crecimiento estuvo alimentado por una transformación estructural extraordinariamente rápida hacia un conjunto cada vez más sofisticado de bienes industriales. 
En los últimos años, China también se entusiasmó con un gran superávit comercial frente a Estados Unidos -la contraparte de su moneda subvaluada. 
Ahora bien, no fue solamente China. 
Los países que venían creciendo rápidamente en el período previo a la gran crisis de 2008 normalmente tenían superávits comerciales (o déficits muy pequeños). 
Estos países no querían ser receptores de influjos de capital, porque eran conscientes de que esto causaría estragos a su necesidad de mantener competitivas a las monedas. 
Hoy es parte de la opinión generalizada que los grandes balances externos -tipificados por la relación comercial entre Estados Unidos y China- contribuyeron de manera importante en la gran crisis. 
La estabilidad macroeconómica global requiere que evitemos esos grandes desequilibrios de cuenta corriente en el futuro. 
Pero un retorno al crecimiento alto en los países en desarrollo requiere que los mismos reanuden su presión a favor de bienes y servicios comercializables. 
En el pasado, esta presión prosperó gracias a la voluntad de Estados Unidos y unas pocas naciones desarrolladas de experimentar grandes déficits comerciales. 
Esta ya dejó de ser una estrategia posible para los países en desarrollo de grandes y medianos ingresos. 
De manera que, ¿los requerimientos de estabilidad macroeconómica global y de crecimiento para los países en desarrollo se contraponen mutuamente? 
¿La necesidad de los países en desarrollo de generar grandes incrementos en la oferta de productos industriales inevitablemente chocará con la intolerancia mundial de los desequilibrios comerciales? 
En rigor de verdad, no existe ningún conflicto inherente, una vez que entendamos que lo que es importante para el crecimiento en los países en desarrollo no es la dimensión de sus excedentes comerciales, ni siquiera el volumen de sus exportaciones. 
Lo que importa es su producción de bienes (y servicios) industriales modernos, que se pueda expandir de manera ilimitada siempre que la demanda interna se expanda simultáneamente. 
Mantener una moneda subvaluada tiene la ventaja de que subsidia la producción de este tipo de bienes; pero también tiene la desventaja de que grava el consumo interno -razón por la cual genera un excedente comercial-. 
Al alentar la producción industrial directamente, es posible experimentar la ventaja sin sufrir la desventaja. 
Existen muchas maneras de que esto pueda hacerse, inclusive reduciendo el costo de los insumos y servicios domésticos a través de inversiones específicas en infraestructura. 
Las políticas industriales explícitas pueden ser un instrumento aún más potente. 
El punto clave es que los países en desarrollo a los que les preocupa la competitividad de sus sectores modernos puedan darse el lujo de permitir que sus monedas se aprecien (en términos reales) siempre que tengan acceso a políticas alternativas que promuevan las actividades industriales de manera más directa. 
De manera que la buena noticia es que los países en desarrollo pueden seguir creciendo rápidamente incluso si el comercio mundial se desacelera y existe un apetito reducido por los flujos de capital y los desequilibrios comerciales. 
Su potencial de crecimiento no tiene por qué verse seriamente afectado siempre que se entiendan las implicancias de este nuevo mundo para las políticas nacionales e internacionales. 
Una de esas implicancias es que los países en desarrollo tendrán que reemplazar las políticas industriales reales por aquellas que operan a través del tipo de cambio. 
Otra es que los actores de la política externa (por ejemplo, la Organización Mundial de Comercio) tendrán que ser más tolerantes con estas políticas siempre que los efectos de los desequilibrios comerciales se neutralicen a través de ajustes apropiados en el tipo de cambio real. 
Un mayor uso de políticas industriales es el precio a pagar por una reducción de los desequilibrios macroeconómicos. 


Una declaración de independencia frente a EEUU 
George W. Bush está obsesionado con la guerra al terorismo, especialmente la respuesta militar al mismo. 
La política exterior estadounidense refleja esa obsesión. 
Este año, EEUU destinará cerca de $450 mil millones a gastos militares, lo que incluye los costos de la Guerra de Irak, mientras que gastará no más de $15 mil millones en la lucha contra la pobreza, el deterioro ambiental y las enfermedades globales. 
En otras palabras, el gasto en política exterior de EEUU está treinta veces más enfocado en lo militar que en el fomento de la properidad y la salud pública globales y un medio ambiente sustentable. 
Durante 2003 el mundo padeció la obsesión de Bush. 
El debate sobre Irak dominó la diplomacia internacional y ocupó casi toda la agenda de la ONU. 
La guerra de Irak ha costado incontables vidas inocentes, como las que se perdieron cuando fue bombardeado el cuartel general de la ONU en Bagdad. 
Al mismo tiempo, el énfasis de Bush en un enfoque unidimensional y militarizado a los problemas mundiales ha causado desórdenes e inestabilidad en todo el mundo islámico, aumentando el terrorismo en Turquía, África del Norte, Araba Saudí y el Sudeste Asiático. 
La naturaleza del sufrimiento que se padece en todo el mundo no justifica esta estrategia estrecha. 
Centrarse en el terrorismo, excluyendo los demás problemas y enfatizando la respuesta militar al mismo, no traerá estabilidad y paz, ni incluso una reducción significativa de la cantidad de ataques. 
Mientras en EEUU 3.000 inocentes murieron el 11 de septiembre de 2001, en África 8.000 niños inocentes mueren a causa de la malaria cada día. 
Sin embargo, la malaria es prevenible y tratable. 
El problema es que la mayor parte de África es demasiado pobre como para aplicar los métodos de prevención (mallas para las camas) y tratamientos (medicinas antimalaria) que podrían salvar millones de vidas infantiles cada año. 
EEUU gasta más en Irak cada día que lo que gasta África en la malaria cada año. 
A medida que el 2003 se acerca a su fin, es tiempo que los líderes mundiales alejen al mundo del enfoque obsesivo y fracasado del gobierno de EEUU. 
Se debe hacer entender al Presidente Bush que EEUU no encontrará un verdadero apoyo internacional si habla incesantemente sobre el terrorismo, al tiempo que no hace nada acerca de los problemas que realmente afectan a la mayor parte del mundo: la pobreza, la falta de acceso a agua potable y servicios sanitarios, la vulnerabilidad a la enfermedad y el cambio climático. 
Irónicamente, el Presidente Bush asevera que la ONU no cumple su palabra. 
Recientemente declaró en Londres que "la credibilidad de la ONU depende de su voluntad de cumplir su palabra y actuar cuando se tenga que actuar". 
Sin embargo, EEUU viola una y otra vez sus propios compromisos ante la ONU. 
Por ejemplo, en la Conferencia Internacional sobre Financiamiento para el Desarrollo, realizada en Monterrey, México en marzo de 2002, EEUU firmó el Consenso de Monterrey, que incluye una promesa de los países ricos de aumentar su ayuda al desarrollo a un 0,7% del ingreso nacional. 
Eso haría que EEUU destinara $60 mil millones adicionales por año a la ayuda extranjera, aproximadamente lo que gastó en Irak este año. 
Pero el Presidente Bush simplemente ha pasado por alto su promesa. 
Hay muchos otros compromisos similares que EEUU ha hecho en los últimos años ante la ONU y que han quedado flagrantemente sin cumplir. 
EEUU prometió actuar frente al cambio climático causado por el hombre, como uno de los firmantes de la Convención Marco de la ONU sobre Cambio Climático (UNFCC) en 1992. 
Hasta ahora no hecho nada. 
También prometíó, en la Declaración de Dola en 2001, abrir sus mercados a los países más pobres del mundo. 
Sin embargo, en Cancún, México, este verano se negó a abrir sus mercados incluso a las exportaciones de países africanos que están luchando por mejorar su situación. 
La lista suma y sigue. 
En la Asamblea del Milenio, en 2000, EEUU prometió acciones para la reducción de la pobreza global, pero ha dado pocos pasos en esa dirección. 
En la Cumbre Mundial sobre Desarrollo Sustentable, realizada en Johannesburgo en 2002, EEUU se comprometió a proteger los ecosistemas globales, pero desde entonces poco ha sido lo que se ha visto o escuchado por parte de quienes diseñan las políticas estadounidenses. 
Ciertamente, EEUU no es el único en incumplir las metas internacionales adoptadas en la ONU. 
Pero, puesto que es el país más rico y poderoso del mundo, su inacción es devastadora. 
Si EEUU realmente desea limitar el terrorismo, debe reconocer la interconexión que existe entre extremismo, pobreza y degradación ambiental, y comprender la lucha por la supervivencia que los pobres del mundo emprenden día a día. 
Pero el mundo no debe sentarse a esperar que EEUU recobre el tino. 
EEUU representa sólo el 5% de la población mundial, y sólo un voto de los 191 países de la Asamblea General de la ONU. 
Los países pobres, especialmente las democracias del mundo en desarrollo (Brasil, Sudáfrica, India, México, Ghana, Filipinas) deben decir: "Tenemos que actuar acerca de los problemas que nos afectan, no sólo los que preocupan a EEUU". 
Lo que el mundo más necesita en 2004 es una declaración de independencia frente al voluntarismo estadounidense. 

¿Un acierto para la democracia turca? 
El aparente distanciamiento de Turquía con los EU podría ser a final de cuentas una bendición. 
La guerra contra Iraq y la tortuosa diplomacia que condujo a ella podrían ayudar a resolver el conflicto que para Turquía representa su "alianza estratégica" con los EU y sus esfuerzos para ingresar a la UE. 
Las elecciones de noviembre pasado que llevaron al poder al Partido de la Justicia y el Desarrollo (AKP) estuvieron precedidas por una disputa entre los miembros de la entonces coalición gobernante sobre la adopción de las reformas exigidas por la UE. 
Algunos elementos liberales de esa coalición "secular" renunciaron para unirse a los islamistas a fin de lograr que se aprobaran las reformas en el parlamento. 
Después de su llegada al poder, los líderes del AKP, ex-islamistas que se habían convertido en "demócratas conservadores", se involucraron activamente con los EU, la UE y la ONU en temas que iban desde Chipre hasta Iraq, desde los derechos de los kurdos para mantener su idioma hasta otros asuntos de derechos humanos dentro de Turquía. 
Al haber sufrido las prácticas opresivas del Estado "secular" turco y al reconocer que los derechos humanos se deben proteger en todos los sectores, el AKP surgió como un interlocutor creíble para el Occidente. 
Los EU, preocupados por el espectro de un "choque de civilizaciones" entre el Islam y Occidente vio en el rostro moderno y occidentalizado del AKP una oportunidad y solicitó a la UE que admitiera a Turquía. 
Hoy, tanto los "demócratas conservadores" como los liberales se pronuncian por la aprobación de todas las reformas necesarias para obtener el ingreso a la UE, mientras que los opositores incluyen a los nacionalistas radicales tanto de derecha como de izquierda, así como a ciertos elementos del sistema político "secular". 
Los europeos podrían haber inclinado la balanza de manera decisiva en favor de los reformistas recompensando finalmente los esfuerzos de los turcos pro UE durante la cumbre de líderes de la UE en diciembre pasado. 
No obstante, la UE dejó a Turquía a la espera una vez más, al posponer negociaciones formales que de cualquier manera pueden tomar años. 
La persistente renuencia de Europa pone a los turcos en un dilema. 
Los estadounidenses quieren que Turquía (miembro de la OTAN y aliado cercano de los EU desde hace mucho) forme parte de la UE, mientras que los europeos se quejan del papel que desempeñan los militares en la política interna del país. 
La paradoja es que, al mantener la distancia política, y limitar con ello las opciones de Turquía, Europa podría terminar por reforzar la condición de este país como base militar de los EU. 
Por lo menos, así es como se estaban presentando las cosas antes de la guerra en Iraq. 
Entonces, a pesar de una enorme presión por parte de los EU, el parlamento de Turquía inesperadamente rechazó la propuesta del gobierno para permitir que tropas estadounidenses lanzaran una invasión desde territorio turco. 
La negativa turca de otorgar a los estadounidenses acceso a bases militares en su territorio canceló de hecho un frente norte en la guerra. 
El gobierno turco intentó inclusive formular una iniciativa regional para lograr una solución pacífica a la crisis, cosa que ningún miembro actual de la UE podría haber considerado. 
El rechazo del parlamento a las tropas estadounidenses constituyó un poderoso mentís de los rumores en el sentido de que la principal preocupación de Turquía era el monto del paquete de ayuda que los EU le ofrecían para cooperar. 
Las insinuaciones que describieron el voto como una revelación de la verdadera naturaleza "islámica" del gobierno no toman en cuenta el hecho de que el único partido de oposición en el parlamento, el Partido Popular Republicano (fundado por Ataturk y aún totalmente "secularista") votó en contra del plan. 
De la misma manera, otros elementos del sistema secular turco, incluyendo al presidente y los líderes militares, o se opusieron o, en el mejor de los casos, se mostraron tibios frente a la idea de la guerra en Iraq. 
En un principio los militares turcos se mantuvieron en silencio en cuanto al tema, observando, en forma poco habitual, cómo se desarrollaba el proceso político civil. 
En contraste, con anterioridad los militares habían criticado públicamente las iniciativas del AKP acerca de Chipre. 
Su silencio en cuanto a Iraq reflejaba su nerviosismo ante alternativas no desadas: ya fuera apoyar el plan de los EU y arriesgarse a fomentar maniobras kurdas hacia un Estado independiente, u oponerse a los estadounidenses y poner en peligro una relación estratégica crítica. 
Optaron por dejar la iniciativa al liderazgo civil y al parlamento, quienes, al rechazar el plan de los EU, recogieron un sentimiento popular que se oponía firmemente a la guerra. 
Sólo hasta después de la votación, el jefe del estado mayor apoyó públicamente la propuesta original de traer tropas estadounidenses. 
De hecho, el partido supuestamente islámico había logrado muy hábilmente negociar con unos EU que no estaban dispuestos a ceder, celebrar consultas con el presidente y los militares turcos y compartir toda la información con el público y el parlamento. 
Con muy poco margen de maniobra en una situación en la que esencialmente llevaban las de perder, el partido esbozó con claridad lo que estaba en juego y sabiamente le dejó la decisión final al parlamento. 
El resultado fue una victoria para la democracia turca que recibió el reconocimiento internacional. 
Después de la intervención militar de los EU en Iraq, las cosas pueden estar cambiando de maneras sorpresivas. 
A medida que los Estados Unidos se establecen en Iraq, la importancia geopolítica militar de Turquía puede disminuir. 
Sin embargo, el objetivo declarado de los EU de construir una democracia musulmana en Iraq aumentará el peso simbólico de Turquía como modelo a seguir. 
Este cambio en el papel estratégico de Turquía también podría reflejarse en un nuevo equilibrio interno entre los militares y las fuerzas que promueven las reformas. 
Con un manejo cuidadoso, Turquía podría encontrarse más cerca de Europa al tiempo que reconstruye su relación con Estados Unidos. 


Una luz tenue sobre el calentamiento global 
COPENHAGUE – En medio de una creciente ola de preocupación por el cambio climático, muchos países -incluidos Brasil, Australia, Estados Unidos y los miembros de la Unión Europea- sancionaron leyes en los años 2000 que prohibían o restringían sustancialmente el acceso a las bombillas incandescentes. 
La intención era entendible: si todos en el mundo cambiaran la mayoría de las bombillas por lámparas fluorescentes compactas (CFL por su sigla en inglés) de bajo consumo, podríamos ahorrar el 3,5% de toda la electricidad, o el 1% de nuestras emisiones de CO2. 
El intento actual por parte de los republicanos en el Congreso norteamericano de volver atrás en el esfuerzo de Estados Unidos por prohibir las bombillas incandescentes reanimó esta discusión. 
Muchos sostienen que la agenda está siendo impulsada por los negadores del cambio climático y su actitud cavernícola. 
Pero vale la pena revisar la premisa de que prohibir cosas es la manera más inteligente de abordar el calentamiento global. 
Seamos claros: efectivamente necesitamos hacer algo para enfrentar el cambio climático. 
Pero esto no significa que debamos simplemente recortar todas las emisiones. 
Quemar combustibles fósiles también tiene beneficios importantes, y deberíamos sopesar esos beneficios en relación con los costos. 
Un impuesto al carbono debería ser equivalente al daño que produce. 
El mejor cálculo de esto es aproximadamente 7 dólares por tonelada de CO2 o 0,06 dólares por galón de gasolina (0,015 euros el litro). 
Los países más desarrollados ya tienen un impuesto de esta envergadura (y muchas veces superior) a la electricidad y los combustibles fósiles, aunque éste también incorpora los costos de la contaminación ambiental y la inseguridad del suministro. 
Si bien comprar las CFL cuesta más, éstas resultan mucho más baratas a lo largo de su vida útil, porque consumen mucha menos energía (mucho más si se tiene en cuenta el costo del CO2 incluido en impuestos a la electricidad). 
En consecuencia, teniendo en cuenta una simple base costo-beneficio, parece tener sentido que la mayoría de la gente pase de las bombillas incandescentes a la nueva tecnología más verde. 
Eso es lo maravilloso de las soluciones tecnológicas al cambio climático: si una opción alternativa es más barata, la gente empezará a usarla. 
En mi casa usamos CFL, y me alegra saber que estoy causando menos emisiones de CO2 y ahorrando dinero. 
¿Por qué, entonces, es necesario tener que prohibir las antiguas bombillas? 
La razón es que el costo monetario es sólo un factor. 
A mucha gente le molesta que las CFL tarden tanto en "calentarse". 
O creen que su luz es "graciosa". 
O temen que las bombillas puedan diseminar mercurio venenoso si se rompen. 
Para algunos, las bombillas de bajo consumo pueden causar ataques epilépticos y migrañas. 
El costo inicial también es un factor, especialmente para quienes tienen presupuestos bajos. 
Y en lugares donde las luces no se utilizan demasiado, una bombilla incandescente de menor precio puede costar menos en general que la alternativa de bajo consumo. 
Uno podría pensar que la gente está en condiciones de elegir por sí sola cuáles son las bombillas correctas. 
Pero quienes defienden la eliminación de las bombillas incandescentes sostienen que ellos tienen más conocimiento del asunto. 
Como dijo recientemente el secretario de Energía de Estados Unidos, Steven Chu, "Estamos descartando una alternativa que sigue haciéndole perder dinero a la gente". 
Dejando de lado otras posibles objeciones a esta opinión, existe el problema de que esto presupone que todas las bombillas incandescentes cuestan menos de 7 dólares por tonelada de CO2. 
Esto claramente no es válido para quienes sufren migrañas o ataques epilépticos por las nuevas bombillas, o para quienes están realmente preocupados por el mercurio, o para aquellos que tienen otras razones para preferir las bombillas incandescentes. 
La solución debería ser concentrarse en mejorar la tecnología -haciendo que las luces sean más seguras, más brillantes, que calienten más rápido y que ahorren más energía, para que más gente reemplace más bombillas. 
Pero no son sólo las bombillas lo que las autoridades intentaron prohibir. 
Los parlamentarios de la UE votaron abrumadoramente a favor de que se prohibieran los calentadores para exteriores, a los que un miembro del parlamento calificó como "un lujo que el planeta no puede permitirse". 
¿Quién decide cuándo algo es un lujo? 
¿Y hasta dónde llega esto? 
¿Deberíamos prohibir el aire acondicionado o las cajas satelitales de televisión porque para algunos son un lujo? 
¿Tendríamos que prohibir los autos particulares en aquellos lugares donde hay transporte público para trasladarnos de A a B con menos emisiones de CO2? 
Tiene sentido reflejar el costo del CO2 (entre muchos otros factores) en el precio que pagamos por conducir nuestros autos o calentar nuestras terrazas; pero cuando la erradicación avanza más lentamente de lo que algunos legisladores desean, una prohibición no es la solución apropiada. 
Las reducciones reales de las emisiones de carbono recién se producirán cuando exista una tecnología mejor que justifique que individuos y empresas cambien su comportamiento. 
Las lámparas de bajo consumo y otros progresos nos pueden hacer avanzar algo, pero existen enormes obstáculos tecnológicos que superar antes de que los combustibles fósiles, en general, se vuelvan menos atractivos que las alternativas más verdes. 
Aquí es donde muchos responsables de las políticas se equivocan. 
Los gobiernos hablan demasiado sobre establecer un impuesto a las emisiones de carbono relativamente alto, mientras que le prestan escasa atención a asegurar un incremento significativo en investigación y desarrollo para generar los avances necesarios. 
Limitar el acceso a las bombillas "equivocadas" o a los calentadores para exteriores, en definitiva, no es el camino correcto. 
Sólo solucionaremos el calentamiento global si aseguramos que las tecnologías alternativas son mejores que nuestras opciones actuales. 
Entonces, la gente de todo el mundo elegirá usarlas. 

Un disidente en China 
TOKIO – El 2009 fue un buen año para China. 
La economía china siguió creciendo estrepitosamente en medio de una recesión mundial. 
El presidente norteamericano, Barack Obama, visitó China, más con el espíritu de quien suplica ante una corte imperial que como el líder de la mayor superpotencia del mundo. 
Incluso la cumbre de Copenhague sobre cambio climático terminó exactamente como quería China: en un intento fallido por comprometer a China, o a cualquier otra nación industrial, a hacer recortes significativos en las emisiones de carbono, mientras toda la culpa recayó sobre Estados Unidos. 
El gobierno chino, bajo el Partido Comunista, tiene todas las razones para sentirse seguro. 
¿Por qué, entonces, un ex profesor amable de literatura llamado Liu Xiaobo tuvo que ser sentenciado a 11 años de prisión, sólo porque defendió públicamente la libertad de expresión y el fin del régimen unipartidario? 
En 2008, Liu fue uno de los autores de una petición, la Carta 08, firmada por miles de chinos, que instaba a que se respetaran los derechos básicos. 
Liu no es un rebelde violento. 
Sus opiniones, en artículos publicados en Internet, son absolutamente pacíficas. 
Sin embargo, fue encarcelado por “incitar a la subversión del poder del estado”. 
Salta a la vista que la noción de que Liu podría ser capaz de subvertir el inmenso poder del Partido Comunista de China es absurda. 
Y, sin embargo, las autoridades claramente creen que tenían que dar el ejemplo con él, para impedir que otros expresaran opiniones similares. 
¿Por qué un régimen que parece ser tan seguro considera tan peligrosa una simple opinión, o incluso una petición pacífica? 
Quizá porque el régimen no se siente tan seguro como parece. 
Sin legitimidad, ningún gobierno puede gobernar con alguna sensación de confianza. 
Existen muchas maneras de legitimar los acuerdos políticos. 
La democracia liberal es sólo una invención reciente. 
La monarquía hereditaria, muchas veces respaldada por la autoridad divina, ha funcionado en el pasado. 
Y algunos autócratas modernos, como Robert Mugabe, se han visto favorecidos por sus credenciales como luchadores por la libertad nacional. 
China ha cambiado mucho en el último siglo, pero sigue siendo igual en un sentido: todavía está gobernada por una concepción religiosa de la política. 
La legitimidad no se basa en dar y recibir, en los acuerdos necesarios y en los tejemanejes que conforman la base de una concepción económica de la política como la que apuntala la democracia liberal. 
Por el contrario, el cimiento de la política religiosa es una creencia compartida, impuesta desde arriba, en la ortodoxia ideológica. 
En la China imperial, esto se refería a la ortodoxia de Confucio. 
El ideal del estado confuciano es la “armonía”. 
Si toda la gente se atiene a un conjunto determinado de creencias, que incluyen códigos morales de comportamiento, los conflictos desaparecerán. 
Los gobernados, en este sistema ideal, obedecerán naturalmente a sus gobernantes, de la misma manera que los hijos obedecen a sus padres. 
Después de las diferentes revoluciones en las primeras décadas del siglo XX, el confucianismo fue reemplazado por una versión china del comunismo. 
El marxismo seducía a los intelectuales chinos, porque era estrictamente teórico, introducía una ortodoxia moral moderna y se basaba, como el confucianismo, en una promesa de armonía perfecta. 
En última instancia, en la utopía comunista, los conflictos de intereses desaparecerían. 
El régimen del presidente Mao combinaba elementos del sistema imperial chino con el totalitarismo comunista. 
Esta ortodoxia, sin embargo, también estaba destinada a desaparecer. 
Son pocos los chinos, incluso en los altos rangos del Partido Comunista, que siguen siendo marxistas convencidos. 
Esto dejó un vacío ideológico, rápidamente ocupado en los años 1980 por la codicia, el cinismo y la corrupción. 
De esta crisis surgieron las manifestaciones en toda China, conocidas colectivamente como “Tiananmen”. 
En 1989, Liu Xiaobo era un vocero activo de las protestas estudiantiles contra la corrupción oficial y a favor de una mayor libertad. 
Poco después de la sangrienta represión en Tiananmen, una nueva ortodoxia reemplazó al marxismo chino: el nacionalismo chino. 
Sólo un régimen unipartidario garantizaría el continuo ascenso de China y pondría fin a siglos de humillación nacional. 
El Partido Comunista representaba el destino de China como una gran potencia. 
Dudar de esto no sólo era errado, sino antipatriótico, hasta “anti-chino”. 
Desde esta perspectiva, las opiniones críticas de Liu Xiaobo eran efectivamente subversivas. 
Arrojaban dudas sobre la ortodoxia oficial y, por ende, sobre la legitimidad del estado. 
Preguntarse, como muchos lo hicieron, por qué el régimen chino se negó a negociar con los estudiantes en 1989 –o llegar a algún acuerdo con sus críticos hoy- es no entender la naturaleza de la política religiosa. 
La negociación, el compromiso y el acuerdo son las marcas de la política económica, donde todo trato tiene su precio. 
Por el contrario, quienes gobiernan según una creencia compartida no pueden permitirse negociar, ya que eso minaría la propia creencia. 
Esto no quiere decir que la concepción económica de la política les sea completamente extraña a los chinos –o, si vamos al caso, que la noción religiosa de la política sea desconocida en el Occidente democrático-. 
Pero la insistencia en la ortodoxia todavía es suficientemente fuerte en China como para seguir siendo la defensa por omisión en contra de los críticos políticos. 
Estas cosas pueden cambiar. 
Otras sociedades confucianas, como Corea del Sur, Taiwán y Japón, hoy tienen democracias liberales prósperas, y no existe ningún motivo para creer que una transición de esta naturaleza resulte imposible en China. 
Sin embargo, es poco probable que la presión externa la genere. 
Muchos no chinos –yo entre ellos- han firmado una carta de protesta contra el encarcelamiento de Liu Xiaobo. 
Es de esperar que esto le brinde consuelo a él y les sirva de respaldo moral a los chinos que comparten sus opiniones. 
Pero es poco probable que impresione a quienes creen en la actual ortodoxia del nacionalismo chino. 
Hasta que China se libere del control de la política religiosa, los ideales de Liu probablemente no echen raíces. 
Esto no es un buen presagio para China y, por cierto, tampoco para el resto del mundo. 

Un Escenario Apocalíptico 
Conforme Estados Unidos (EEUU) discute si ha de invadir a Iraq o no, los temores acerca de la posibilidad de que la economía del país se paralice empiezan a introducirse en la discusión; y con ello también crecen las preocupaciones acerca de la salud de la economía global. 
Poco a poco se forma un concenso en cuanto a la idea de que la brecha existente entre el potencial de crecimiento de la economía estadounidense y su desempeño real seguirá siendo amplia durante un cierto tiempo. 
¿Puede la situación ser peor? 
Sí puede, y mucho peor. 
Hay factores de la economía estadounidense que han sido fuente de preocupación durante un largo periodo: 
· Persisten enormes déficits comerciales desde que los mal planeados recortes de impuestos realizados por Ronald Reagan en 1981 hicieron que EEUU pasara de ser el mayor acreedor del mundo a ser el mayor deudor del mundo. 
Hoy en día, esos déficits establecen nuevos récords cada mes. 
· La espantosamente baja tasa de ahorro de EEUU. 
Cuando la riqueza estadounidense parecía estar creciendo año tras año gracias al boom del mercado de valores, eso era entendible; los estadounidenses se volvían individualmente ricos sin tener ahorros, entonces, ¿por qué tomarse la molestia? 
La tasa de ahorro actual, aunque se ha incrementado un poco, todavía mantiene a EEUU en el fondo de la tabla de la liga mundial de ahorros. 
· Laxos estándares contables. 
Los escándalos de Arthur Anderson, Enron y WorldCom no surgieron de la nada, tuvieron su inicio alrededor de la mitad de la década de 1990, cuando el Tesoro de EEUU de hecho intervino para detener los intentos que la supuestamente independiente junta de estándares contables realizaba para mejorar las cosas. 
La mala contabilidad contribuyó a la reciente burbuja del mercado de valores; la mala información llevó a precios accionarios que no reflejaban las realidades subyacentes y esto, a su vez, incentivó la excesiva inversión en telecomunicaciones que causó el exceso de capacidad persistente en la actualidad. 
A ese viejo caldo se le han agregado nuevos ingredientes, sobre todo el cambio de postura fiscal nacional más rápido que quizá el mundo haya visto jamás. 
Al estilo "ahora lo ves, ahora no lo ves", que sólo los magos adoran, el superávit presupuestario (no de seguridad social) de 3 billones de dólares para diez años que tenía EEUU se convirtió, en sólo unos meses, en un asombroso déficit de 2 billones de dólares. 
Claro, siempre hay excusas: no se anticipó la magnitud del revés económico y no se podían predecir los gastos crecientes de la lucha contra el terrorismo. 
Excusas, excusas. 
Como dice el viejo dicho: No cuentes tus pollos antes de que salgan del cascarón. 
La administración Bush no sólo contó sus pollos, ¡sino que los vendió por adelantado! 
Para cualquier persona que tuviese una vista decente estuvo bien claro que las inocentes proyecciones presupuestarias de hace dos años no tenían ningún sentido. 
Estaba claro, también, el hecho de que al promover sus recortes de impuestos la administración Bush se estaba embarcando en una contabilidad deshonesta (de escala multibillonaria) al estilo de Enron. 
Entonces, si las cosas están tan mal ahora, ¿cómo pueden empeorar? 
He aquí un escenario posible: 
Para financiar su déficit comercial, EEUU tiene que pedir prestado del exterior más de mil millones de dólares al día. 
Cuando EEUU era el único paraíso de seguridad para los inversionistas globales, eso era fácil. 
Pero hoy en día EEUU no parece brindar tanta seguridad. 
La falta de confianza en las cuentas corporativas estadounidenses y en la administración de la política económica estadounidense (complicada por los crecientes déficits), en combinación con los blandos cimientos económicos subyacentes de EEUU, han mellado la reputación global de su economía. 
Conforme los extranjeros empiezan a sacar su dinero del país, se sospecha cada vez más que el dólar se está debilitando. 
Conforme el dólar se debilita, EEUU parece un lugar cada vez menos seguro. 
Así, inicia la marabunta hacia la salida más próxima. 
Aunque un dólar débil podría ser bueno para las exportaciones, un dólar decreciente podría ser acompañado por pérdidas en el mercado accionario y mayores declives de la confianza. 
Eventualmente, incluso el todo poderoso consumidor estadounidense sentirá el temblor de tierra y se dará cuenta de que es más pobre ahora que hace tres años y que más le vale empezar a apartar dinero para su retiro, especialmente tomando en cuenta los riesgosos experimentos que Bush propone realizar con el seguro social. 
En ese punto, los estadounidenses se unirán a la estampida que huye de su economía. 
¿Y por qué no habrían de hacerlo? 
Tienen la libertad de elegir en dónde poner su dinero. 
Los mercados de valores europeos empezarán a verse atractivos. 
Pero este escenario no tiene un final feliz para Europa. 
Las exportaciones europeas serán abatidas por una economía estadounidense que se debilita y un euro que se fortalece. 
El Banco Central Europeo, fijado en la inflación, se tardará demasiado en reducir las tasas de interés y el Pacto de Estabilidad europeo impedirá que la política fiscal contrarreste esas debilidades. 
Europa se unirá a EEUU en la caída económica, reforzando el declive estadounidense y dando inicio a una espiral decendente global. 
No estoy prediciendo que esto sucederá. 
Espero que la administración Bush aplique políticas adecuadas para fortalecer la economía estadounidense: un recorte de impuestos que podría haber tenido un mínimo sentido cuando parecía que EEUU tenía un superávit multibillonario, ya no tiene absolutamente ningún sentido ahora. 
La administración Bush debería admitir eso y rediseñar el programa fiscal para fortalecer la economía haciendo que el país viva dentro de los límites de sus propios medios. 
El presidente Bush podría incluso estabilizar la economía ofreciendo mayores beneficios a los desempleados para así proveer el estímulo que será necesario si la caída continúa. 
EEUU es fuerte y la economía global es fuerte. 
Si los desastrosos eventos contemplados aquí llegasen a ocurrir, eventualmente emergerá una nueva economía global de las cenizas de la presente. 
Las caídas, claro está, nunca se pueden evitar por completo, pero sí podemos reducir la frecuencia con la que suceden; las podemos hacer menos profundas; podemos asgurarnos de que sea menos gente la que resulte dañada y que aquellos que resulten dañados estén mejor protegidos. 
Tristemente, hacemos menos de lo posible para evitar que las cosas empeoren y menos de lo necesario para protegernos de las consecuencias. 

¿Recaerán los EU en la recesión? 
El invierno pasado, el banco central de Estados Unidos (la Reserva Federal) estaba de plácemes. 
El recorte al 1.75% anual en su tasa de interés básico parecía haber funcionado: la recesión estaba acabando. 
Se pensaba que, a pesar de las expectativas más mesuradas en cuanto al impacto de la revolución de la alta tecnología sobre la productividad y las ganancias, así como del nerviosismo provocado por el ataque terrorista en contra del World Trade Center, las empresas estadounidenses pronto comenzarían a reanudar las grandes inversiones porque la oportunidad de obtener préstamos al 1.75% era demasiado buena para dejarla pasar. 
Para fines de la primavera, esas expectativas se habían disipado con el colapso de Enron, WorldCom y Arthur Andersen. 
De pronto, todo el mundo puso en duda la integridad de las cuentas financieras de las compañías estadounidenses. 
De pronto, todo el mundo se dio cuenta del grado al que se había deteriorado el sistema estadounidense de vigilancia y control corporativo durante la burbuja de los noventa. 
El mercado de valores de Estados Unidos cayó 15-20% por debajo de los niveles que había tenido en el invierno. 
Crecieron las diferencias entre las tasas de interés a las que se podía endeudar el gobierno y aquéllas aplicables a las corporaciones. 
Súbitamente, la Reserva Federal dejó de felicitarse: una tasa de interés de 1.75% podría ser la adecuada para impulsar una recuperación cuando el índice Dow-Jones se encuentra en 10,000, pero no cuando está a 8,500. 
A lo largo del verano, las noticias sobre las inversiones corporativas fueron desalentadoras. 
Cada vez más analistas comenzaron a hablar de la posibilidad de una recaída en la recesión. 
Sin embargo, mientras lo anterior sucedía, la Reserva Federal permaneció pasiva. 
Las tasas de interés a corto plazo bajo su control no se movieron. 
Fue apenas a mediados de agosto que la Reserva Federal comenzó a dar indicios de que las tasas podrían bajar. 
La lógica informal y extraoficial que se filtraba de la Reserva Federal para explicar su inacción tenía dos partes. 
Primero, las tasas de interés a corto plazo ya eran tan bajas que todo el mundo vería como temporal cualquier reducción adicional. 
De esa manera, tendrían poco efecto sobre las tasas de largo plazo que son las que verdaderamente impulsan la inversión de las empresas. 
Segundo, las tasas de interés de corto plazo eran tan bajas que una reducción adicional asustaría a los mercados financieros: incluso, según sus argumentos, si la Reserva pensara que las condiciones justificaban una reducción, las empresas responderían no aumentando sus inversiones sino reduciéndolas. 
Aparentemente la opinión de la Reserva era que en gran medida (si no es que por completo) era impotente: había hecho todo lo que podía hacer y las palancas de la política monetaria ya no eran determinantes del nivel de la actividad económica. 
Así, los Estados Unidos en el 2002 se unieron a Japón en lo que los economistas han llamado durante sesenta y cinco años una trampa de liquidez: una situación en la que las tasas nominales de interés a corto plazo que controla el banco central son tan bajas y sus vínculos con el nivel de demanda agregada tan vagos que una reducción adicional ya no funciona para combatir una recesión. 
La situación de Estados Unidos no era única: Japón había estado en las garras de una trampa de liquidez desde mediados de los noventa, pero no había habido otros ejemplos desde la Gran Depresión de la década de los treinta. 
No es seguro que Estados Unidos se encuentre en estos momentos en una trampa de liquidez. 
No sabemos cuánto tiempo vayan a durar estas condiciones. 
Sin embargo, incluso si Estados Unidos estuviera solamente en la orilla de una trampa de liquidez, e incluso si lograra alejarse de ella, la situación es alarmante. 
Si la política monetaria no es eficaz, la única palanca con que cuenta el gobierno estadounidense para manejar su economía es la política fiscal, es decir, cambios en los planes de recaudación y gasto para cambiar la contribución directa del gobierno a la demanda agregada. 
No obstante, las lecciones que se desprenden de las décadas posteriores a la Segunda Guerra Mundial indican que el gobierno de los EU (con su organización compleja y barroca del siglo XVIII) no es capaz de hacer cambios suficientemente rápidos como para que la política fiscal sea una herramiente eficaz para manejar la economía. 
Sencillamente toma mucho tiempo para que los cambios en la recaudación y el gasto pasen por el congreso y la burocracia. 
Unos Estados Unidos apresados en una trampa de liquidez son un país sin herramientas eficaces de manejo macroeconómico. 
Ha habido dos momentos después de la Segunda Guerra Mundial en la que los encargados del diseño de políticas (al menos los estadounidenses) creyeron que habían resuelto el acertijo del ciclo empresarial y que habían aprendido a manejar una economía industrial o post-industrial moderna. 
El primero fue en la década de los sesenta con el alto grado de confianza keynesiano en el manejo de la demanda, que fue destruido por la inflación de la era de Vietnam y los shocks petroleros de los setenta. 
El segundo fue la década de manejo exitoso del ciclo empresarial por parte de la Reserva Federal independiente, apolítica y tecnócrata de Alan Greenspan. 
Este segundo momento parece haber sido tan fugaz como lo fue el primero. 
Hace ochenta años, John Meynard Keynes opinó que los gobiernos tenían que asumir la responsabilidad de conservar el pleno empleo y la estabilidad de precios; que el patrón oro de antes de la Primera Guerra Mundial no había sido la edad de oro que la gente creía, y que sus éxitos se habían debido a una combinación afortunada de circunstancias que difícilmente se repetirían. 
Keynes fue optimista al pensar que los gobiernos podían aprender a manejar el ciclo empresarial. 
Se escandalizaría al ver el mundo actual: una Europa con una tasa de desempleo pertinazmente alta, un Japón empantanado en una década de estancamiento casi total y ahora unos Estados Unidos que carecen de las herramientas de política para hacer frente a cualquier mala noticia económica inesperada adicional. 

La guerra contra las drogas en piloto automático 
LA HAYA – A muchos puede parecerles que el fin de la guerra en Afganistán, que está por cumplir diez años, no está cerca todavía, pero América Latina ha soportado una lucha más larga aun y recientemente se ha vuelto mucho más sangrienta: la "guerra" contra el tráfico de drogas. 
Tan trillada –y violenta—se ha vuelto esa guerra que muchos latinoamericanos se preguntan cuál de los bandos es el que tiene la peor adicción patológica. 
La nueva estrategia que ha estado promoviendo la secretaria de Estado estadounidense para cortar el crecimiento de los asesinatos relacionados con el narcotráfico –que según filtraciones de algunos informes del gobierno mexicano han sido más de 22,000 desde finales de 2006—es crear “comunidades más fuertes y resistentes”. 
Ciudad Juárez, una extensa ciudad fronteriza mexicana que se ha convertido en la capital mundial de los asesinatos, tendría que ocupar un lugar prioritario en esa lista. 
Cuatro puentes e innumerables túneles y canales de desagüe comunican a Ciudad Juárez con El Paso, Texas. 
Los cárteles enemigos que luchan por el control de la plaza, nombre que se utiliza para designar cualquier ruta de tráfico, se matan entre sí y atacan a las fuerzas de seguridad. 
Aparentemente, no faltan jóvenes desempleados dispuestos a unirse a la masacre. 
No obstante, abordar los arraigados problemas sociales y económicos de una ciudad como Juárez es mucho más difícil que llenar sus calles con 8,000 soldados armados con rifles de asalto. 
En este aspecto, el presidente mexicano, Felipe Calderón, se ha mantenido fiel al guión que se ha escrito para escenarios previos de la guerra contra las drogas, ya sea en Bolivia, Colombia o Perú, donde los gobiernos han utilizado la fuerza militar y la extradición para aplacar a los Estados Unidos y castigar a quienes tienen menos voz e influencia. 
Pero el lenguaje que utiliza la administración Obama para describir la violencia y la corrupción gubernamental que permea desde los Andes hasta la frontera estadounidense está comenzando a integrar una nueva forma de pensar sobre los narcóticos. 
Tres ex presidentes latinoamericanos, el segundo hombre más rico de México, Ricardo Salinas, y la Suprema Corte de Argentina, entre otros, han criticado la guerra contra las drogas y se han referido a ella como un fracaso manifiesto que ha bajado el precio de venta en la calle, ha fomentado la producción y ha socavado a los Estados débiles. 
Lo que resulta aún más sorprendente es que Bolivia y Ecuador están gobernadas por presidentes que han sufrido directamente las insensibilidades colaterales de la guerra contra las drogas. 
El presidente de Bolivia, Evo Morales, empezó a cobrar importancia como líder de los productores de coca del país durante una brutal campaña para erradicar sus cultivos, el Plan Dignidad. 
El padre del presidente ecuatoriano, Rafael Correa, fue encarcelado por contrabando de drogas a los Estados Unidos cuando el futuro líder tenía cinco años de edad. 
La profunda ambivalencia de estos líderes hacia la meta de un mundo libre de drogas ilegales es compartida por la Unión Europea, donde las restricciones al consumo de narcóticos se han relajado en la última década. 
Además, los últimos tres presidentes estadounidenses han admitido haber consumido –en mayor o menor medida—sustancias psicoactivas ilegales, mientras que, según las Naciones Unidas, siete millones de estadounidenses son consumidores habituales de cocaína. 
Sine embargo, la inercia de la superestructura burocrática de combate a las drogas (que cuesta aproximadamente 40 mil millones de dólares tanto en los Estados Unidos como en la Unión Europea), apoyada por un arraigado temor a la “amenaza” que representan las drogas y los cárteles, parece ejercer presión repetidamente para que las políticas se dirijan hacia la conocida opción de la represión en piloto automático. 
Por ejemplo, el apoyo estadounidense a la campaña mexicana contra los cárteles parece estar tallada en piedra, y el Congreso está aparentemente dispuesto a proporcionar 300 millones de dólares para actualizaciones militares y de seguridad durante un año más. 
En Colombia, están previstas siete instalaciones militares conjuntas nuevas, y es de suponer que no se interrumpirá el apoyo a los contratistas privados estadounidenses que han acaparado el mercado de la fumigación de cosechas. 
No obstante, a medida que se hacen más visibles las fallas del aparato antinarcóticos que está en funcionamiento desde hace cuatro décadas, es cada vez más difícil creer que los riesgos del consumo de drogas son mayores que el daño que se hace al reprimirlas. 
La prohibición incrementa el margen de beneficio de los precios –un sorprendente 15,000% en el caso de la cocaína que se transporta a Europa desde las instalaciones de procesamiento andinas. 
Mientras que la guerra contra los narcóticos se focaliza en destruir a los cárteles y a sus jefes, contribuye perversamente a la salud de sus mercados, que se insertan en los flujos de comercio legítimos y responden a los incentivos de precios. 
En una entrevista que tuvo lugar este año con el semanario mexicano, Proceso, el segundo al mando del gigantesco cártel de Sinaloa, Ismael Zambada, planteó con claridad: “El problema del narco envuelve a millones. 
¿Cómo dominarlos? 
En cuanto a los capos, encerrados, muertos o extraditados, sus reemplazos ya andan por ahí. " 
El surgimiento de las poderosas mafias de drogas de América Latina no se explica por la extrema maldad de determinados individuos. 
Estas personas han emergido bajo condiciones creadas por la profunda desigualdad de sus sociedades, por una guerra mal aplicada, inconsistente y burocrática. 
En efecto, la ira de los Zetas en México se originó durante el entrenamiento de contrainsurgencia que se dio en los años noventa a un selecto grupo de soldados de las fuerzas especiales, que posteriormente desertaron. 
Los reclutados más sobresalientes de los zetas en años recientes han venido de las fuerzas militares especiales guatemaltecas, cuya infame técnica de inducción incluía arrancar a mordidas la cabeza de una gallina viva. 
Mientras tanto, en Jamaica y en lejanías rurales de América Central, los capos de la droga se convierten en benefactores y héroes de los pobres. 
Es tiempo de que se reconsidere la situación y regulación de las drogas ilegales y haya una orientación hacia la legalización selectiva, así como una reclasificación del mercado como una cuestión de salud pública en lugar de una preocupación penal. 
Por el momento, los encargados del diseño de políticas en América Latina están apuntando hacia lo obvio. 


¿Una receta holandesa para el Brasil? 
El logrado regreso del Brasil a los mercados financieros al final de abril y el fortalecimiento de su divisa del país, el real, ha demostrado que la elección del Presidente Luiz Inázio da Silva (Lula) no ha provocado un desplome de la confianza extranjera. 
Pero no por ello los recientes acontecimientos positivos eliminan la necesidad de reformas económicas estructurales. 
Lula reconoce que los avances en ese sector, incluida la reforma del mercado laboral, son decisivos para que el Brasil logre un crecimiento suficiente que le permita aplicar su ambicioso programa social. 
Para ello, revestirá importancia decisiva que Lula, antiguo trabajador del metal y fundador de la Central Única de los Trabajadores (CUT), que también representa a la mayoría de los trabajadores de la industria automovilística, logre mantener buenas relaciones con los sindicatos. 
Las recientes huelgas llevadas a cabo por trabajadores de la industria automovilística en las fábricas de General Motors, Renault, Volvo y Ford del Brasil no son un buen augurio. 
Las propuestas reformas de la seguridad social y la fiscalidad, presentadas al Congreso al final de abril, parecen estar creando una tensión suplementaria. 
Lula debe mirar a Europa para ver ejemplos de consecución de niveles altos de crecimiento y creación de puestos de trabajo sin por ello dejar de mantener la protección social. 
Europa puede brindar también una hoja de ruta para los políticos decididos a pasar de izquierdistas en la oposición y enemigos del mercado a estadistas reformistas en el poder. 
Felipe González, de España, y Tony Blair, de Gran Bretaña, hicieron ese recorrido. 
Pero un ejemplo mejor puede ser el de Wim Kok, quien el año pasado abandonó el cargo de Primer Ministro de los Países Bajos, que había ocupado durante ocho años. 
Lula y Kok comparten la infrecuente distinción de haber llegado a jefes de gobierno después de haber sido dirigentes sindicales. 
Tras llegar a la cima del FNV, el mayor sindicato de los Países Bajos, Kok se encontró en una posición de considerable influencia en la formulación de la política económica de su país. 
Durante el período en que fue dirigente sindical, al final del decenio de 1970 y a comienzos del de 1980, la economía holandesa atravesó por un período muy negativo: estancamiento del crecimiento, desempleo elevado, tipos de interés prohibitivos y escasos beneficios empresariales. 
Los grandes déficit fiscales no dejan margen para la inversión privada. 
Los problemas de los Países Bajos eran principalmente estructurales, aunque una recesión económica cíclica empeoró más aún la situación. 
En 1982, ésta se había deteriorado hasta tal punto, que los "interlocutores sociales" en el sistema tripartito holandés (gobierno, empresarios y sindicatos) llegaron a la conclusión de que, para luchar contra la crisis, había que romper con el pasado. 
El momento decisivo llegó con el acuerdo de Wassenaar de ese año: un pacto entre empresarios y sindicatos, alcanzado con el estímulo activo del gobierno. 
Los sindicatos accedieron a moderar las reclamaciones salariales y abandonar la indexación de los salarios a cambio de una reducción de la jornada laboral y una mejora de sus perspectivas en el futuro. 
Con el tiempo, la mayor flexibilidad del mercado laboral holandés restableció los beneficios del sector privado y propició una rápida creación de puestos de trabajo, una de las mayores de Europa y comparable con las de los Estados Unidos. 
Una actitud prudente en materia fiscal, adoptada mientras se recuperaba la economía y se reducían los tipos de interés, brindó un margen para reducciones importantes de los impuestos y las contribuciones sociales. 
Con una menor inflación, aumentaron los ingresos disponibles reales de los trabajadores, lo que permitió a los sindicatos demostrar a sus afiliados que la moderación salarial daba resultado y redundaba en su provecho. 
Los recientes resultados, muy inferiores, de la economía holandesa se explican en gran medida por importantes aumentos de los salarios, que socavaron la competitividad y contribuyeron a la desaparición de puestos de trabajo. 
Esa situación movió a Kok a hacer un llamamiento el año pasado -en el vigésimo aniversario del acuerdo de Wassenaar-- en pro de un nuevo pacto entre los interlocutores sociales del país. 
Gracias a su reciente nombramiento, pronto va a disponer de una plataforma europea para transmitir su mensaje de moderación salarial y flexibilidad del mercado laboral e insuflar nueva vida a la estrategia en materia de empleo de la Unión Europea. 
¿En qué sentido es pertinente el modelo de Wassenaar para el Brasil? 
De forma parecida a la de los Países Bajos a comienzos del decenio de 1980, la economía del Brasil afronta en la actualidad el empeño de estimular un rápido crecimiento del empleo con limitaciones fiscales y altos tipos de interés. 
Si bien la tasa de empleo registrada del Brasil no es demasiado alta en comparación con las de otros países de su región, su fuerza laboral, en rápido aumento, requiere una tasa elevada de creación de puestos de trabajo. 
La emulación de la experiencia holandesa en materia de creación de puestos de trabajo constituye la vía más segura posible para aliviar la pobreza en el Brasil. 
No se trata de que el Brasil intente aplicar el modelo económico-social holandés: son países demasiado diferentes para eso. 
Pero Lula podría y debería seguir el ejemplo de Kok y aprovechar sus conexiones con los sindicatos, además de su relación con la clase obrera, para lograr un pacto social encaminado a la consecución de una mejora sostenida de los resultados económicos globales del Brasil y la realización de sus posibilidades para llegar a ser la central económica de América Latina. 
El Brasil se ha beneficiado de una mejora del talante de los mercados y de los indicadores financieros desde la elección de Lula. 
Ahora su gobierno debe fomentar una garantía de paz social al estilo de Wassenaar, lo que brindaría margen a las autoridades para abordar su imponente programa en materia de política social a largo plazo, que comprende, entre otras cosas, una reorganización del sistema fiscal, una importante reforma del costoso sistema de pensiones y el fortalecimiento de la normativa referente a las quiebras- que el Brasil debe afrontar para incrementar la competitividad. 
Los conciudadanos de Lula, que lo eligieron por abrumadora mayoría, necesitan unos rápidos crecimiento económico y creación de puestos de trabajo. 
Sólo se producirán, si Lula logra pasar de dirigente sindical enemigo del mercado a estadista que combine juiciosamente las reformas económica y social. 
Su éxito no sólo beneficiaría al Brasil, sino que, además, tendría un poderoso efecto de demostración en toda América Latina. 

Unas vacaciones del euro 
MÚNICH – Bajo considerable presión externa, los países de la eurozona alcanzados por la crisis se han decidido, por fin, a hacer dolorosos recortes en sus presupuestos fiscales, mediante reducciones de salarios y despidos de empleados públicos, que buscan llevar a niveles tolerables las necesidades de financiación futuras. 
Sin embargo, la competitividad, particularmente en Grecia y Portugal, no mejora. 
Las últimas cifras del Eurostat sobre la evolución del índice de precios de los bienes de producción local (deflactor del PIB) no muestran ninguna tendencia hacia la devaluación real en los países en crisis. 
Pero solo la devaluación real, obtenida mediante un abaratamiento en relación con los competidores de la eurozona, puede restablecer la competitividad de los países afectados. 
La reducción del costo laboral unitario también podría ayudar, pero solo en la medida en que se traduzca realmente en una reducción de precios. 
Después de todo, lo que llevó a estos países a perder competitividad, sumar un déficit de cuenta corriente cada vez mayor y acumular una voluminosa deuda externa fue la inflación, alimentada por la enorme entrada de crédito barato que siguió a la introducción del euro. 
Ahora que los mercados de capitales ya no están dispuestos a financiar el déficit, los precios deberían bajar, pero es obvio que no lo están haciendo. 
En 2010, la inflación en algunos de los países en crisis iba un poco rezagada respecto de la de sus competidores de la eurozona. 
Pero las últimas cifras del Eurostat para el tercer trimestre de 2011 ya muestran un panorama diferente: el nivel de precios en Portugal y Grecia se mantuvo prácticamente igual durante todo el año, y en Italia y España incluso subió ligeramente (0,4% y 0,3%, respectivamente). 
Solamente Irlanda se mantuvo en una senda de deflación rápida (como viene haciendo desde el estallido de su burbuja inmobiliaria en 2006), con una disminución relativa de los precios del 2,2%. 
En total, a lo largo de los últimos cinco años, Irlanda se volvió un 15% más barata que sus competidores de la eurozona. 
Esta devaluación interna ha dado resultados: mientras que en 2008 Irlanda aún mantenía un déficit de cuenta corriente igual al 5,6% del PIB, para 2011 la Comisión Europea espera un superávit de cuenta corriente igual al 0,7% del PIB. 
Es cierto que esto se debe en gran parte al alivio de la deuda, ya que Irlanda pudo cumplir sus obligaciones con el extranjero mediante la impresión de moneda, lo cual le supone solamente un 1% de interés. 
Pero también es cierto que el gran superávit comercial de Irlanda siguió creciendo. 
Irlanda debe gran parte de esta mejoría a su eficiente sector exportador, cuyos defensores pudieron imponer un giro político de 180 grados. 
En cambio, Grecia está bajo la influencia de un poderoso lobby importador. 
Como señaló el ministro de economía griego, Michalis Chrysochoidis, esto puede atribuirse a los subsidios de la Unión Europea, que llevaron a los emprendedores a buscar ganancias fáciles en el sector de importación. 
Ahora los importadores oponen una firme resistencia a cualquier política deflacionaria, a pesar de que la única manera de levantar la economía griega es bajar los precios, lo que desplazaría la demanda griega de los productos importados a los locales y ayudaría al turismo. 
Como el déficit de cuenta corriente de Grecia medido como porcentaje del PIB era tres veces superior al de Irlanda, para obtener resultados similares en Grecia los precios deberían reducirse más o menos a la mitad. 
Pero es inconcebible que el país pueda lograr eso, dentro de la eurozona, sin provocar un amplio malestar social o, incluso, condiciones cercanas a las de una guerra civil. 
Y no son solamente los importadores los que se oponen a una devaluación real. 
También los sindicatos se resisten a las reducciones salariales necesarias, y los deudores, tanto públicos como privados, temen una posible insolvencia si sus activos e ingresos se devalúan al mismo tiempo que sus deudas se mantienen iguales. 
Es una situación difícil de resolver. 
Muchos creen que la única salida es la reducción y socialización de las deudas, ayuda que ya fue otorgada. 
Por el acuerdo reciente, Grecia obtuvo una reducción de 237 mil millones de euros (316 mil millones de dólares), alrededor de un 30% más que el ingreso nacional neto, que es aproximadamente igual a 180 mil millones de euros.Pero esta ayuda no hace más que reafirmar a la economía en un nivel de precios incorrecto y, por lo tanto, contribuir a la pérdida de competitividad. 
Igual que un tumor, la deuda reaparecerá y crecerá año tras año, socavando al mismo tiempo la credibilidad financiera de los países estables de la eurozona. 
Si eso ocurriera, se produciría finalmente el derrumbe del euro. 
El único modo de que los países en crisis logren un superávit de cuenta corriente y puedan pagar sus deudas con el extranjero es mediante la deflación. 
Ya es hora de que Europa se resigne a aceptar esta verdad ineludible. 
Si algunos de los países en crisis no desean asumir la carga de una deflación, se les debería dar la oportunidad de abandonar por un tiempo la eurozona para devaluar sus precios y sus deudas. 
Dicho de otro modo, deberían tomarse una especie de año sabático del euro, propuesta que ahora también defiende el economista estadounidense Kenneth Rogoff. 
Esto desataría una tormenta financiera, pero en cuanto amaine, en poco tiempo el sol saldrá otra vez. 
Los países acreedores deberían contabilizar grandes pérdidas por deudas incobrables, pero aun así el resultado final sería mejor que si los países en crisis se quedan en la eurozona; porque la única forma de recuperar aunque sea parte del valor de los activos es dar a estos países una oportunidad de volver a prosperar saliendo de la unión monetaria. 

Una Europa para todos 
Hoy, miembros que hace mucho pertenecen a Unión Europea parecen dudar del futuro de la misma, pero en Ucrania la vemos con esperanza y admiración. 
Unirnos al desarrollo de la UE es el objetivo básico de nuestra política exterior, ya que Ucrania ha descubierto que ser una nación no es un fin, sino un comienzo. 
En efecto, la unidad europea es indivisible: cuando una nación queda condenada al ostracismo, ninguna de ellas es libre. 
Nosotros los europeos formamos parte irrenunciable de una estrecha red, entrelazados en un solo tejido que representa nuestro destino. 
Cada aspecto de nuestra cultura común, cuando no el último siglo de sufrimiento compartido, nos lo confirma. 
Todo lo que afecte a un europeo directamente, nos afecta a todos indirectamente. 
Nunca más podemos permitirnos vivir con una estrecha noción de dos Europas, de privilegiados y desposeídos, de conocidos y forasteros. 
Nadie que viva dentro del continente europeo puede (ni de hecho debe) ser considerado ajeno a su Unión. 
De ello dependen la gran Pax Europea y la prosperidad paneuropea de hoy. 
Por supuesto, alguna gente murmura que Ucrania no es Europa. 
Que vengan a Kiev y hablen con la gente, tanto joven como mayor, con los trabajadores de las fábricas, las esposas de los agricultores, los abogados, médicos y profesores que permanecieron de a pie, soportando durante semanas el frío y la nieve el invierno pasado para defender sus libertades. 
¿No están unidos por un vínculo con quienes permanecieron al lado del General de Gaulle en la Resistencia francesa? 
¿No lo están con quienes murieron luchando por la República Española en los años 30, con quienes liberaron Budapest en 1956 y con quienes pusieron punto final al fascismo en España y Portugal en los años 70? 
¿No están animados por el mismo espíritu que dio fuerzas al movimiento Solidaridad en Polonia y a las pacíficas masas que protagonizaron la Revolución de Terciopelo de Praga en 1989? 
Ese es el verdadero espíritu europeo, y ninguna duda puede derrumbarlo. 
A aquellos que dicen que Ucrania está demasiado retrasada como para pertenecer a la UE, les digo: También, que vengan a mi país y vean a las madres que se quedan de noche en sus lugares de trabajo enseñando a sus hijos a usar sus computadoras. 
Que vengan a ver las lecciones de idiomas en cada pueblo y ciudad donde los jóvenes se están preparando para Europa, aprendiendo francés, alemán e inglés.Quienes dudan de la vocación europea de Ucrania deben comprender que Europa no es un tema de maquinarias y superautopistas; es el inextinguible deseo de libertad, prosperidad y solidaridad. 
Creo que nuestro futuro es tan prometedor como brillante es el pasado de Europa, y que nuestro destino no es ser un olvidado país fronterizo de una región en problemas, sino un constructor y artífice de la paz y la unidad de Europa. 
La autodeterminación ya no significa aislamiento, ya que lograr la independencia nacional hoy en día significa sólo regresar al escenario mundial con un nuevo estatus. 
Las nuevas naciones pueden crear con sus antiguos ocupantes el mismo tipo de relación fructífera que Francia ha desarrollado con Alemania, una relación basada en la igualdad y en los intereses mutuos. 
Este es el tipo de relación que mi gobierno busca con Rusia, y lograrla es la manera como podemos ampliar la zona de paz de Europa. 
Por supuesto, es prematuro hacer otra cosa que indicar el gran interés con que vemos la perspectiva de ser miembros de la UE. 
Sabemos que nuestra parte en ese gran edificio no se construirá de la noche a la mañana. 
Sabemos que las grandes obras de la unificación europea no radican en documentos ni declaraciones, sino en acciones innovadoras diseñadas para mejorar las vidas y garantizar la seguridad de todos los europeos. 
Construir una Ucrania digna de ser miembro de la UE no será fácil, barato ni rápido. 
Sin embargo, como la Unión misma, es una empresa que se logrará. 
Sabemos que el desafío es grande, pero el premio vale el esfuerzo, y Europa debe saber que esta es nuestra meta. 
Parte de la tarea de renovar Ucrania es una batalla creativa para poner fin a un siglo de pesadilla en que el fascismo y el comunismo, ideologías nacidas en el corazón de Europa, lucharon por el poder total. 
Hace tan sólo unos meses, en las ciudades de toda Ucrania, nuestros niños y sus padres se enfrentaron a tropas armadas, a perros amenazantes, o incluso a la muerte. 
Hace apenas unos años, un joven periodista, Georgi Gongadze, al tratar de informar el público acerca de la corrupción del viejo régimen, fue torturado y decapitado por sus esbirros. 
Sin embargo, nuestra Revolución Naranja del invierno pasado demostró que el pueblo de Ucrania prevaleció. 
De modo que, a pesar de las dudas y dificultades de hoy, mantengo una inquebrantable fe en Europa. 
Me rehúso a aceptar la desazón como respuesta final a las ambigüedades y horrores de la historia de Ucrania. 
Me rehúso a aceptar la visión de que Ucrania está tan trágicamente unida a la opaca medianoche de la herencia del comunismo que nunca podrá ver el amanecer de paz y verdad de la unidad europea. 
Cuando los ciudadanos de la UE sopesen el lugar de Ucrania en Europa, deben ver a la vez más lejos y más cerca de lo que hay a simple vista. 
Deben ver más allá de los asolados páramos que dejó el comunismo, más allá de la pobreza y más allá de las divisiones sociales mediante las que nuestros ex gobernantes, hoy dejados de lado, trataron de prolongar su desgobierno. 
En lugar de ello, deberían mirar de cerca el rostro de nuestro presidente, Viktor Yushchenko, deformado por el veneno durante la campaña electoral del año pasado y recordar las palabras del gran francés André Malraux, para quien “los rostros más hermosos son aquellos que han sido heridos”. 

Una Europa de jueces 
MAYNOOTH (IRLANDA) – Cuando el drama financiero griego está llegando a su lamentable desenlace, otra crisis se perfila para el proyecto europeo: esta vez en Alemania, comenzando con una causa que ahora tiene ante sí el Tribunal Constitucional de Alemania. 
Fuera de la enrarecida atmósfera de las cumbres de la UE (que hasta ahora han ido dando forma a la reacción de la Unión ante los acontecimientos de Grecia), otros protagonistas institucionales han estado –y están– dando forma al sistema de la UE. 
En particular, los tribunales han impulsado la integración europea tanto como los políticos. 
El poderoso Tribunal Europeo de Justicia (TEJ), en particular, ha sido criticado con frecuencia por utilizar la legislación europea para disfrazar un programa integracionista. 
Sin las doctrinas del “efecto directo” y la “primacía” del TEJ y sin los tribunales nacionales dispuestos a aplicar esas doctrinas en sus jurisdicciones, lo más probable es que la UE no habría alcanzado el nivel de integración que tiene. 
Los tribunales nacionales pueden examinar los efectos de la integración europea en sus instituciones constitucionales y democráticas, afirmando o rechazando que ya se ha producido o poniendo límites a los acuerdos supranacionales que podrían afectar aún más a la soberanía nacional. 
Se trata de algo importante, porque en mayo de 2010 un grupo de prominentes economistas alemanes, encabezados por Joachim Starbatty, entabló un pleito ante el Tribunal Constitucional alemán en el que sostuvieron que la ayuda a Grecia y el nuevo fondo de rescate financiero de Europa violaba el artículo 125, la llamada cláusula de “no rescate” del tratado de la UE. 
El Tribunal comenzará a entender de la causa el 5 de julio. 
El Tribunal Constitucional de Alemania ha sido uno de los que más han destacado al declarar los que considera límites apropiados de la integración de la UE, de conformidad con la Ley Fundamental (Constitución) del país. 
En varias sentencias que sentaron jurisprudencia, el Tribunal ha expresado escepticismo sobre cualquier avance hacia una UE federal. 
En 1993, al pronunciarse sobre la ratificación del Tratado de Maastricht, los jueces expresaron reservas claras sobre la dirección del proceso de integración europea. 
Su argumento principal fue el de que las deficiencias de los procedimientos democráticos en el nivel de la UE requerían que el Bundestag alemán conservara un número importante de competencias normativas. 
Por la misma razón, la competencia para decidir sobre la concesión de nuevas competencias tenía que seguir siendo una prerrogativa del Estado alemán y no se podía transferir a la UE. 
Resultó decisivo que el Tribunal afirmara, además, su autoridad para invalidar leyes europeas, en caso de que los jueces considerasen que carecían de fundamento en los tratados europeos. 
En otra resolución que sentó jurisprudencia, de junio de 2009, el Tribunal impuso como condición para la ratificación por parte de Alemania del Tratado de Lisboa la aprobación de una nueva legislación que concediera al Bundestag mayores poderes de fiscalización de los asuntos europeos. 
El Tribunal se basó en las mismas doctrinas constitucionales y concepciones de la soberanía expuestas en su sentencia relativa al Tratado de Maastricht. 
Ahora, el tribunal de Karlsruhe tendrá que determinar si el Mecanismo Europeo de Estabilidad (MEE), recientemente acordado, es coherente con La Ley Fundamental. 
El riesgo de que los jueces consideraran ilegal el MEE desempeñó un papel no poco importante en las gestiones hechas en los últimos meses por la Canciller Angela Merkel y el Presidente Nicolas Sarkozy para vincular a la UE a un marco de gobernación económica revisado y más intervencionista mediante una enmienda de los tratado vigentes. 
El nuevo debate sobre la soberanía que ha habido en Alemania y otros Estados miembros no se ha debido simplemente a la crisis de la deuda, sino también a una serie de sentencias polémicas del TEJ y, muy en particular, a la interpretación dada por el Tribunal a las libertades de establecimiento y prestación de servicios articulada en sus resoluciones Viking, Laval y Ruffert. 
Algunos de los representantes públicos más dignos de confianza han expresado públicamente el descontento en Alemania con las repercusiones acumulativas de dichas resoluciones. 
En septiembre de 2008, por ejemplo, el ex Presidente Roman Herzog publicó una diatriba titulada “¡Hay que parar al TEJ!”. 
Acusó a los jueces de Luxemburgo de apoderarse de competencias cada vez mayores a expensas de los Estados miembros e instó al Tribunal Constitucional a que invalidara varias sentencias polémicas del TEJ. 
La andanada de Herzog resonó por toda Europa, donde ya hacía algún tiempo que había considerable inquietud ante el “activismo judicial” y lo que algunos consideran una tendencia irreversible a la potenciación del TEJ y otras instituciones de la UE. 
En muchos Estados miembros, las resoluciones del TEJ han producido una reacción violenta, en particular en la izquierda, y los sindicatos y los movimientos sociales han puesto la mira en el supuesto celo del Tribunal a la hora de inclinarse a favor de las empresas frente a los intereses de los trabajadores. 
Semejantes argumentos se expusieron con éxito durante los referendos de 2005 sobre el Tratado Constitucional en Francia y en los Países Bajos y en Irlanda durante el referéndum sobre el Tratado de Lisboa. 
De hecho, el Tribunal Constitucional de Alemania no es el único que ve la amenaza para el orden legal de la UE. 
En Irlanda, un asediado gobierno de coalición impulsado por la necesidad de aplicar la austeridad podría muy bien no tener otra opción que la de celebrar un referéndum sobre el Mecanismo Europeo de Estabilidad. 
Es casi seguro que los grupos euroescépticos pedirán al Tribunal Supremo irlandés que se pronuncie sobre la constitucionalidad del MEE. 
El Gobierno de Irlanda ha declarado enfáticamente que cualesquiera enmiendas del Tratado de Lisboa relativas a reformas de la zona del euro que se hagan no requerirán un referéndum. 
Su razonamiento parece ser el de que los cambios propuestos en modo alguno superan lo que exige la jurisprudencia del Tribunal Supremo y el MEE no modifica el alcance ni los objetivos esenciales de la UE. 
Si el Tribunal Supremo irlandés resolviera que el MEE requiere consentimiento popular, la UE se encontraría ante la perspectiva de otro referéndum irlandés sobre Europa. 
Así, pues, Irlanda podría desempeñar aún un papel tan importante como Alemania en la determinación del futuro de cualesquiera enmiendas del orden constitucional de la UE y los altos tribunales de cada uno de los países desempeñarán un papel tan importante como los políticos en el proceso de dar forma al futuro de Europa. 

Una Europa de Provincias, No de Estados 
Puesto que la Convención Constitucional Europea se reunirá a debatir los detalles de las instituciones futuras de la Unión Europea (UE), ahora es el momento de pensar lo impensable acerca del camino que seguirá Europa. 
O, por lo menos, sopesar quizá una cuestión considerablemente distinta: ¿Qué dirección sería razonable que la UE tomara? 
La caída del comunismo implicó la aparición de varios pequeños estados en Europa. 
Estonia, Letonia y Lituania remergieron de la ocupación soviética. 
Checoslovaquia se dividió en dos estados por completo separados. 
Yugoslavia resultó en Eslovenia, Croacia, Bosnia, Serbia, Macedonia; quizá pronto podría desembuchar Kosovo y Montenegro también. 
Aunque las repúblicas del Bálticono hicieron más que restablecer la independencia que tenían antes de la Segunda Guerra Mundial y la ruptura de Yugoslavia fue un asunto sangriento como tantas otras guerras de independencia, hay también algo que llama la atención en todo esto. 
En la entreguerra, los estados del Mar Báltico fueron a menudo vistos como creaciones imprácticas y artificiales de los Grandes Poderes. 
La existencia de Checoslovaquia y de Yugoslavia se debió a que sus partes constituyentes no fueron consideradas estados independientes viables. 
¿Por qué? 
Porque hace 80 años, cuando Wilson, Clemenceau y Lloyd George redibujaron el mapa de Europa, los estados pequeños eran disfuncionales tanto en tiempo de guerra como de paz. 
Para ser viable, un estado necesitaba ser suficientemente grande como para defenderse y para constituir un mercado económico relativamente autocontenido. 
Nada de eso es verdad ahora. 
Con el prospecto de entrada a la UE, los mercados nacionales tienen menos importancia. 
Tanto la UE como la OTAN hacen que las guerras entre los estados miembros de la UE sean impensables y un ataque contra incluso el más pequeño miembro de la OTAN provocaría una respuesta de todos los miembros de la OTAN. 
Al no tener esas amenazas externas, los lazos entre, digamos, los checos y los eslovacos (¡ni hablar de serbios y croatas!) son demasiado débiles para garantizar un gobierno común a nivel nacional. 
¿Nos dice eso algo acerca del futuro de Europa como un todo? 
La diferencia entre Checoslovaquia e Italia o Alemania es ante todo de 50 años. 
Finalmente, ¿no era Italia un conjunto de reinos y principados hasta 1860? 
¿No fue la unificación de Alemania una cuestión de ``hierro y sangre''? 
Francia y España son más viejos, pero ¿es el matrimonio de los vascos, los catalanes y los corsoscorsicans con sus estados nacionales mucho más feliz que el antiguo matrimonio entre checos y eslovacos? 
¿Hay en verdad alguna razón por la que los escoceses y los galeses habrían de pertenecer al mismo estado nacional que los ingleses? 
Olvidemos por un segundo las ideas de identidad francesa o alemana o italiana, de patriotismo y de memorias colectivas de guerra y carnicería que aglutinaron la conciencia de las comunidades lingüísticas de la actualidad y pensemos en esto: ¿por qué necesitan los europeos un nivel intermedio de gobierno entre el marco común europeo y sus instituciones locales? 
¿Por qué los piemonteses, los bávaros o los escoceses necesitan burocracias nacionales intermedias para administrar sus políticas fiscales, sus programas de bienestar, sus leyes de seguridad y sus duplicados y en mayor parte innecesarios ejércitos? 
¿No sería la vida más fácil si el mercado, la moneda, la política externa, el ejército y algunas otras cosas comunes fueran administradas con base en fundamentos que abarquen toda Europa, dejando el resto a unidades locales más significativas? 
Está de moda burlarse de las minucias burocráticas de la regulación europea. 
Pero la regulación europea es nada en comparación con las montañas de leyes y decretos nacionales, los miles de millones perdidos en patrocinios políticos y las colosales maquinarias estatales que se comen 30%-40% del producto económico de los estados nación de Europa. 
¿Podría cualquier estado común europeo hacer peor las cosas? 
Sin duda, la creación de un gobierno federal europeo y la eliminación de intermediarios nacionales llevaría probablemente a la más amplia liberalización económica (y de la sociedad en conjunto) de toda la historia de Europa. 
Consideremos a los Estados Unidos en 1787: la creación del gobierno federal arrazó al resquebrajado sistema de las colonias prerrevolucionarias e introdujo una era de expansión empresarial a lo largo y ancho de todo el continente americano. 
El simple hecho es que Europa en conjunto es demasiado diversa como para ser capturada por los grupos de intereses económicos y políticos que ahora dominan a los estados nacionales. 
Es sólo como un nivel adicional de gobierno que la UE parece onerosa y burocrática. 
Si desplazara a los gobiernos nacionales su carga no tendría ningún peso en comparación con lo existente en la actualidad. 
Las naciones también vuelven el balance constitucional de Europa inoperable. 
Alemania e Italia son simplemente demasiado grandes, comparadas con Portugal o Bélgica (en sí misma una cuestionable amalgama de flamencos y valones), y esto genera los desbalances del tipo reminiscente de la pisada fuerte de Prusia en el antiguo imperio de Bismarck. 
¿Podría una Europa federal remplazar las identidades nacionales de hoy día? 
¿Podrían los franceses y los británicos sentirse espiritualmente en casa en ``Europa'' tanto como se sienten en sus estados nacionales? 
No, ¿pero deben? 
Cuando los europeos piensan en las instituciones futuras, se considera que la tensión está siempre entre las diferencias nacionales y la identidad común europea. 
¿Pero qué pasaría si no se mirara a las instituciones europeas a través del prisma de las instituciones nacionales? 
¿Qué pasaría si la evolución de la conciencia europea procede no a través de una transferencia en altura de la adherencia a las instituciones supranacionales, sino a través de una devolución de lealtades y un renacimiento de comunidades más pequeñas, más significativas? 
Claro, la defunsión de los estados nacionales no es inminente, pero no porque estén profundamente arraigados en la conciencia de sus ciudadanos. 
Sin duda, las identidades nacionales son ante todo abstracciones empobrecedoras, clichés, como las razas, las clases y otras creaciones ideológicas. 
Imagínense cuánta diversidad más genuina habría en una Europa unida si los estados nacionales no se agasaparan justo en el medio. 
Pero los estados nación de Europa no desaparecerán durante un tiempo porque son centros de poder. 
Después de todo, cuarenta centavos de cada euro de PIB son mucho como para no luchar. 
Si los europeos, sin embargo, logran darse una idea de la dirección que deben seguir, quizá con el tiempo las identidades nacionales forjadas en las dos últimas centurias (pues no son mucho más viejas que eso) se convertirán en algo como el apéndice: una parte del cuerpo humano responsable de poco más que una ocasional inflamación. 

¿Una Europa de las mujeres? 
PARÍS -- ¿Están las mujeres a punto de convertirse en un motor del cambio político en Europa? 
En los círculos de expertos en crecimiento económico, la experiencia y el sentido común indican que los avances, la rendición de cuentas y el trabajo denodado comienzan con las mujeres y dependen de ellas. 
Los microcréditos, por ejemplo, son mucho más eficientes cuando son las mujeres las que los reciben y los amortizan. 
Tal vez por ser las que tienen a los hijos y deben encontrar los medios para alimentarlos, ahora se ve a las mujeres como los mejores y más decididos “agentes de cambio”. 
Ahora esa afirmación parece tan aplicable a la política europea como lo ha sido a la economía en ciertas partes de África y Asia. 
Los resultados de las recientes elecciones municipales de Italia podrían ser una señal de una dinámica electoral incipiente: fueron las mujeres las que expulsaron del poder con sus votos al partido de Silvio Berlusconi en Milán, ciudad que ha controlado durante mucho tiempo (y sede original de su poder). 
No existe una vinculación directa entre ese resultado y el dramático escándalo de Dominique Strauss-Kahn en Nueva York, pero, inmediatamente después de la detención de DSK, mujeres y jóvenes italianos se movilizaron decisivamente para derrotar con sus votos al partido de Berlusconi (encabezado en Milán, irónicamente, por una mujer). 
Esos votantes no pudieron soportar mas la combinación de machismo y vulgaridad que en tiempos había resultado tan útil al hombre al que los humoristas italianos llaman ahora “Berlus-Kahn”. 
Cuando Berlusconi llegó al poder por primera vez hace diecisiete años, contó con el apoyo de una mayoría de mujeres. 
No las disuadió su ambivalente actitud para con ellas (al celebrar por turno su domesticidad tradicional y glorificar su cosificación sexual), pero la sociedad italiana ha cambiado: ahora la mayoría de las mujeres trabajan y ya no están dispuestas a aceptar el anacrónico y escandaloso machismo de Berlusconi. 
Los hombres italianos pueden compadecer al envejecido y aislado dirigente, que cada vez se parece más a su efigie en cera en el museo de Madame Tussaud, pero las mujeres italianas (en realidad, las mujeres de todas partes, parece) solo sienten irritación y humillación ante un hombre tan obsesionado consigo mismo, sus diversos juicios penales y sus vulgares placeres, que parece no tener otro propósito que el de permanecer en el poder el mayor tiempo posible. 
Naturalmente, las mujeres no están solas en su oposición a Berlusconi, pero han sido las que han inclinado la balanza en Milán. 
Son la encarnación de la modernidad, animadas por un anhelo de simple dignidad y respeto. 
No están solas en la vanguardia de una nueva Europa de las mujeres. 
Cuando Islandia cayó en picado en la bancarrota por culpa del irresponsable comportamiento de sus minorías políticas y financieras dirigentes, en su mayoría masculinas, el pueblo de Islandia llegó a la conclusión de que sólo una mujer fuerte y responsable podía solucionar los problemas del país, por lo que eligió a una presidenta. 
La profundidad y la gravedad de la actual crisis económica y social en países como Grecia, Portugal y España brindan una oportunidad a las mujeres. 
Ante lo que muchas de ellas ven como el equivalente de una “guerra económica”, las mujeres están desempeñando un papel cada vez más importante en el mantenimiento de la seguridad financiera de sus familias y cuanto más se generalice esa situación, más mujeres aspirarán a un papel político que refleje su influencia económica. 
Naturalmente, el cambio de condición de las mujeres puede no plasmarse inmediatamente en una influencia política cada vez mayor y el resto de Europa podría no seguir nunca el ejemplo de Escandinavia, donde la igualdad entre los sexos ha avanzado mucho más que en ninguna otra parte, pero esa dinámica parecer estar ya en marcha. 
Asimismo, independientemente del resultado del juicio de DSK en Nueva York, ese caso podría representar un punto de inflexión en el trato dado a las mujeres en Europa. 
Es de esperar que las exhibiciones públicas y privadas de machismo dejen de estar consideradas aceptables. 
También en el mundo árabe, desde Túnez hasta El Cairo, las mujeres jóvenes han desempeñado un importante papel en el proceso revolucionario. 
Su ansia de cambio –comprensible, dado el trato recibido por las mujeres en las sociedades musulmanas tradicionales– parece ser una de las principales causas subyacentes de la fuerza del impulso revolucionario en Túnez y Egipto. 
Con esto no quiero decir que “las mujeres” sean una fuerza universal en pro del cambio positivo en Europa y en todo el mundo. 
Piénsese, por ejemplo, en Marine Le Pen, la nueva jefa del Frente Nacional de Francia, en Elena Ceaucescu, la sórdida esposa del ex dictador rumano o, más recientemente, en Leila Trabelsi, la esposa del Presidente Zine El Abidine ben Ali, que huyó a Dubai con una tonelada y media de oro saqueado del banco central. 
De lo que se trata simplemente es de que, en vista de que tantas personas en tantos países piden un cambio transcendental, la política de igualdad entre los sexos está muy activa en Europa y más allá de ella. 
La cuestión principal es la de si el número cada vez mayor de mujeres que entran en política hará realidad las perspectivas y los modos de dirección diferentes que muchos votantes (o manifestantes) parecen anhelar ahora. 

Una cura europea para la depresión de los Balcanes 
VIENA – La política europea está básicamente moldeada por los acontecimientos y los aniversarios. 
Pero mientras que los acontecimientos suelen ser impredecibles, los aniversarios no lo son. 
Dentro de cinco años, Europa estará reflexionando sobre el centésimo aniversario del estallido de la Primera Guerra Mundial, que derivó en una pérdida de vidas casi sin parangón y desencadenó una serie de acontecimientos que llevaron a la creación de Europa tal como la conocemos hoy. 
Los líderes mundiales tal vez ya hayan reservado algunos días en agosto de 2014 para celebrar la ocasión. 
Es fácil predecir que Sarajevo será el lugar donde se reunirán para analizar el salvaje siglo XX de Europa. 
¿Pero cómo se verá Sarajevo de aquí a cinco años? 
¿Seguirá siendo la capital de un país cuyos ciudadanos tienen una mirada sombría del futuro y cuyos políticos han perdido todo contacto con el electorado? 
¿O existe una esperanza de que los líderes europeos utilicen el aniversario para anunciar la exitosa integración de los restantes países de los Balcanes a la Unión Europea? 
Una encuesta de Balkan Monitor realizada recientemente por Gallup Europe revela el estado de la opinión pública en Serbia, Montenegro, Macedonia, Albania, Croacia, Bosnia-Herzegovina y Kosovo a 20 años de la caída del Muro de Berlín y una década después del fin de la guerra de Kosovo. 
Los resultados parecen indicar que los próximos cinco años serán un período de ganar o morir para el futuro desarrollo de la región. 
Si bien la abrumadora mayoría de los ciudadanos están convencidos de que un nuevo conflicto armado en la región es improbable, el estado de ánimo de la población -con excepción de los kosovares y los albaneses- es pesimista. 
El futuro promete paz sin desarrollo. 
La confianza en las elites políticas y en las instituciones nacionales y europeas ha venido declinando de manera sostenida. 
La mayoría de los ciudadanos ha experimentado una caída de los niveles de vida en el último año, y sigue existiendo la percepción de que la gente tiene más oportunidades fuera de sus propios países. 
El pesimismo sobre el empleo es alarmantemente alto entre los jóvenes, mientras que la corrupción y la mala gestión gubernamental se ven como generalizadas. 
Todos aquellos que se han dedicado a elogiar la estabilidad en la región deberían analizar estas cifras. 
De hecho, es sorprendente que la mayoría de los ciudadanos de Bosnia-Herzegovina crea que sus líderes no están interesados en que su país se sume a la UE. 
Una absoluta mayoría de los ciudadanos en cada uno de los países encuestados está convencida de que su país está encaminado en la dirección equivocada. 
Menos de uno de cada diez croatas (cuyo país podría incorporarse a la UE en el futuro cercano) cree que su país está encaminado en la dirección correcta. 
Hoy existen dos opciones para la región: una es un programa de "pronta integración" que incorpora a todos los estados de los Balcanes Occidentales a la UE; la otra es un viaje a lo desconocido. 
La esperanza de que estos países puedan arreglárselas a duras penas por su cuenta es una ilusión peligrosa. 
La estabilidad por sí sola ya no puede ser el único objetivo de la UE en la región. 
La presencia continua de la UE como una potencia colonial en lugares como Bosnia-Herzegovina y Kosovo podría causar incluso más problemas en el futuro, especialmente si los beneficios no son inmediatos. 
En particular, una demora en la integración de Serbia a la UE podría generar fantasías inspiradas en Tito en el corazón de la política externa y de seguridad del país. 
En consecuencia, la desmoralización de la sociedad balcana crea una dinámica propia cuando los mejores y los más brillantes ven su futuro fuera de sus propios países y donde el término "estabilidad" es apenas otra manera de definir estancamiento político y económico. 
Si los líderes europeos sí piensan reunirse en 2014 en Sarajevo, deberían actuar ahora. 
La ratificación del Tratado de Lisboa da lugar a un elemento de realismo visionario en la política europea, dado que ya no hay ningún obstáculo institucional para la futura ampliación de la UE. 
Hoy, a diferencia de un año atrás, sabemos cuántos estados hay en los Balcanes y los resultados de Balkan Monitor revelan que todos ellos quieren sumarse a la Unión. 
Lo que la UE ha aprendido de los resultados de las últimas elecciones parlamentarias en Bulgaria es que, contrariamente a la opinión generalmente aceptada, el apalancamiento de Bruselas sobre los nuevos estados miembro aumenta en lugar de disminuir después de su incorporación. 
La decisión de la UE de liberalizar su régimen de visado para Serbia, Montenegro y Macedonia -y el hecho de que George Papandreou, el principal arquitecto de la estrategia de integración de los Balcanes a la UE, esté nuevamente en el poder en Grecia- es otro motivo de optimismo. 
Pero es ahora o nunca para los Balcanes. 
La liberalización del visado puede ser un paso estratégico en la dirección de la "pronta integración", pero si no está seguido por una acción política audaz de parte de la UE, podría simplemente convertirse en un nuevo embalaje del status quo. 
En resumen, llegó la hora de moldear los acontecimientos en lugar de simplemente celebrar aniversarios. 

Una apertura europea para el mundo árabe 
BERLÍN – Los pueblos de Túnez y Egipto han demostrado que la democracia en los países árabes no tiene por qué llegar a punta de fusiles occidentales. 
No obstante, si bien el impulso para el cambio democrático ha sido local y auténtico, no hay garantías de que habrá transiciones políticas exitosas: los gobiernos electos democráticamente se enfrentarán a los mismos problemas sociales y económicos que contribuyeron a la caída de los viejos regímenes –entre ellos, la necesidad de crear empleos y oportunidades para los jóvenes. 
Esto será imposible sin apoyo externo. 
Dados los múltiples vínculos entre los países de la Unión Europea y la ribera meridional del Mediterráneo, Europa no debe desperdiciar esta oportunidad. 
Hasta ahora, la UE ha ofrecido apoyar la democratización en Túnez y Egipto prestando ayuda para organizar elecciones libres y justas, establecer partidos políticos y reformar la policía, los tribunales y las administraciones locales. 
Pero ese apoyo político-administrativo no es suficiente, como tampoco lo es un programa de tipo Plan Marshall de grandes inversiones. 
Esto no quiere decir que no se necesiten esos proyectos; en el sector de la energía renovable en particular hay grandes oportunidades para la cooperación. 
Europa necesita energía limpia y no podrá producir suficiente en su propio territorio. 
Los países de África del Norte también necesitan energía –en especial más electricidad y redes nuevas para apoyar el desarrollo urbano e industrial. 
En efecto, la disponibilidad de energía eléctrica ininterrumpida es lo que distingue a, digamos, el taller de un zapatero y una fábrica de zapatos. 
Además, esos países tienen el ambiente más adecuado para la producción de energía térmica solar. 
Según algunos estudios optimistas, las plantas de energía térmica solar y de energía eólica en África del Norte podrían no sólo impulsar el crecimiento económico de la región sino también suministrar más del 15% de la electricidad de Europa para 2050. 
Obviamente, se deben alentar los acuerdos de cooperación y la inversión privada en este sector. 
El problema es que esas inversiones únicamente dan resultados a mediano y largo plazo. 
No abordan los problemas sociales y económicos de hoy ni son un indicio de que Europa vaya a adoptar un nuevo enfoque de asociación con sus vecinos mediterráneos. 
Los programas nuevos de la UE deberán tratar principalmente de fortalecer las capacidades específicas de Túnez, Egipto y otros países y buscar oportunidades que beneficien a ambos lados del Mediterráneo. 
La nueva vicepresidenta y alta representante para asuntos exteriores y política de seguridad, Catherine Ashton, ha propuesto una Asociación para la Democracia y la Prosperidad Compartida con el Mediterráneo Meridional que contiene múltiples medidas útiles, incluida la facilitación de visas para estudiantes, académicos y empresarios. 
Pero para hacer que este programa sea más concreto, propongo ampliarlo con un “pacto para el empleo y la capacitación” entre la UE y los países árabes que opten por un camino hacia la transformación democrática. 
Aunque Europa teme a la inmigración ilegal, necesita mano de obra extranjera por motivos demográficos –particularmente ingenieros, personal técnico, médicos y trabajadores en el ámbito de la atención a la salud. 
Túnez, Egipto y otros países del Mediterráneo meridional tienen una abundancia de jóvenes con grados académicos y sin empleo que frecuentemente también necesitan adquirir conocimientos prácticos. 
Esto es más urgente en el caso de los baby boomers del mundo árabe –aquellos que tienen entre 20 y 35 años. 
La generación siguiente ya es más pequeña. 
Como medida práctica, la UE y sus Estados miembros deberían ofrecer anualmente 30,000 visas y permisos de trabajo para los estudiantes graduados de los países mediterráneos. 
Dicho programa incluiría, primero, prácticas profesionales en empresas europeas, seguidas de la oportunidad de trabajar en Europa durante 5 a 8 años. 
Al final de ese periodo, los participantes obtendrían créditos blandos de bancos de desarrollo europeos para fundar empresas con el fin de crear empleo en sus países de origen. 
Dicho programa estaría diseñado para un periodo mínimo de 15 años y sería en sí mismo una fuerte señal. 
Mostraría a los jóvenes de Túnez, Egipto y otros países en transformación que hay opciones distintas a abordar un barco con destino a la isla italiana de Lampedusa. 
Sería un verdadero incentivo para que terminen su educación universitaria (de hecho, debería fortalecerse con inversiones en escuelas de vocacionales, bachilleratos de educación técnica y universidades en África del Norte y el Medio Oriente.) 
Una vez en marcha, el pacto laboral ayudaría a cambiar las actitudes hacia los inmigrantes árabes en Europa –y la imagen de Europa en el Mediterráneo meridional. 
Probablemente crearía vínculos duraderos entre los pueblos y las economías. 
Además, abordaría las necesidades reales de los países de esa región del Mediterráneo –con la mejora de las competencias profesionales, la reducción de la presión en el mercado local laboral, la creación de empresas y empleos- así como de Europa. 
Hay quienes desaconsejan los programas de migración "temporal" o "circular". 
Con seguridad, algunos de los que se beneficien querrán quedarse. 
Sin embargo, si bien esta “carga” podría de hecho favorecer a los países europeos cuya población está envejeciendo, el riesgo es relativamente bajo para empezar: los países árabes que participen en ese pacto estarán mejor gobernados de lo que estuvieron con regímenes anteriores. 
Si se convierten en democracias consolidadas, como se espera, los futuros empresarios podrían dejar de preocuparse tanto por la corrupción oficial. 
Además, los préstamos de Europa para establecer empresas facilitarían en mucho que esas personas regresaran a su país en busca de oportunidades. 
Tiene que informarse al público europeo y a los pueblos de Túnez, Egipto y otros países árabes sobre dicho enfoque. 
Revertiría el patrón en el que Europa depende de los regímenes represivos para su suministro de gas y petróleo y al mismo tiempo cuida sus fronteras de los migrantes. 
Finalmente, la riqueza demográfica de estos países se usaría para atender sus necesidades de desarrollo. 

La falla estratégica de Europa 
MADRID – La actual crisis en Ucrania ha sido tema de análisis recurrente durante el último año. 
Significativamente, en esta profusión de reflexiones ha faltado un examen exhaustivo de lo que la anexión rusa de Crimea y la invasión del Este de Ucrania indican sobre la política exterior de la Unión Europea. 
Durante las primeras etapas Alemania -que había apostado fuerte por la modernización de Rusia- era reacia a adoptar medidas consecuentes. 
Sin embargo fue Angela Merkel quien, al avanzar la crisis, promovió entre sus homólogos europeos la necesidad de un régimen amplio de sanciones efectivas. 
Sin duda, este fue un paso en la dirección correcta, pero no supuso abordar las deficiencias de la política exterior que contribuyeron a desencadenar la crisis de Ucrania y que continúan socavando la respuesta de Europa -a saber, la equivocada Política Europea de Vecindad y el confuso enfoque de la política energética-. 
En ambos frentes, la falta de visión estratégica de la UE ha creado la impresión de que, en materia de estrategia, el presidente ruso Vladimir Putin siempre lleva la delantera. 
Ucrania se ve progresivamente atrapada en un "conflicto enquistado" -especialidad ésta de la política exterior Rusa-. 
De hecho, la realidad actual del país representa una victoria táctica para Rusia, con un alto el fuego que se mantiene pese a su fragilidad (a lo que se añade una legislación que otorga a Donetsk y Lugansk una autonomía política considerable) y que permite a Rusia perpetuar un conflicto cerca de la frontera de la UE. 
Por otra parte, el retraso en la entrada en vigor de elementos clave del acuerdo de asociación de la UE con Ucrania es otra clara muestra de que, por el momento, Rusia dicta los términos del compromiso del país con Europa. 
Así, el Kremlin viene siguiendo una exitosa estrategia de “divide y vencerás” en la que destaca la decisión de Hungría de interrumpir los flujos de gas a Ucrania. 
En este contexto se inscriben, asimismo, las últimas actuaciones del primer ministro, Viktor Orbán, cuyo comportamiento en los últimos años ha vulnerado reiteradamente los criterios de democracia de la UE, y que hoy aprueba abiertamente los regímenes autoritarios -y el de Putin, en particular- con potenciales consecuencias graves para la unidad europea. 
No obstante, la coincidencia del alto el fuego con la creación de un nuevo Colegio de Comisarios brinda una oportunidad a la que no deja de contribuir el énfasis miope de Putin en las victorias tácticas. 
Los líderes de la UE deben aprovechar la pausa en los combates para dejar de reaccionar y empezar a anticipar. 
Desarrollar una visión estratégica a largo plazo permitirá a la UE tomar la iniciativa y en última instancia prevenir los éxitos cortoplacistas del presidente ruso. 
Esta visión debe incluir una reconceptualización de la política europea de vecindad. 
La misión del programa -guiar las transiciones políticas, sociales y económicas de los estados vecinos- no es problemática en sí; el fallo radica en la forma en que la misión ha sido interpretada y desarrollada. 
Para empezar, la política europea de vecindad presupone que todos los vecinos de la UE, tanto en el Sur como en el Este quieren, en última instancia, materializar en sus países los valores y estructuras europeas. 
En otras palabras, la política europea de vecindad no tiene en cuenta las diferencias culturales, aspiracionales y de desarrollo entre los países próximos a la UE. 
Por otra parte, la política europea de vecindad se ve afectada funcionalmente por su enfoque excesivamente técnico y por una falta de visión estratégica. 
Buen ejemplo de ello es que, antes de la crisis de Ucrania, la Comisión Europea estuviera tan centrada en la negociación de las características técnicas del acuerdo de asociación que no calculó adecuadamente las consecuencias potenciales del proceso – sin ir más lejos, una respuesta contundente por parte de Rusia. 
El Servicio Europeo de Acción Exterior (SEAE) y el cargo de Alto Representante para Asuntos Exteriores fueron diseñados como respuesta al imperativo de dar forma a una estrategia coherente. 
Pero la creación del SEAE no logró superar las guerras internas con la Comisión Europea por la atribución de competencias. Por otra parte, la escasa disposición de la saliente Alta Representante, Catherine Ashton, a implicarse en los desacuerdos internos de la UE no contribuyó tampoco a aliviar la tensión. 
Resulta así revelador el hecho de que Ashton haya avanzado exclusivamente en áreas definidas por un amplio consenso, como son las negociaciones sobre el programa nuclear de Irán y el pacto entre Kosovo y Serbia. 
La eficacia de las políticas europeas se ve asimismo erosionada por el enfoque fragmentario que se ha venido adoptando en relación con el suministro energético. 
Al controlar cada país la práctica totalidad de su política energética, el mercado energético de Europa resulta ineficiente y excesivamente dependiente de los suministros rusos. 
Y es que la única estrategia energética de la UE se ha centrado en las energías renovables, orillando en cambio la confluencia entre geopolítica y seguridad energética. 
Pero también aquí hay razones para la esperanza. 
Tras la importante reestructuración de la Comisión llevada a cabo por su nuevo presidente Jean Claude Juncker, ésta podría proporcionar a Europa el liderazgo estratégico que tanto necesita. 
De hecho, Juncker ya ha expresado su deseo de integrar a la Alta Representante entrante, Federica Mogherini, en el programa político de la Comisión. 
La nueva estructura -que asigna a Mogherini la tarea de orientar y coordinar el trabajo de varios Comisarios, incluyendo a los responsables de comercio, política europea de vecindad, y clima y energía- tiene como objetivo reforzar la coherencia y ambición de las políticas de la UE, en particular cuándo Mogherini complete la evaluación del panorama estratégico mundial solicitada por el Consejo Europeo. 
Sin embargo, una Comisión reestructurada no será suficiente para asegurar que una estrategia para la política exterior de Europa vea la luz. 
Para que eso suceda, Mogherini deberá afirmarse como líder, con el respaldo de Juncker y del nuevo presidente del Consejo Europeo, Donald Tusk. 
Y, más importante aún, los Estados Miembro deberán comprometerse a cooperar. 
El pueblo ucraniano ha demostrado el poder de los valores de Europa. 
Europa tiene un importante abanico de herramientas a su disposición; sólo tiene que encontrar la manera de usarlas. 
Si lo hace, estará en mejores condiciones para responder no sólo al desafío de Rusia sino también a muchos de los retos que caracterizan el cambiante entorno del mundo de hoy. 

Una recuperación global fallida 
NEW HAVEN - La economía global se encuentra en medio de su segundo "pánico" del crecimiento en menos de dos años. 
Tendremos que acostumbrarnos a ellos. 
En un mundo post-crisis, son claras señales de una recuperación fallida. 
La razón es sencilla. 
El ciclo económico típico tiene un mecanismo de amortiguación natural que protege de golpes inesperados. 
Cuanto más profunda es la recesión, la reacción es más potente y mayores son las fuerzas acumuladas de recuperación autosostenible. 
Los rebotes vigorosos en forma de V poseen una resistencia interna que les permite hacer frente a los golpes con relativa facilidad. 
Sin embargo, una recuperación post-crisis es un animal muy diferente. 
Como Carmen Reinhart y Kenneth Rogoff han demostrado en su libro Esta vez es diferente, en el largo recorrido de la historia las recuperaciones post-crisis en la producción y el empleo tienden a ser decididamente mediocres. 
Por definición, estas recuperaciones débiles carecen de la amortiguación de los rebotes en forma de V. En consecuencia, los golpes externos exponen rápidamente su vulnerabilidad. 
Si las crisis son lo suficientemente agudas -y si afectan a una economía mundial debilitada que se aproxima a su "velocidad estancada" de crecimiento en torno al 3% anual- la reincidencia podría convertirse en la temida recesión de doble caída. 
Ese es el riesgo en la actualidad. 
No puede haber dudas sobre el carácter decididamente mediocre de la recuperación mundial actual. 
A primera vista, las cifras parecen contundentes: el PIB mundial se recuperó un 5,1% en 2010 y se espera que aumente otro 4,3% en 2011, de acuerdo con el Fondo Monetario Internacional. 
Pero, debido a que estas alzas siguen a la contracción masiva que se produjo durante la Gran Recesión de 2008-2009, están muy lejos de la trayectoria de una recuperación clásica en forma de V. 
De hecho, si la última previsión del FMI resulta ser correcta, el PBI global a finales de 2012 se mantendrá en torno al 2,2% por debajo del nivel que habría alcanzado el mundo si hubiera proseguido su camino de crecimiento de más largo plazo del 3,7% anual. 
Incluso si la economía mundial se mantiene a una velocidad de crucero del 4,3% -lo cual, en mi opinión, resulta extremadamente hipotético-, se mantendrá por debajo de su potencial por más de ocho años consecutivos, hasta 2015. 
Esta prolongada "brecha de la producción global" pone de relieve la ausencia de un amortiguador en la economía mundial actual, así como su mayor sensibilidad a los golpes. 
Y ciertamente ha habido numerosos golpes en los últimos meses, desde la crisis de la deuda soberana en Europa y los desastres naturales en Japón al fuerte aumento de los precios del petróleo y otro revés en la recuperación del mercado de la vivienda en los Estados Unidos. 
Si bien ninguno de estos golpes parece haber sido lo suficientemente grave como para haber descarrilado la recuperación económica mundial actual, el efecto combinado es preocupante, sobre todo en un mundo todavía debilitado tras la crisis. 
La mayoría de los expertos descartan la posibilidad de una recesión de doble caída. 
Califican la actual desaceleración como un "bache suave" temporal y basan su optimismo en el rebote inevitable que sigue a todo golpe. 
Por ejemplo, se espera un impulso a la reconstrucción de Japón y la reanudación de su cadena de suministro. 
Otra ayuda puede provenir de la reciente decisión de Estados Unidos de aprovechar sus reservas estratégicas de petróleo en un esfuerzo por bajar los precios del petróleo. 
Sin embargo, tras la peor crisis y recesión de los tiempos modernos -cuando los shocks pueden empujar a una economía global ya debilitada hacia su punto de inflexión de manera mucho más rápida que en un escenario de mayor crecimiento- es mucho más difícil de alcanzar la velocidad de escape hacia una recuperación autosostenible. 
El bache suave puede convertirse más bien en un pantano. 
Esta conclusión no se debe perder de vista en las economías de alto vuelo de los mercados emergentes, especialmente en Asia, que es en la actualidad la región mundial de mayor crecimiento y que impulsa lo que muchos llaman un mundo "de dos velocidades". 
Sin embargo, con exportaciones que representan todavía un récord de cerca del 45% del PIB pan-regional, Asia no puede permitirse el lujo de tomar a la ligera los golpes externos, en especial si han afectado una trayectoria base de crecimiento ya debilitado en el mundo desarrollado post-crisis. 
La reciente desaceleración de la actividad industrial de China pone de relieve este riesgo. 
Los políticos no están bien preparados para hacer frente a una serie continua de "pánicos del crecimiento". 
Siguen favoreciendo estrategias que se adaptan mejor a la lucha contra la crisis que a la promoción de la necesaria curación subsiguiente. 
Eso es especialmente cierto en los Estados Unidos. 
Si bien la primera ronda de flexibilización cuantitativa de la Junta de la Reserva Federal de EE.UU. fue eficaz para poner fin a una dolorosa crisis, la segunda ronda ha tenido muy pocos efectos de recuperación significativa en el mercado laboral y la economía real. 
Los consumidores "zombi" de Estados Unidos tienen que reparar sus dañados estados de cuenta y los trabajadores estadounidenses deben alinear nuevas habilidades con nuevos puestos de trabajo. 
Las inyecciones de liquidez sin plazo de término no logran ninguno de estos objetivos. 
Las autoridades europeas están atrapadas en una mentalidad similar. 
Al confundir un problema de solvencia con un déficit de liquidez, Europa se ha convertido en adicta a la alimentación por goteo de los rescates financieros. 
Sin embargo, esto sólo funciona si países como Grecia logran crecer para salir de una trampa de la deuda o anular contratos sociales profundamente arraigados. 
Hay muy pocas probabilidades de que así ocurra. 
La probabilidad de que en los próximos años sigan ocurriendo "pánicos del crecimiento" recurrentes implica pocas esperanzas de enfoques nuevos y creativos de políticas monetarias y fiscales para después de la crisis. 
Con la mirada puesta en horizontes electorales de corto plazo, las autoridades parecen buscar una y otras vez soluciones rápidas: otro rescate o una inyección de más liquidez. 
Sin embargo, tras una recesión del balance de los EE.UU., y en medio de una trampa de la deuda en Europa, tal enfoque está condenado al fracaso. 
Las inyecciones de liquidez y los rescates financieros sólo sirven para un fin: ganar tiempo. 
Sin embargo, el tiempo no es la respuesta para economías que necesitan desesperadamente reparaciones estructurales de consolidación fiscal, desapalancamiento del sector privado, reformas del mercado laboral o mejorar la competitividad. 
Tampoco sirve el tiempo como amortiguador de las anémicas recuperaciones post-crisis ante la próxima e inevitable conmoción. 
Es difícil saber cuándo ocurrirá el golpe siguiente, o la forma que adoptará... de lo contrario, no sería un golpe. 
Pero es inevitable, tal como la noche sigue al día. 
Puesto que los responsables políticos se resisten a enfocarse en los necesarios imperativos estructurales, el resultado será otro episodio de "pánico del crecimiento", o algo peor. 
La recuperación fallida pone de relieve los riesgos de un final cada vez más peligroso en el actual mundo post-crisis. 

Un trato justo para los recursos naturales de África 
WINDHOEK – Namibia es una economía basada en los recursos que se ha embarcado en un ambicioso programa de desarrollo. 
Nuestra visión es convertir a Namibia en una economía diversificada y basada en el conocimiento para el año 2030. 
Uno de los grandes principios en que se basa esta visión es la idea de "relaciones de asociación", requisito previo importante para alcanzar un desarrollo dinámico, eficiente y sostenible. 
Las asociaciones entre gobiernos e inversionistas extranjeros se encuentran en el centro de una gestión sólida de los recursos naturales. 
Pero esas relaciones no pueden darse por sentadas en un continente donde la búsqueda de recursos naturales ha alimentado décadas de conflictos violentos. 
Es difícil lograr relaciones de asociación genuinas cuando los países ricos en recursos ven a las empresas extranjeras de minería y perforación solamente como adversarios que buscan contratos injustos e inequitativos. 
Desde la perspectiva de las empresas, la asociación no es atractiva cuando se ven obligadas a incurrir en grandes pérdidas debido a interrupciones de los proyectos y renegociaciones de los contratos. 
Por el contrario, las alianzas se fortalecen si las empresas y los gobiernos reconocen su interés común en que haya contratos duraderos y mutuamente beneficiosos que garanticen proyectos que generen flujos de ingresos estables. 
Para esto se requiere un marco que tome en cuenta, entre otras cosas, las posibilidades de desarrollo, las preocupaciones ambientales, las condiciones de trabajo y los intereses de la comunidad, y que se pueda adaptar a las cambiantes circunstancias. 
Para los gobiernos, es más probable que los contratos sean duraderos si se negocian de manera que permita a los países recibir ingresos de largo plazo razonables y previsibles. 
Para los países en desarrollo, esta fuente de ingresos puede ser sustancial durante varias décadas y los gobiernos la necesitan para la inversión en infraestructura, salud, educación, etc. 
Por otra parte, los contratos mal concebidos y negociados no sólo impiden a los países gozar de los beneficios a largo plazo de sus recursos naturales, sino que también ayudan a que se afiancen la pobreza, la corrupción e incluso conflictos, sobre todo cuando los sistemas de gobierno son insuficientes. 
Para las empresas, hay más probabilidades de que los contratos duren en el tiempo si se negocian de manera que recompensen continuamente a las empresas que emprendan inversiones de riesgo y uso intensivo de capital en términos del valor presente neto de sus ingresos. 
Por supuesto, las empresas también quieren contratos que no sean rescindidos por el próximo gobierno. 
De hecho, los contratos mal negociados son una receta para que ocurran resultados negativos para las empresas, como una menor seguridad de los títulos mineros, el aumento de riesgo de interrupciones operativas debido a protestas civiles específicas, y un mayor riesgo de revisiones fiscales y otras condiciones. 
Muchos gobiernos en África simplemente no tienen la capacidad de negociar contratos complejos que requieren una amplia gama de acabados conocimientos legales, financieros, geológicos, de elaboración de modelos económicos, etc., mientras que normalmente las empresas sí la poseen. 
Como resultado, a menudo los contratos que se negocian no cumplen los criterios descritos anteriormente, en detrimento no sólo de los gobiernos, sino también de las empresas interesadas en contratos duraderos. 
Ante la ausencia de condiciones para una negociación equitativa, a menudo los gobiernos consideran que los contratos resultantes son injustos, lo que en consecuencia provoca que acaben por ser violados en algún momento. 
En estas circunstancias, existe una urgente necesidad de una entidad o mecanismo que permita a los gobiernos de los países pobres negociar en pie de igualdad con los inversionistas extranjeros para llegar a contratos lo más justos que sea posible, dadas las circunstancias. 
Se puede esperar que el resultado de esas negociaciones sea - y se perciba como - más equilibrado, transparente, estable y, por tanto, más sostenible. 
Ha llegado el momento de crear esta instancia, en el mejor interés de una asociación mutuamente beneficiosa entre los gobiernos y los inversionistas extranjeros. 

Un trato justo para Turquía 
Turquía ha recibido lo que parece un ultimátum de la Comisión de la UE: abrir sus puertos a los barcos procedentes de Chipre dentro de un mes, o arriesgarse a un congelamiento de las conversaciones sobre el ingreso como miembro de la UE que se desarrollan en la actualidad. 
Al mismo tiempo, el último informe de la Comisión sobre el avance de Turquía en el cumplimiento los requisitos necesarios para este fin indica que se ha reducido el ritmo de las reformas políticas, planteando dudas adicionales acerca de la posibilidad de que en el futuro forme parte de la Unión. 
El mes próximo, el Consejo Europeo tratará el informe de avance elaborado por la Comisión, y en esa reunión los líderes europeos deberían hacerse las siguientes preguntas: ¿Ha tratado la UE de manera justa a Turquía en el caso de Chipre? 
¿Ha sido consistente el comportamiento de la UE para apoyar las reformas políticas en Turquía? 
¿Cuáles son los intereses de largo plazo de la UE con respecto a Turquía? 
Si las respuestas a las primeras preguntas son "no" –como creo que lo son- la tercera se vuelve vitalmente importante. 
Es cierto que Turquía ha cerrado sus puertos a los barcos procedentes del Chipre griego, y que eso es una violación de los acuerdos, pero también es verdad que la parte norte de Chipre no tiene acceso al libre comercio y otros beneficios de ser miembro de la UE. 
Esto es así porque Chipre sigue siendo una isla dividida. 
Se suponía que se uniría cuando el país pasó a formar parte de la UE en 2004. 
La parte turca había aceptado un plan de las Naciones Unidas para la unificación. 
Sin embargo, los chipriotas griegos votaron contra el plan porque sus gobernantes no honraron el trato implícito con la UE de apoyarlo. 
Aún así, Chipre se convirtió en miembro de la UE, pero sólo la parte griega. 
Eso fue claramente un error, ya que hizo que la UE se convirtiera en parte del conflicto y dio a los líderes chipriotas griegos la posibilidad de bloquear el avance de las negociaciones entre la UE y Turquía. 
De modo que, bajo estas condiciones, ¿cómo puede Turquía estar confiada en la ecuanimidad de la UE? 
En los últimos años, las reformas políticas y legales en Turquía han sido de un notable largo alcance, ya que claramente han sido impulsadas por los turcos que desean acercarse a la UE. 
Sin embargo, el apoyo público interno al ingreso a la UE ha caído abruptamente, ya que los turcos han comenzado a sentir que no se les da un trato justo. 
Esto ha dado nuevos bríos a quienes desean que Turquía se desarrolle en otra dirección, hacia una sociedad más islámica en lugar de un estado secular moderno. 
En consecuencia, la reciente falta de avances en el proceso de reformas de Turquía puede explicarse en gran medida por la conducta de la UE. 
Esto nos deja ante la tercera pregunta: ¿qué tipo de Turquía quiere la UE? 
No debiera haber dudas acerca de la respuesta: claramente, a la UE le conviene que la democracia y la economía turcas sigan fortaleciéndose. 
Hace más de 40 años se prometió que, una vez que Turquía cumpliese las precondiciones para ser miembro, sería bienvenida en la UE. 
Ya es tiempo de que los líderes de la UE se tomen en serio esta promesa. 
Es triste el hecho de que una gran mayoría de los votantes de la UE se oponga al ingreso de Turquía. 
Sin embargo, se trata de una reacción a la situación actual. 
Cuando se les pregunta si desearían como socio a una Turquía reformada –una que cumpla completamente las condiciones para el ingreso, descritas en los Criterios de Copenhague (democracia, imperio de la ley, respeto de los derechos humanos y una economía de mercado real)- muchos más se inclinan por decir "sí". 
Por tanto, los líderes europeos deben emprender dos retos. 
Primero, deben decir claramente a sus votantes que la UE tiene la obligación de cumplir las promesas hechas a Turquía, y que eso sería en beneficio de todos los europeos. 
En segundo lugar, deben dar a Turquía un trato justo en las negociaciones. 
La primera prueba al liderazgo europeo tiene relación con el problema práctico del acceso a los puertos. 
En este respecto, los finlandeses, que ejercen hoy la presidencia de la UE, han planteado una solución pragmática que toma en cuenta ambos lados del conflicto. 
La totalidad de los líderes europeos debería apoyar decididamente la iniciativa finlandesa. 
Al mismo tiempo, se debe hacer un nuevo esfuerzo por reactivar las propuestas de la ONU sobre Chipre. 
Si eso significa presionar a algunos actores que forman parte de la propia UE, pues que así sea. 

Un trato justo sobre el cambio climático 
El acuerdo sobre cambio climático que sellaron los líderes del G8 en Heiligendamm apenas prepara el terreno para el verdadero debate por venir: ¿cómo dividiremos la decreciente capacidad de la atmósfera para absorber nuestros gases de tipo invernadero? 
Los líderes del G8 acordaron velar por recortes “sustanciales” en las emisiones de gases de tipo invernadero y prestarle una “seria consideración” al objetivo de reducir en la mitad este tipo de emisiones para 2050 –un resultado aclamado como un triunfo de la canciller alemana Angela Merkel y del primer ministro británico Tony Blair-. 
Sin embargo, el acuerdo no compromete a nadie a metas específicas, mucho menos a Estados Unidos, cuyo presidente, George W. Bush, que ya no estará en el cargo en 2009, cuando se tengan que tomar las decisiones difíciles. 
Uno razonablemente podría preguntar por qué se cree que un acuerdo tan vago representa algún tipo de progreso. 
En la Conferencia de las Naciones Unidas sobre el Medio Ambiente y el Desarrollo en Río de Janeiro en 1992, 189 países, entre ellos Estados Unidos, China, India y todas las naciones europeas, firmaron la Convención Marco de las Naciones Unidas sobre el Cambio Climático, aceptando así estabilizar los gases de tipo invernadero “en un nivel lo suficientemente bajo como para impedir una peligrosa interferencia antropogénica con el sistema climático”. 
Quince años después, ningún país cumplió con este objetivo. 
Las emisiones de gases de tipo invernadero per capita en Estados Unidos, que ya eran las más altas de cualquier país importante cuando Bush asumió el gobierno, siguieron aumentando. 
En marzo, un informe de la administración Bush que se filtró a la opinión pública reveló que se esperaba que las emisiones de Estados Unidos aumentaran casi tan rápidamente en la próxima década como lo hicieron durante la década anterior. 
Ahora tenemos otro acuerdo más para hacer lo que estos mismos países dijeron que harían hace 15 años. 
¿Eso es un triunfo? 
Si Bush o su sucesor quieren asegurar que la próxima ronda de conversaciones fracase, será bastante fácil. 
Para justificar su negación a firmar el Protocolo de Kyoto, Bush siempre se refirió al hecho de que no comprometía a China e India a límites obligatorios de emisiones. 
Ahora, en respuesta a las sugerencias por parte de Bush y otros líderes del G8 de que los países en desarrollo más grandes deben ser parte de la solución al cambio climático, Ma Kai, titular de la Comisión Nacional de Desarrollo y Reforma de China, dijo que China no se comprometerá a ningún objetivo de reducción de emisiones cuantificado. 
De la misma manera, el ministro de Relaciones Exteriores de la India, Navtej Sarna, ha dicho que su país rechazaría este tipo de restricciones obligatorias. 
¿China e India son poco razonables? 
Sus líderes vienen señalando consistentemente que nuestros problemas actuales son el resultado de los gases emitidos por los países industrializados en el último siglo. 
Eso es verdad: la mayor parte de estos gases todavía están en la atmósfera y sin ellos el problema no sería tan urgente como lo es hoy. 
China e India exigen el derecho a proceder con la industrialización y el desarrollo como lo hicieron los países desarrollados, sin verse obstaculizados por limitaciones a sus emisiones de gases de tipo invernadero. 
China, India y otros países en desarrollo tienen un punto a su favor –o más bien tres -. 
Primero, si aplicamos el principio “Tú lo rompes, tú lo arreglas”, entonces los países desarrollados tienen que asumir la responsabilidad de nuestra atmósfera “rota”, que ya no puede absorber más gases de tipo invernadero sin que cambie el clima del mundo. 
Segundo, aún si borramos el pizarrón y nos olvidamos de quién causó el problema, sigue siendo cierto que el típico residente norteamericano es responsable de aproximadamente seis veces más de emisiones de gases de tipo invernadero que el típico chino, y unas 18 veces más que el indio promedio. 
Tercero, las naciones más ricas están mejor preparadas que las naciones menos pudientes para absorber los costos de reparar el problema sin causarles un serio daño a sus poblaciones. 
Pero también es cierto que si China e India siguen aumentando su producción de gases de tipo invernadero, terminarán anulando todo el bien que se lograría mediante recortes profundos de las emisiones en los países industrializados. 
Este año o el próximo, China superará a Estados Unidos como el principal emisor de gases de tipo invernadero del mundo –en una base nacional y no per capita, por supuesto-. 
En 25 años, según Fatih Birol, economista principal de la Agencia de Energía Internacional, las emisiones de China podrían ser el doble de las de Estados Unidos, Europa y Japón combinadas. 
Pero existe una solución que es justa y práctica a la vez: 
La ecuanimidad que implica darle a cada persona sobre la Tierra una porción igual de la capacidad de la atmósfera para absorber nuestras emisiones de gases de tipo invernadero es difícil de negar. 
¿Por qué alguien debería tener más derecho que otros a usar la atmósfera de la Tierra? 
Sin embargo, además de ser justo, este plan también tiene beneficios prácticos. 
Le daría a los países en desarrollo un fuerte incentivo para aceptar las cuotas obligatorias, porque si pueden mantener bajas sus emisiones per capita, tendrán un excedente de derechos de emisiones para venderles a los países industrializados. 
Los países ricos también se beneficiarán porque podrán elegir la combinación que prefieran entre una reducción de las emisiones y la compra de derechos de emisiones a los países en desarrollo. 

Adiós a la (gloriosa) guerra 
En días recientes, el gobierno italiano cayó después de perder un voto parlamentario sobre el despliegue de tropas del país en Afganistán, al tiempo que Inglaterra y Dinamarca anunciaron que empezarán a retirar sus tropas de Iraq. 
Mientras que la administración Bush está desplegando 21,000 soldados estadounidenses adicionales en Iraq y presionando para que sus aliados envíen más tropas aliadas a Afganistán, éstos están rechazando su política en Medio Oriente. 
Cada vez están más convencidos de que la “victoria” será difícil en cualquier conflicto asimétrico entre Estados, por más poderosos que sean, e insurgentes armados motivados por la religión. 
El dogma de Donald Rumsfeld de la “transformación” militar –la modernización tecnológica de la capacidad de un ejército para permitir una victoria decisiva con menos tropas- fracasó rotundamente en Iraq. 
Tampoco Israel, con su abrumadora ventaja tecnológica, pudo derrotar a Jezbolá en Líbano. 
En el norte de Israel cayeron más cohetes y misiles en 33 días de los que recibió Inglaterra durante toda la Segunda Guerra Mundial. 
Por lo tanto, los israelíes ahora deben considerar un fenómeno totalmente nuevo: una entidad asimétrica, Jezbolá, con la capacidad de fuego de un Estado nación. 
Entonces, el intenso debate sobre si debe aumentar el número de efectivos terrestres estadounidenses en Iraq es irrelevante. 
Ni las experiencias soviéticas en Afganistán en los años 1980 ni las actuales de la OTAN justifican el argumento de que el número de tropas es lo que más importa en un campo de batalla moderno. 
Cuando no existen frentes militares geoestratégicos, como en Kosovo, Afganistán e Iraq, la masa ya no significa la victoria. 
La noción de “batallas decisivas” del gran pensador militar Carl von Clausewitz como el “centro de gravedad” de la guerra es simplemente irrelevante en los conflictos que no tienen un “centro de gravedad” visible. 
En efecto, mientras que las guerras desde la derrota de los romanos a manos de Aníbal en el año 216 a.C. hasta la guerra del Golfo de 1991 tuvieron este centro de gravedad, con una concentración masiva de fuerza capaz de hacer que el enemigo se rindiera, tales guerras entre Estados industrializados se han convertido actualmente en un anacronismo histórico. 
Hoy en día, la mayoría de los Estados se encuentran dentro de fronteras que son ampliamente aceptadas como legítimas y se rigen cada vez más por normas internacionales de conducta en tiempos de guerra. 
De hecho, la obligación de los Estados de apegarse a reglas humanitarias de conducta mientras que sus enemigos pueden cometer barbaridades es lo que hace que las guerras asimétricas sean particularmente irresolubles. 
Además, en una era de medios de comunicación globales y tribunales internacionales de crímenes de guerra, los criterios para el uso de la fuerza militar por parte de los Estados se han vuelto más complejos que nunca. 
Todavía pueden ocurrir conflictos entre Estados en los que se pueden encontrar frentes estratégicos, como la frontera de Israel y Siria, la frontera de India y Pakistán y la frontera que divide a las dos Coreas. 
En esos casos, la guerra, como lo demostraron los egipcios en 1973, todavía puede servir como medio para resolver un conflicto. 
Los sirios podrían estar tentados a lanzar una ofensiva contra Israel con el objetivo de romper el impasse sobre el futuro de las Alturas del Golán. 
Sin embargo, en el caso de Cachemira, el conflicto asimétrico que actualmente llevan a cabo intermediarios y grupos terroristas podría no degradarse hasta una guerra total precisamente porque India y Pakistán tienen disuasión nuclear mutua. En efecto, tales conflictos asimétricos a través de intermediarios se han convertido en la forma convencional en que los Estados evitan el precio de una guerra general. 
Esta naturaleza cambiante del campo de batalla significa esencialmente que la guerra como acontecimiento concluyente de un conflicto internacional se ha vuelto obsoleta. 
La lógica superficial Clausewitziana de que las acciones militares conducen en última instancia a una solución política ya no es convincente. 
La “victoria” no puede lograr la paz, sencillamente porque siempre habrá una guerra después de la guerra. 
Así, por ejemplo, la guerra convencional en Kosovo duró sólo dos meses, pero trajo un conflicto asimétrico de seis años. 
De igual forma, las tres semanas de la campaña estadounidense del “shock and awe” en Iraq en 2003 acabó en “victoria”, pero abrió las puertas del infierno tanto para las fuerzas de ocupación como para los iraquíes comunes y corrientes. 
Y seis meses después del despiadado bombardeo sobre el sur de Líbano, Jezbolá sigue siendo tan fuerte como lo era antes. 
El regreso de los talibanes en Afganistán después de seis años de su caída tampoco parece demasiado sorprendente. 
Es durante la guerra que sigue a la guerra cuando se revela la inferioridad de las fuerzas de ocupación, y los refuerzos constantes aumentan la cantidad de blancos para los insurgentes con mucha mayor rapidez de lo que las fuerzas de ocupación se pueden adaptar al cambiante campo de batalla. 
Los insurgentes en Iraq, como lo admiten los británicos, lograron en apenas tres años adecuarse a la superioridad tecnológica de sus enemigos como en 30 años no pudo hacerlo el ERI en Irlanda del Norte. 
La guerra en Iraq y las guerras de Israel con Hamas y Jezbolá muestran los límites de lo que puede lograr el poderío militar y reivindican a la diplomacia y la solución de conflictos. 
Cuando se trata de abordar conflictos políticos y culturales complejos, formar alianzas internacionales y regionales en torno a un objetivo legítimo es más importante que la capacidad militar pura. 
Dicho esto, sería peligrosamente ingenuo creer que el ejercicio del poder y la capacidad de intimidar son innecesarios. 
Pero los objetivos del uso de la fuerza deben estar vinculados al reconocimiento de que en los conflictos asimétricos de hoy, la victoria ya no se alcanza en el campo de batalla. 
Sólo se lograrán resultados más sostenibles con políticas exteriores mejor informadas que aborden las inquietudes genuinas de las civilizaciones en crisis. 

Adiós a las armas nucleares 
MOSCÚ – En este mes, hace veinticinco años, me senté enfrente de Ronald Reagan, en Reykjavik (Islandia) para negociar un acuerdo que redujera –y al final podría haber eliminado en 2000– los pavorosos arsenales de armas nucleares que tenían los Estados Unidos y la Unión Soviética. 
Pese a nuestras diferencias, Reagan y yo compartíamos la firme convicción de que los países civilizados no debían hacer de esas bárbaras armas el eje central de su seguridad. 
Aunque no logramos hacer realidad nuestras mayores aspiraciones en Reykjavik, no por ello dejó de ser la cumbre, en palabras de mi ex homólogo, “un importante punto de inflexión en la búsqueda de un mundo más seguro”. 
En los próximos años se verá si nuestro sueño compartido de liberar el mundo de las armas nucleares se hará realidad alguna vez. 
Los críticos presentan el desarme nuclear como carente de realismo, en el mejor de los casos, y un peligroso sueño utópico, en el peor. 
Señalan la “larga paz” de la Guerra Fría como prueba de que la disuasión nuclear es el único medio de evitar una guerra en gran escala. 
Como estuve al mando de dichas armas, disiento rotundamente. 
La disuasión nuclear ha sido siempre una garantía difícil y frágil para la paz. 
Al no proponer un plan convincente de desarme nuclear, los Estados Unidos, Rusia y las demás potencias nucleares están promoviendo, mediante la inacción, un futuro en el que se utilizarán las armas nucleares inevitablemente. 
Hay que impedir esa catástrofe. 
Como yo señalé hace cinco años, junto con George P. Shultz, William J. Perry, Henry A. Kissinger, Sam Nunn y otros, la disuasión nuclear resulta menos fiable y más arriesgada a medida que aumenta el número de Estados que cuentan con armas nucleares. 
Exceptuada la guerra preventiva (que ha resultado contraproducente) o las sanciones eficaces (que hasta ahora han resultado insuficientes), sólo unos avances sinceros hacia el desarme nuclear pueden proporcionar la seguridad mutua necesaria para fraguar avenencias sobre el control de las armas y los asuntos relativos a la no proliferación. 
La confianza y el entendimiento creados en Reykjavik prepararon el terreno para dos tratados transcendentales. 
El Tratado sobre las fuerzas nucleares de alcance intermedio sirvió para destruir los temidos misiles de ataque rápido que entonces amenazaban la paz de Europa y, en 1991, el primer Tratado sobre la reducción de las armas estratégicas (START I) redujo los abultados arsenales nucleares estadounidenses y soviéticos en un 80 por ciento a lo largo de un decenio. 
Pero las perspectivas para el avance en el control de las armas y la no proliferación están ensombreciéndose a falta de un impulso creíble en pro del desarme nuclear. 
Durante aquellos dos largos días en Reykjavik comprendí que las conversaciones sobre desarme pueden ser tan constructivas como arduas. 
Al vincular una diversidad de asuntos relacionados, Reagan y yo creamos la confianza y el entendimiento necesarios para moderar una carrera de armamentos nucleares de la que habíamos perdido el control. 
Retrospectivamente, el fin de la Guerra Fría anunció la llegada de una disposición más desordenada del poder y las persuasión mundiales. 
Las potencias nucleares deben adherirse a las prescripciones del Tratado sobre la no proliferación de las armas nucleares, de 1968, y reanudar las negociaciones de “buena fe” en pro del desarme, con lo que aumentaría el capital diplomático y moral disponible para los diplomáticos, mientras se esfuercen por limitar la proliferación nuclear en un mundo en el que más países que nunca disponen de los medios para construir una bomba nuclear. 
Sólo un programa serio de desarme nuclear universal puede brindar las garantías y el crédito necesarios para crear un consenso mundial sobre que la de la disuasión nuclear es una doctrina muerta. 
Ya no podemos –ni política ni financieramente– permitirnos el lujo que representa el carácter discriminatorio del sistema actual de los ”poseedores” y los “desposeídos” nucleares. 
En Reykjavik se demostró que la audacia es recompensada. 
En 1986 las condiciones para un acuerdo de desarme no eran favorables precisamente. 
Antes de que yo pasara a ser el dirigente soviético en 1985, las relaciones entre las superpotencias de la Guerra Fría estaban en su peor momento. 
Aun así, Reagan y yo pudimos crear una reserva de espíritu constructivo mediante una constante actitud abierta y una relación personal. 
Lo que parece faltar en la actualidad son dirigentes con la audacia y la lucidez para crear la confianza necesaria con miras a reintroducir el desarme nuclear como centro de un orden mundial pacífico. 
Las limitaciones económicas y el desastre de Chernóbil nos incitó a actuar. 
¿Por qué la gran recesión y la desastrosa fusión en Fukushima Daiichi en el Japón no han inspirado una reacción similar en la actualidad? 
Un primer paso sería el de que los EE.UU. ratificaran por fin el Tratado de prohibición completa de los ensayos nucleares (TPCE) . 
El Presidente Barack Obama ha apoyado este tratado por considerarlo un instrumento decisivo para disuadir la proliferación y evitar la guerra nuclear declarada. 
Ya es hora de que Obama cumpla los compromisos que formuló en Praga en 2009, imite a Reagan como “gran comunicador” y persuada al Senado de los EE.UU. para que formalice la adhesión de su país al TPCE. 
Así, los restantes disidentes –China, Egipto, la India, Indonesia, el Irán, Israel, Corea del Norte y el Pakistán– se verán obligados a considerar la posibilidad de hacer también ellos lo propio, con lo que nos acercaríamos más a una prohibición mundial de los ensayos nucleares en cualquier medio: en la atmósfera, bajo el mar, en el espacio ultraterrestre o bajo tierra. 
Un segundo paso necesario es el de que los EE.UU. y Rusia complementen el nuevo acuerdo START y comiencen a hacer reducciones más profundas de las armas, en particular las tácticas y de reserva, que no sirven para nada, son un desperdicio de fondos, y amenazan la seguridad. 
Ese paso debe estar relacionado con los límites de la defensa antimisiles, una de las cuestiones principales que socavaron la cumbre de Reykjavik. 
Un tratado de prohibición de la producción de material fisionable, paralizado desde hace mucho en las conversaciones multilaterales de Ginebra, y el éxito de una segunda cumbre sobre la seguridad nuclear, que se celebrará en Seúl el año que viene, contribuirán a eliminar los peligrosos materiales nucleares. 
Para ello será necesario también que se renueve y se amplíe la Alianza Mundial de 2002, dedicada a eliminar todas las armas de destrucción en gran escala –nucleares, químicas y biológicas– cuando se reúna el año que viene en los EE.UU. 
Nuestro mundo sigue estando demasiado militarizado. 
En el ambiente económico actual, las armas nucleares han llegado a ser unos detestables pozos económicos sin fondo. 
Si, como parece probable, continúan las dificultades económicas, los EE.UU., Rusia y otras potencias nucleares deben aprovechar la ocasión para lanzar reducciones multilaterales de las armas mediante los cauces vigentes, como, por ejemplo, la Conferencia de Desarme de las Naciones Unidas, u otros nuevos. 
Esas deliberaciones brindarían una mayor seguridad por menos dinero. 
Pero también se debe abordar la acumulación de fuerzas militares tradicionales, impulsada en gran medida por la enorme fuerza militar desplegada mundialmente por los EE.UU. Al esforzarnos por hacer avanzar nuestro acuerdo sobre las fuerzas armadas tradicionales en Europa, debemos examinar en serio la posibilidad de reducir la carga de los presupuestos y las fuerzas militares a escala mundial. 
En cierta ocasión, el Presidente de los EE.UU. John F. Kennedy advirtió que “todos los hombres, las mujeres y los niños viven bajo una espada nuclear de Damocles, pendiente del hilo más delgado y que puede ser cortado en cualquier momento”. 
Durante más de 50 años, la Humanidad ha contemplado recelosa ese péndulo letal, mientras los estadistas debatían sobre cómo remendar su deshilachamiento El ejemplo de Reykjavik debe recordarnos que las medidas paliativas no son suficientes. 
Sólo se podrán vindicar nuestros esfuerzos de hace 25 años cuando la Bomba acabe, junto a las cadenas con las que los comerciantes de esclavos aherrojaban a éstos y el gas mostaza de la Gran Guerra, en el museo del salvajismo de otros tiempos. 

Guía de campo sobre los halcones israelíes 
El anuncio del primer ministro Ariel Sharon en el sentido de que piensa desmantelar los asentamientos judíos en la Franja de Gaza, así como algunos en Cisjordania, ha causado alarma y sorpresa tanto en Israel como en el resto del mundo. 
Muchos afirman que el plan de Sharon es una treta. 
Pero esa sorpresa no tiene fundamento. 
A pesar de lo que los extranjeros creen a menudo, los debates en Israel sobre el futuro de los territorios ocupados nunca han sido exclusivos de los halcones y las palomas. 
Como todo lo demás en el país, el proceso es más complicado, sobre todo en lo que se refiere a los halcones. 
Básicamente, existen dos especies de halcones israelíes: llamemos a una ideológica y a la otra estratégica. 
Los halcones ideológicos consideran a los territorios ocupados como parte integral de la histórica Tierra de Israel, el hogar del pueblo judío. 
Para ellos, los territorios son parte del patrimonio judío, y por ello insisten en referirse a Cisjordania por su nombre hebreo histórico: Judea y Samaria. 
No todos los halcones ideológicos son religiosos, aunque los que lo son basan sus reclamos en promesas y profecías divinas. 
Pero muchos halcones ideológicos son nacionalistas seculares y su jerga es similar a la de los nacionalistas típicos de Europa central y del Este. 
El ex primer ministro Menachem Begin y Yitzhak Shamir pertenecían a esa categoría. 
Los halcones ideológicos generalmente provienen del Partido Nacional-Religioso o del Likud. 
Se inspiran en la ideología nacionalista vinculada con Vladimir Jabotinsky, quien fundó el sionismo "revisionista" como desafío a la versión más moderada propuesta por los fundadores del Estado de Israel como Chaim Weizmann y David Ben-Gurión. 
Están también los halcones estratégicos. 
Para ellos, dada la estrecha y vulnerable configuración de Israel y la constante hostilidad árabe, controlar Gaza y Cisjordania no es un imperativo ideológico, sino que tiene que ver con consideraciones de seguridad. 
Para ellos, los asentamientos en los territorios no son un regreso a las tierras históricas, sino puestos de avanzada para prevenir (o repeler desde una mejor posición estratégica) algún ataque en contra del interior de Israel. 
Su evaluación puede ser acertada o no, pero no es ideológica. 
Ariel Sharon, quien tiene antecedentes militares (creció en un medio social mucho más cercano a las ideas de los laboristas que a las de Jabotinsky), es un halcón estratégico. 
Para los halcones ideológicos, los arreglos son una traición: ¿cómo se atreven a poner en peligro el patrimonio histórico del pueblo judío, para no hablar de la promesa de Dios a Abraham? 
Sin embargo, los halcones estratégicos se muestran abiertos a tratos prácticos, si las circunstancias son las adecuadas y si las consideraciones de seguridad los justifican en su opinión. 
Las maniobras de Sharon se deben analizar en este contexto. 
El resultó electo con la promesa de que traería paz y seguridad. 
No ha logrado ninguna de las dos. 
Con la derrota y caída de Saddam Hussein, el peligro de un "frente oriental" contra Israel ha disminuido. 
Sin un socio palestino, y dado el constante terrorismo (que las duras respuestas israelíes no logran aplacar) lo que Sharon parece estar haciendo surge de su pensamiento estratégico: levantar una barrera efectiva, mover algunos de los asentamientos aislados y estratégicamente insostenibles, y esperar para mejor ocasión. 
Si seguimos las declaraciones de Sharon a lo largo del año pasado, veremos un patrón claro. 
Primero, admitió que "con el tiempo" surgiría un Estado palestino (algo impensable para los halcones ideológicos fanáticos). 
Unos meses después, escandalizó a la conferencia de su propio partido, el Likud, al afirmar que la ocupación era indebida e insostenible (otra sorpresa para quienes siempre hablan de territorios "liberados" en lugar de "ocupados"). 
En diciembre pasado, explícitamente afirmó que Israel se dirigía hacia un retiro unilateral, y que ello implicaría la "reubicación" de algunos asentamientos. 
Aunque eso seguía siendo palabrería, era lenguaje novedoso para un Primer Ministro del Likud. 
No obstante, las declaraciones más recientes de Sharon especificaron cuáles serían los asentamientos que se evacuarían. El director del Consejo de Seguridad Nacional, el general Giora Eiland, fue nombrado presidente de un comité interministerial para la reubicación y se le encargó preparar los planes para llevar a cabo las evacuaciones, incluyendo compensaciones para los colonos reubicados. 
Todo eso ha alterado radicalmente el mapa político interno de Israel. 
Algunos halcones ideológicos del gobierno de Sharon amenazaron con renunciar; 
Shimon Peres anunció que los laboristas le ofrecerán a Sharon una red de protección en el parlamento; incluso se está hablando de que los laboristas se podrían sumar a un gobierno de unidad nacional. 
La prueba, por supuesto, no es la planeación, sino la puesta en marcha del retiro, y el camino es largo y accidentado. 
El momento que escogió Sharon pudo haber estado determinado por sus problemas con las investigaciones de la policía sobre corrupción. 
Sin embargo, cualquiera que desee predecir el comportamiento futuro de Sharon debe recordar que, a diferencia de Begin y Shamir, proviene del ejército, y para él la seguridad, no la ideología, es lo más importante. 
Por ello, su aparente pragmatismo no debería ser sorprendente. 

Un mundo chato y una pelota redonda 
Ahora que se acerca la etapa final de la Copa del Mundo, es una buena oportunidad para hacer una evaluación de mitad de campeonato. 
En el Mundial de este año, a diferencia del anterior en Japón y Corea del Sur en 2002, no se vio ningún resultado verdaderamente sorprendente en la primera ronda. 
Suiza y Australia sorprendieron al llegar a los octavos de final y los equipos asiáticos y africanos de alguna manera desilusionaron, siendo Ghana el único que logró avanzar. 
Hubo sólo dos partidos desagradables hasta el momento por la cantidad de infracciones, ataques malintencionados y agresiones innecesarias así como por las numerosas tarjetas amarillas y rojas: Italia vs. 
Holanda. Aparte de eso, estamos experimentando una maravillosa Copa en Alemania, en términos de espíritu deportivo y de atmósfera general. 
En cuanto a Alemania y los alemanes, cuesta reconocer al país y al pueblo de uno. 
Incluso la Madre Naturaleza hizo lo suyo. 
Después de un invierno largo y una primavera inexistente, el verano empezó de repente con el puntapié inicial –y prácticamente de la noche a la mañana Alemania ha hecho alarde de su costado más soleado y más agradable-. 
El clima es mediterráneo y, de pronto, la gente también. 
La organización del Mundial ha sido excepcional (como era de esperarse), con un excelente trabajo policial que prácticamente neutralizó a los barrabravas. 
Toda Alemania ha estado celebrando una fiesta interminable con invitados de todo el mundo (algo inesperado). 
Y la selección alemana demostró un despliegue maravilloso de fútbol moderno reconfortante y ofensivo (algo que nadie podría haber esperado). 
Más importante aún, no sólo en el equipo alemán sino también en todo el país, una Alemania joven, fresca, relajada y despreocupada está levantando la cabeza –una Alemania que es cosmopolita, amigable y festiva-. 
Años de malas noticias parecen no haber dejado rastro en los alemanes. 
Los médicos están de huelga, los impuestos aumentan, los partidos en el gobierno se atacan mutuamente y la canciller Angela Merkel proclamó en un discurso notable que el país está en un estado desastroso. 
Pero los alemanes, para nada intimidados por todo esto, simplemente siguen celebrando una gran fiesta del fútbol con sus nuevos amigos de todo el mundo. 
La bandera tricolor negra, roja y amarilla de Alemania adorna todo el país como nunca antes, pero prácticamente no hay matices nacionalistas. 
De hecho, las banderas de muchos países flamean junto con la alemana. 
En Berlín, como en otras grandes ciudades de Alemania, los taxis llevan las banderas de los países natales de sus conductores –desde Angola hasta Arabia saudita-. 
Los hinchas no sólo exhiben las banderas de sus países, sino también trajes fantásticos que evocan los colores de sus países de origen. 
Las banderas se enarbolan con la esperanza de la victoria, pero también sirven para secar las lágrimas de la derrota. 
En resumen, Alemania durante la Copa del Mundo recuerda un sueño de una noche de verano de Shakespeare, con un toque de Woodstock también. 
Afuera de los estadios, las proyecciones públicas de los partidos se han vuelto eventos masivos marcados por el júbilo. 
¿Y cómo es el fútbol? 
Este Mundial demuestra tres hechos importantes por los que atravesó el deporte. 
Primero, Europa y Sudamérica son más dominantes que hace cuatro años y siguen siendo las grandes potencias indiscutidas del fútbol internacional. 
Así que es de esperar que la Copa del Mundo en Sudáfrica en 2010 finalmente aporte una mayor paridad global. 
Segundo, el fútbol internacional es testigo de la llegada de una nueva generación. 
España, Argentina y Alemania, para nombrar sólo algunos países, mostraron equipos muy jóvenes que exhibieron un juego impresionante. 
En las selecciones francesa, inglesa y portuguesa, también, los que brillaron fueron los jugadores jóvenes –a pesar de la presencia continua de Zidane, Beckham y Figo-. 
Hasta el equipo brasileño parece mucho más agresivo y con más posibilidades de convertir con Robinho y Juninho que con sus campeones de 2002 entrados en años. 
Este cambio generacional se ve propiciado por un tercer elemento. 
En el máximo nivel internacional, el fútbol se ha vuelto más rápido y más atlético y las principales selecciones pueden achicar espacios en la cancha de manera más efectiva. 
Un equipo incapaz de seguir corriendo a toda velocidad durante los 90 minutos (o más), de pasar rápidamente de la defensa al ataque con todo el equipo y de mantener el control de la pelota para restringir los movimientos del rival no tendrá muchas posibilidades. 
En este sentido, existe un paralelismo entre el fútbol y los mercados globalizados de hoy, que hacen necesaria una reestructuración similar de las economías nacionales. 
Sin embargo, a diferencia de la globalización económica, resta por verse si este nuevo estilo veloz del fútbol prevalecerá (después de todo, la sangre joven de España perdió ante la vieja guardia de Francia). 
El deporte y sus hinchas seguramente se beneficiarán si lo hace. 
Por ahora, tenemos un Mundial lleno de fútbol que está siendo moldeado por una nueva generación joven tanto dentro como fuera de la cancha de juego –despreocupada, avasallante y digna de ver -. 
Esperemos que cuando suene el último silbato en la final en Berlín el 9 de julio nosotros los alemanes conservemos la mayor dosis posible de este espíritu positivo. 
Alemania necesita urgentemente este tipo de optimismo porque, por desgracia, dos principios universales seguirán aplicándose en el futuro: primero, regresará el invierno y, segundo, la pelota es redonda y el próximo partido siempre es el más difícil. 

Una política exterior para la nueva y para la vieja Europa 
Al ver las noticias de Irak, recuerdo cuando yo era primer ministro de Polonia durante la guerra del Golfo de 1991. En mi casa vi por CNN cuando los primeros misiles crucero estallaron en Bagdad. 
Horas después nuestras fuerzas armadas me informaron que se había iniciado el conflicto en Irak. 
"Ya lo sé", les dije. "He estado viendo los bombardeos en televisión". 
Doce años después, el primer ministro polaco no necesitó una llamada tardía de sus fuerzas armadas para saber que la guerra había comenzado en Irak. 
Los EU, actualmente aliados de Polonia en la OTAN, dieron a conocer de antemano todos los detalles del ataque. 
De hecho, Polonia ha logrado un papel principal en la ocupación de Irak. 
¡Cuánto ha avanzado Polonia desde la caída del comunismo en 1989! 
Sin embargo, muy poco ha sido resultado de la planeación, ya que (desafortunadamente) los polacos no hemos pensado qué tipo de política exterior necesitamos como miembros de la OTAN y miembros putativos de la Unión Europea. 
Seguimos concentrándonos de manera miope en decidir si los resultados inmediatos de una iniciativa serán buenos o malos para nosotros. 
Si a eso le añadimos una especie de esquizofrenia de política exterior (algunos polacos creen que "simplemente por existir" tenemos influencia en el destino de Europa; otros sufren de un pesimismo paralizante que condena a Polonia a un estatus permanente de "segunda clase") tenemos una receta para la inercia. 
Nuestra actitud parece ser que de alguna forma u otra las cosas se arreglarán solas. 
Gran parte de Europa parece estar estancada en esta misma forma de pensar: decimos que queremos una política exterior y de seguridad común, pero no hacemos nada hasta que surge una crisis. 
Entonces nos peleamos sobre lo que hay que hacer. 
Ya no hay tiempo para esas negligencias. 
Para Polonia y los demás países de Europa central y del Este que ya se han unido o están por unirse a la OTAN, la membresía en la alianza no requirió un verdadero debate. 
Nuestra historia de opresión a manos de vecinos poderosos nos enseñó que la seguridad colectiva en el seno de la OTAN era la única opción real. 
No obstante, la membresía en la UE y la guerra global contra el terrorismo exigen una respuesta más razonada. 
¿Por qué? 
Porque la membresía en la UE afecta todos los aspectos del Estado, la economía y la sociedad, mientras que la guerra contra el terrorismo exige formas totalmente nuevas de manejar la diplomacia y la política de seguridad. 
La crisis actual de las relaciones trasatlánticas, y nuestra participación accidental en ella como parte de la "Nueva Europa" de Donald Rumsfeld, significa que Polonia (al igual que los demás Estados europeos) debe decidir qué quiere de la UE y de la OTAN. 
Debemos considerar tanto nuestra actitud hacia los problemas globales que solían considerarse periféricos para los intereses europeos, como lo que realmente significa ser un socio europeo. 
Las respuestas a esas preguntas son lo único que puede cerrar la brecha entre la "nueva" y la "vieja" Europa, así como entre el nuevo y el viejo mundo. 
La calidad de Polonia de aliado de los EU no es el verdadero dolor de cabeza a que se enfrentan el presidente Jacques Chirac o el canciller Gerhard Schroeder. 
Más bien, los líderes francés y alemán están respondiendo al hecho de que el orden europeo que está surgiendo actualmente es cada vez más difícil de predecir. 
Están presenciando cómo actores nuevos (como España) están dispuestos a dar forma a la política de la UE, sobre todo a la política exterior, y sienten eso como un reto a su liderazgo tradicional. 
Pero una UE con 10 miembros nuevos sencillamente no se puede manejar como se venía haciendo durante décadas. 
Así, el reto para Francia y Alemania no surge de que Polonia sea una especie de "caballo de Troya" estadounidense. 
Más bien, la estructura de la UE exige ahora no sólo un nuevo consenso sobre el papel de Europa en el mundo, sino también mecanismos nuevos para alcanzar ese consenso. 
La historia no se puede detener mientras Europa arregla sus equilibrios de poder internos. 
El mundo necesita un continente unido y listo para entrar en acción. 
Ese consenso debe incluir a los EU. 
Durante la Guerra Fría, la mayoría de los europeos toleraban la tendencia de los EU a asumir el liderazgo de manera unilateral, debido a la superioridad de su poderío militar y a la amenaza soviética. 
Pero a los Estados Unidos les está costando trabajo entender las nuevas circunstancias de la era de la posguerra Fría. 
La dramática disparidad de las fuerzas militares a ambos lados del Atlántico y su convicción de que las ambiciones de Europa de convertirse en una potencia militar no fructificarán porque los europeos no están dispuestos a gastar el dinero necesario para alcanzar esa meta hacen que les resulte aún más difícil comprender. 
Aquí es donde Polonia puede contribuir a cerrar la brecha atlántica y a forjar un consenso Europeo. 
La experiencia de septiembre de 1939 le enseñó a los polacos que el poder militar debe ser real para ser efectivo. 
Las intenciones no detienen las invasiones. 
Como afirmó recientemente el primer ministro danés, Anders Fogh, "Francia y Alemania no tienen la capacidad para garantizar la seguridad de nuestro país". 
Los EU la tienen, pero la seguridad no es gratuita. 
La mayoría de los polacos sienten que la situación de su país es similar a la de Dinamarca. 
En efecto, toda Europa depende del poderío estadounidense. 
Pero esa dependencia no debe de ocultar el hecho de que hay coincidencia en los intereses de política exterior de Europa y Estados Unidos. 
Si la UE construye su política exterior y de seguridad sobre la base de un reconocimiento de esa verdad, muchas de las divisiones actuales desaparecerán. 
La política exterior de la UE debe de estar guiada por las siguientes metas: 
luchar contra el terrorismo; 
impedir los conflictos locales; 
promover los derechos humanos y la democracia; 
obligar a los países no predecibles a volverse responsables; 
mantener una estrecha cooperación entre Europa y los UE; 
ayudar a los países pobres. 
La política exterior polaca, al igual que la de la UE, sólo puede ser efectiva a largo plazo si da pasos realistas (y gasta el dinero necesario) para alcanzar esos objetivos. 
Son los únicos cimientos sólidos posibles para las relaciones trasatlánticas, para una Unión ampliada y para las relaciones entre la "nueva" y la "vieja" Europa. 


Un almuerzo gratis para los Estados Unidos 
BERKELEY – Durante las reuniones del Fondo Monetario Internacional de este año, al ex secretario del Tesoro de los Estados Unidos, Lawrence Summers, se le oyó decir una ocurrencia genial: decía que los gobiernos quieren curarle un tobillo roto a un paciente cuyo problema es que le están fallando los órganos. 
La crítica de Summers apuntaba a la preocupación de Europa por un problema, el de Grecia, que es secundario comparado con otros desequilibrios que son mucho peores (los que hay entre el norte y el sur de la Unión Europea, y entre los acreedores de bancos imprudentes y los gobiernos que no impusieron regulaciones adecuadas) y que se agravan con el correr de los días. 
Pero del otro lado del Atlántico, los estadounidenses también deberían darse por aludidos. 
Esa misma metáfora le hubiera servido a Summers para criticar a los Estados Unidos, donde la preocupación permanente por los dilemas de la financiación a largo plazo de la seguridad social ahoga todo intento de enfrentar la crisis macroeconómica y de desempleo que aqueja al país. 
En la actualidad, los Estados Unidos pueden emitir deuda a 30 años a una tasa real (ajustada según la inflación) del 1% anual. 
Supongamos que en los próximos dos años el país pidiera prestado medio billón de dólares más y gastara esa cifra en infraestructura, incluso en forma improductiva, en proyectos cuya tasa de retorno social sea un insignificante 25% anual. 
Supongamos que (tal como parece ser) el multiplicador keynesiano simple del gasto público para este desembolso fuera igual a dos. 
En ese caso, el medio billón de dólares de gasto federal adicional en infraestructura durante los próximos dos años produciría un incremento de un billón de dólares en la producción de bienes y servicios; generaría aproximadamente siete millones de años‑persona en empleo adicional; y reduciría la tasa de desempleo en dos puntos porcentuales durante cada uno de esos años. 
Después de eso, es probable que la tasa de desempleo se mantendría alrededor de un 0,1% más baja durante un tiempo indefinido, gracias a la mayor vinculación con la fuerza laboral de los trabajadores que tienen empleo. 
Pero eso no es todo. 
Las mejoras en la infraestructura traerían consigo un aumento de los ingresos y del bienestar social equivalente a otros 20.000 millones de dólares anuales. 
Otro tanto cada año lo aportaría el aumento de la producción que se lograría con la reducción por tiempo indefinido de la tasa de desempleo. 
Y la mitad del billón de dólares de producción adicional se presentaría en la forma de bienes de consumo y servicios para los hogares estadounidenses. 
Entonces, por el lado de la ecuación correspondiente a los beneficios tenemos: generación de más empleos, ahora; medio billón de dólares más en consumo de bienes y servicios durante los próximos dos años; y un flujo adicional de 40.000 millones de dólares en ingresos y producción para cada año a partir de entonces. 
Ahora, ¿cuál sería el costo probable de aumentar medio billón de dólares el gasto en infraestructura durante los próximos dos años? 
Para empezar, parte de esa suba del gasto público se compensaría con una mejora probable de 300.000 millones de dólares en la recaudación impositiva gracias a la mayor actividad económica. 
El resultado neto sería pues un aumento de 200.000 millones de dólares en la deuda pública. 
Por esa diferencia, los contribuyentes estadounidenses pagarían 2.000 millones de dólares anuales en intereses a lo largo de los próximos 30 años y, cumplido ese lapso, deberían devolver o refinanciar los 200.000 millones restantes. 
Pero si la actividad económica experimenta una mejora anual equivalente a 40.000 millones de dólares, la recaudación impositiva aumentaría aproximadamente 10.000 millones de dólares anuales. 
Si parte de esa recaudación se usara para pagar los intereses reales de la deuda y se ahorrara el resto, las reservas financiadas con la recaudación adicional serían más que suficientes para devolver el incremento de la deuda pública cuando llegue el vencimiento de los bonos. 
Dicho de otro modo, los contribuyentes ganarían, porque los beneficios de la mejora de la actividad económica compensarían con creces los costos que supondría honrar más deuda pública, mientras que el Estado podría brindar más servicios sin aumentar los impuestos. 
También ganarían los hogares, porque con sus ingresos podrían comprar más y mejores productos. 
Ganarían las empresas, porque las mejoras de la infraestructura serían útiles para la producción de bienes y para los trabajadores. 
Ganarían los desempleados, porque algunos conseguirían empleo. 
Hasta los bonistas ganarían, porque recuperarían su dinero más los intereses pactados. 
Entonces, ¿cuál es el problema? 
Ninguno. 
Tal vez el lector se pregunte cómo puedo decir esto siendo, como soy, profesor de economía: esa “ciencia triste” que dice que no hay almuerzos gratis, que a todo beneficio le corresponde un costo y que cuando la limosna es grande, hasta el santo desconfía. 
Pero es que en el contexto actual, hay dos diferencias. 
En primer lugar, el mercado laboral estadounidense está funcionando tan mal que un aumento del gasto público no supondría ninguna merma de recursos para la sociedad en su conjunto. 
En segundo lugar, los bonistas realmente están actuando como tontos. 
Cuando el índice S&P 500 rinde un 7% anual, tener bonos públicos de los Estados Unidos a 30 años con un rendimiento del 1% anual ajustado según la inflación no es como para estar contentos. 
En realidad, esa diferencia de seis puntos porcentuales en el rendimiento real anticipado es una medida del pánico (extraordinario e irracional) que sienten los inversores, tanto que están dispuestos a pagar un 6% anual a cambio de “seguridad”. 
Pero ahora mismo, el gobierno de los Estados Unidos puede emitir bonos y crear “seguridad” de la nada. 
O sea: el fisco estadounidense se podría quedar con ese adicional de valor del 6% anual y salir también ganando. 

Una cura francesa para la maldición de los recursos 
NUEVA YORK –La campaña para velar por que todas las compañías dedicadas a actividades extractivas hagan públicos todos sus pagos en sus países anfitriones está cobrando impulso y Francia es la que la encabeza. 
El Presidente Nicolas Sarkozy es digno de aplauso por apoyar una nueva iniciativa que fomenta unas normas estrictas de transparencia para las compañías petroleras, de gas y mineras cotizadas en las bolsas de valores europeas. 
Francia, que forma parte del núcleo de la Unión Europea y preside este año tanto el G-8 como el G-20, está en condiciones excepcionales para alentar semejante iniciativa reglamentadora. 
Con la capacidad de dirección de Francia, el 2011 ofrece una oportunidad de oro para que los más importantes mercados de capitales adopten normas claras y precisas que exijan una transparencia financiera total por parte de las empresas de la industria extractiva a las autoridades estatales. 
El petróleo, el gas y la minería producen miles de millones de dólares al año para los Estados y las empresas. 
Además, dichas industrias desempeñan con frecuencia un papel fundamental en el desarrollo económico de los países ricos en recursos. 
Sin embargo, pese a su gran riqueza natural, una mayoría de los habitantes de esos países vive en la pobreza. 
Los impuestos y pagos reales abonados a los Estados por las compañías mineras, petroleras y otras de la industria extractiva suelen ser un secreto muy bien guardado, pese a que la mayoría de sus gobiernos afirman utilizar los ingresos para el bien público. 
En realidad, en demasiados países los ciudadanos de a pie no se benefician nada de ese dinero; de hecho, tienen que cargar con los costos medioambientales y sociales que entrañan las operaciones mineras y perforadoras. 
En efecto, esos secretos tan bien guardados de la industria y los gobiernos pueden tener repercusiones graves y generalizadas, como lo demuestran los levantamientos en el norte de África y en Oriente Medio. 
En esos países, muchos de los cuales son ricos en petróleo y gas, los ciudadanos están protestando contra la corrupción y la represión política. 
En el fondo, están protestando contra la mala administración de la riqueza y los recursos de sus países con las consiguientes consecuencias para la seguridad y la asequibilidad de los suministros de energía del mundo entero. 
La transparencia es una parte esencial de la solución. 
Se debe asegurar a los ciudadanos de todas partes que las empresas petroleras y de gas, además de las compañías mineras, hacen pública toda su información financiera pertinente, desglosada por país y por proyecto e incluidos todos los pagos hechos a los presupuestos públicos de los países anfitriones. 
Si los reglamentadores europeos pueden llegar a un acuerdo sobre esa prescripción para las empresas de la industria extractiva cotizadas en sus bolsas de valores, se les aplicará esa norma de la transparencia independientemente de dónde estén radicadas sus sedes. 
Los reglamentadores deben disponer también que las empresas presenten informes periódica y puntualmente y que estén fácilmente disponibles y sean comparables entre los países y con los de las demás compañías extractivas. 
Los Estados Unidos ya han aprobado un instrumento legislativo, la Ley Dodd-Frank, de 2010, que obliga a revelar los pagos hechos a los gobiernos. 
La prescripción de que las empresas revelen todas sus corrientes de ingresos por país y por proyecto es aplicable al 90 por ciento de las compañias petroleras y de gas internacionales y a ocho de las diez compañías mineras mayores. 
Así, los ciudadanos podrán comprobar el uso que se hace de ese dinero, pero no los ayudará a apreciar si sus gobiernos reciben una participación justa. 
Si la UE obligara a las empresas a hacer pública una información detallada sobre las cifras relativas a la producción y las operaciones, los balances financieros y contables y los pagos a las autoridades, las empresas rendirían cuentas de verdad ante los ciudadanos y los ingresos estatales aumentarían. 
La Comisión Europea está examinando ahora esa reforma de la reglamentación y el apoyo de Francia es imprescindible para que la UE anuncie este mes las necesarias iniciativas legislativas encaminadas a fomentar la transparencia. 
La ministra de Hacienda de Francia, Christine Lagarde, subrayó recientemente la necesidad de fomentar “iniciativas en los sectores industriales encaminadas a mejorar la gestión de los asuntos públicos y a aumentar la integridad y la transparencia de las transacciones económicas”. 
En su recién concluida cumbre celebrada en Deauville (Francia), el G-8 pidió por primera vez la presentación obligatoria de informes por parte de las compañías petroleras, de gas y mineras. 
Se trata de un avance importante, pero, lamentablemente, queda matizada por una redacción que permite optar por iniciativas voluntarias y se centra sólo en la transparencia de los pagos. 
Ahora el mundo debe estar atento a la cumbre del G-20 que se celebrará en Cannes el próximo noviembre para que formule un compromiso inequívoco sobre las necesarias prescripciones relativas a los informes, en vista de que participarán en ella importantes economías en ascenso, como, por ejemplo, el Brasil, la India y China, además de Sudáfrica y otros países africanos ricos en recursos. 
La importancia de la transparencia financiera de las empresas extractivas no se limita a un país o a una época y es demasiado importante para dejarla al albur de las iniciativas voluntarias exclusivamente. 
Una mayor rendición de cuentas y una gestión más idónea de los asuntos públicos por parte de dichas empresas podría cambiar las vidas, las economías y los sistemas políticos de todo el mundo. 

Introducción a las elecciones presidenciales francesas 
El difunto Primer Ministro británico Harold Wilson solía decir en broma que "una semana es mucho tiempo en política". 
Por eso, en las treinta semanas, más o menos, que faltan para las próximas elecciones presidenciales francesas cualquier predicción hecha hoy podría resultar fallida y viceversa de nuevo antes de la votación, pero en las encuestas de opinión se perfilan dos candidatos como claros y constantes favoritos: Nicolas Sarkozy en la derecha y Ségolène Royal en la izquierda. 
En realidad, tienen más en común de lo que parece a simple vista, pues cada uno de ellos habla de una ruptura con el pasado, al tiempo que encarna una forma de continuidad. 
Para Sarkozy, "ruptura" refleja a un tiempo opciones prosaicamente tácticas y profundamente personales. 
Los doce años de la presidencia de Jacques Chirac, junto con la tradición francesa de alternancia en el poder, sugieren una victoria para la izquierda. 
Proclamarse el candidato que representa una marcada ruptura con la impopular política actual es la única forma de escapar a esa suerte. 
Así se refleja en la posición abiertamente proamericana de Sarkozy, acto de valentía política en una Francia en la que el antiamericanismo es muy abundante. 
El mensaje de Sarkozy es el de que la actitud de Chirac y Villepin de oposición a la aventura militar de los Estados Unidos en el Iraq fue esencialmente correcta, pero su estilo fue desastrosamente incorrecto. 
Así, su profunda admiración por los "valores americanos", aun sincera, no entraña una aceptación del Presidente George W. Bush. 
También tranquiliza a la comunidad empresarial francesa, que se sintió escandalizada ante la extravagante oposición a los Estados Unidos de Dominique de Villepin, cuando fue ministro de Asuntos Exteriores de Chirac. 
En el escenario nacional, Sarkozy ha dirigido su mensaje en particular a los jóvenes, al formular un llamamiento patriótico en pro de los valores del trabajo y la disciplina, una revolución contrarrevolucionaria. 
La revolución que se debe superar es la de mayo de 1968, cuyos dirigentes y partidarios, pese a haber perdido políticamente frente a De Gaulle, debilitaron profundamente a Francia, según Sarkozy, en los decenios siguientes con su insistencia en "valores falsos". 
En cambio, rebelarse contra la generación de los padres y redescubrir las posiciones morales tradicionales salvará a Francia: se trata de un mensaje que es sumamente aplicable a cuestiones, como, por ejemplo, la educación y la inmigración, que pueden predominar en la campaña electoral. 
En el caso de Royal, el significado de "ruptura" es a un tiempo más evidente y más visible. 
Aspira a ser la primera Presidenta de la República Francesa. 
Para lograr su objetivo, prefiere insistir en su "esencia", con lo que contrarresta la insistencia de Sarkozy en su ejecutoria como "hacedor". 
Su llamamiento a sus votantes es simple: "Soy una mujer y nunca han tenido ustedes esa experiencia, conque sean modernos y pruébenla ahora". 
Al ocultarse tras la originalidad (en la política presidencial francesa) de su sexo, Royal se ha abstenido de exponer un programa detallado. 
Cuando periodistas inquisitivos la han retado a que exponga con mayor precisión su programa político, su línea de defensa, muy eficaz (¡hasta ahora!), ha sido ésta: "Si no fuera una mujer, ¡no se atreverían a hacerme semejante pregunta!". 
Así, pues, el programa de Royal es su popularidad. 
En política exterior, sólo podemos hacer conjeturas sobre sus prioridades. 
Por lo que se refiere a Europa, parece tan "agnóstica" como Sarkozy, quien, como ella, encarna una nueva generación de dirigentes "posteuropeos". 
En materia de valores, Royal, con su insistencia en la disciplina y la familia, parece representar también una ruptura con mayo de 1968. 
Según las encuestas de opinión pública, Royal es claramente la favorita de la izquierda y el único candidato capaz de derrotar a Sarkozy. 
Cuenta con particular apoyo entre las votantes. 
Para el Partido Socialista, que está deseoso de volver al poder, pero aún no se ha recuperado de la humillante derrota de Lionel Jospin en la primera vuelta de las elecciones presidenciales de 2002, la cuestión es si puede permitirse el lujo de oponer resistencia a la ola de opinión pública favorable que impulsa a Royal. 
Para los numerosos oponentes a Royal entre los dirigentes y militantes socialistas, el predominio de los medios de comunicación en el proceso político impone la mediocridad: las cualidades requeridas para ser elegido están volviéndose casi incompatibles con las necesarias para gobernar. 
Según los críticos socialistas de Royal, la "hollywoodización" de la política de la que ella se beneficia entraña un nuevo planteamiento en el que los dirigentes siguen y los seguidores dirigen. 
Pero se puede hacer la misma critica a Sarkozy. 
Además, los dos candidatos encarnan tanta continuidad –con Chirac y el gaullismo en el caso de Sarkozy y con el socialismo de François Mitterrand en el de Royal– como ruptura. 
Royal reivindica claramente la herencia de Miterrand en su búsqueda de legitimidad, mientras que el rechazo por parte de Sarkozy de la herencia de Chirac tiene más que ver con la forma que con el fondo. 
En gran medida, se puede considerar a Sarkozy un Chirac con algo más, mientras que Royal es claramente Miterrand con algo menos. 
Cuando los votantes decidan en la primavera de 2007, su opción puede depender más de consideraciones negativas que positivas, como en 2002, cuando Chirac afrontó al odioso nacionalista Jean-Marie Le Pen en la segunda vuelta. 
Como en 2002, el vencedor del año que viene será aquel a quien el electorado rechace o tema menos, pero en uno u otro caso las personalidades prevalecerán sobre los programas. 

¿Un nuevo comienzo para China y el Japón? 
Edmonton -- El Presidente de China, Hu Jintao, hará una visita por todo lo alto al Japón entre el 6 y el 10 de mayo, con lo que será el segundo Jefe de Estado chino que se haya trasladado jamás a ese país. 
Los dos países están preparando cuidadosamente el viaje y en todo el mundo se le está prestando la mayor atención y con razón: las relaciones chino-japonesas en el pasado decenio han sido turbulentas, por no decir algo peor. 
Cuando el predecesor de Hu, Jiang Zemin, visitó el Japón hace diez años, las relaciones bilaterales estaban deteriorándose: China estaba descontenta con la negativa del gobierno del Japón a presentar las mismas disculpas a China que a Corea del Sur por la agresión del pasado; el Japón estaba preocupado por una China en ascenso y que, por esa razón, se volviera más inclinada al enfrentamiento. 
Las crónicas de los medios japoneses de comunicación sobre la visita fueron abrumadoramente negativas y se la recordó como un desastre en materia de relaciones públicas. 
Hu sucedió a Jiang en 2002, casi cuando el ex Primer Ministro Junichiro Koizumi llegaba al poder en el Japón, y alentó una “nueva concepción” de la política de China para con el Japón, que entrañaría un alejamiento de los agravios históricos y el fomento de lazos más estrechos, pero, en lugar de aceptar la rama de olivo de China, Koizumi aplicó un programa más nacionalista, incluidas las visitas anuales al templo de Yasukuni, considerado un símbolo del militarismo japonés por los vecinos del Japón. 
Su intransigente actitud aisló al Japón e irritó a China, a consecuencia de lo cual hubo una explosión de manifestaciones antijaponesas en China en 2005. 
Pero tanto el Japón como China reconocen que una mayor tensión redundará negativamente en los intereses a largo plazo de los dos países. 
Los sucesores de Koizumi, los primeros ministros Shinzo Abe y Yasuo Fukuda, han intentado establecer una mejor relación con China a lo largo de los dos últimos años, con cumbres en Beijing y una visita con éxito del Primer Ministro chino, Wen Jiabao, al Japón el año pasado. 
Es probable que el viaje de Hu siga el ejemplo sentado por Wen. 
Se subrayarán los intereses estratégicos comunes, se resaltarán los beneficios económicos mutuos, se creará una opinión pública positiva y se fomentarán más los intercambios. 
El Japón es no sólo uno de los mayores socios comerciales y de inversión de China, sino también el vecino más poderoso, con el que China quiere tener buenas relaciones, en parte para mostrar públicamente que el ascenso de China no es una amenaza para Asia y el resto del mundo. 
El Japón, cuya recuperación económica es atribuible en gran medida a sus cada vez más estrechos lazos con China en los últimos años, está también deseoso de demostrar que no considera a China una amenaza, sino una oportunidad, al menos desde el punto de vista económico. 
Fue hace 30 años cuando el Primer Ministro Takeo Fukuda, padre del Primer Ministro actual, firmó un Tratado de Paz y Amistad con China. 
No cabe duda de que los dos gobiernos utilizarán la visita de Hu para celebrar el aniversario con nuevos programas encaminados a intensificar el entendimiento y la amistad bilaterales. 
Pero, a diferencia de lo que ocurría hace tres decenios, cuando los japoneses consideraban a China uno de los países más favorecidos, actualmente la opinión pública en los dos países registra sentimientos más negativos que positivos. 
Tras las sonrisas, los intercambios corteses y las declaraciones diplomáticas prudentemente formuladas, siguen existiendo fuertes corrientes subyacentes de sospecha. 
Un problema es las disputadas aguas del mar de la China Oriental. 
Pese a los nuevos proyectos conjuntos en materia de eficiencia energética y protección medioambiental, sectores en los que China clasifica al Japón como el país industrializado que obtiene los mejores resultados al respecto, las dos partes siguen profundamente divididas por esas aguas territoriales, que contienen enormes depósitos potenciales de petróleo, gas y otros minerales. 
Aun después de muchas rondas de conversaciones, no se ve una resolución en perspectiva y no se espera que la visita de Hu contribuya al logro de avance alguno. 
Además, hay sospechas estratégicas. 
Fukuda ha dejado de hablar, como hacía Abe, de un “arco de libertad”… un intento de forjar un bloque con los Estados Unidos, Australia y la India, pero el Japón sigue preocupado por la rápida modernización del ejército chino, mientras que lo que preocupa a China es una posible estrategia EE.UU-Japón de contención para con China, en particular en el caso de una crisis en el estrecho de Taiwán. 
De modo que, aunque las dos partes apoyan la idea de una “relación estratégica mutuamente benéfica” y pese a los avances bilaterales en materia de intercambios militares, todavía falta mucho para que exista confianza mutua. 
Además, la orientación actual de “política cálida, economía fría” es la inversa de la pauta de “política fría, economía cálida” de la época de Koizumi. 
El año pasado, los proyectos de inversión a los que se comprometió el Japón en China disminuyeron un 24 por ciento en relación con 2006, mientras que el volumen real de inversiones se redujo un 25 por ciento, en parte por los cambios de reglamentación habidos en China en materia de inversiones extranjeras. 
Problemas recientes en materia de seguridad de los alimentos, como, por ejemplo, los casos de “empanadillas envenenadas”, han intensificado claramente la sensibilidad del público japonés para con las exportaciones chinas. 
Por último, las cuestiones históricas podrían volver a salir a la superficie y causar nuevos problemas. 
Aunque Fukuda ha declarado con claridad que no visitará el templo de Yasukuni, el mes pasado 160 diputados rindieron un homenaje en él, señal de que las fuerzas conservadoras del Japón siguen siendo fuertes y de que futuros primeros ministros podrían no abstenerse de visitar Yasukuni, y el Japón no ha cumplido sus obligaciones conforme al tratado de limpiar entre 700.000 y dos millones de armas químicas que fueron abandonadas en China por el ejército japonés al final de la segunda guerra mundial, otro posible punto de fricción, si alguna de dichas armas llegara a causar víctimas en China. 

¿Un nuevo comienzo para Europa en América Latina? 
MILAN – Para 2050, Brasil y México estarán entre las seis principales economías del mundo, según analistas del banco de inversiones Goldman Sachs. 
¿Le importa esto a la Unión Europea? 
¿Será América Latina la próxima oportunidad de negocios que pierda Europa? 
América Latina tiene una población de 550 millones de personas, con un ingreso promedio per capita anual de $4.000, inmensos recursos naturales y un capital humano sustancial. 
Representa el 8% de la producción mundial y creció en más de 5% cada uno de los últimos tres años. 
Aunque Estados Unidos sigue siendo el principal destino de las exportaciones de América Latina y el Caribe, Asia se está volviendo un mercado cada vez más importante de bienes basados en recursos naturales. 
A lo largo de los últimos cuatro años, América Latina atrajo un promedio anual de $61 mil millones de inversión extranjera directa, 60% de la cual fue a parar a Brasil y México. 
En los años 90, los inversionistas privados se sintieron atraídos principalmente por los programas de privatización en la región, pero últimamente las fusiones y adquisiciones y los proyectos que parten de cero han sido el tipo más común de inversión. 
Como era de esperar, España es el principal inversionista europeo en la región, aunque varias operaciones españolas importantes han pasado últimamente a manos de compañías italianas, como la empresa de electricidad Endesa, adquirida por Enel, que ahora es el mayor distribuidor privado de energía de América Latina. 
Mientras tanto, las empresas latinoamericanas han ido aumentando sus propias inversiones en el extranjero. 
En 2006 Brasil invirtió $28,2 mil millones en el extranjero, en comparación con el flujo entrante de $18,8 mil millones. 
De hecho, los gigantes emergentes de América Latina y Asia serán actores centrales de la inversión mundial en las próximas décadas. 
En 2006, el Grupo Fiat de Italia y Tata Motors de India crearon una empresa conjunta para fabricar motores y vehículos de pasajeros en India. 
Al año siguiente, extendieron su asociación a América Latina, invirtiendo $80 millones en la producción de una camioneta pick-up de Tata en una fábrica de Fiat en Córdoba, Argentina. 
Es de esperar que muchas otras corporaciones europeas importantes sigan este camino. 
Sin embargo, las empresas pequeñas y medianas (PYMES), que representan la mayoría de las firmas tanto en Europa como en América Latina, tienen dificultades para comerciar e invertir a nivel internacional, en parte debido a los altos costes de las transacciones y la información. 
En Europa, las agrupaciones de PYMES parecen tener la capacidad de lograr economías de escala y ampliar su alcance para poder tener éxito de manera colectiva en los mercados globales. 
Esta experiencia europea está siendo muy estudiada ahora en América Latina. 
En Brasil cuatro sistemas de producción local se han unido para formar Project Promos/Sebrae/BID, basándose en el ejemplo de los distritos industriales de Italia. 
Entre 2002 y 2006, los servicios de apoyo a las PYMES de Brasil y la Cámara de Comercio de Milán crearon asociaciones en torno a la fabricación de muebles, zapatos, ropa interior de marca y artesanías de diferentes regiones del país. 
Este enfoque bien puede ser el modelo de lo que ocurra en el futuro. 
Sin embargo, si bien el acuerdo de asociación de la UE con México tiene 10 años, no existe aún una asociación estratégica con Brasil. 
Esto se debe en parte al interminable proceso de negociación con el Mercosur, la aproblemada y todavía incompleta unión aduanera latinoamericana. 
En la actualidad, la UE se encuentra negociando acuerdos de liberalización comercial con todos los bloques regionales de América Latina: el Mercosur, la Comunidad del Caribe, el Mercado Común de América Central y la Comunidad Andina. 
La UE debe instar a sus socios latinomericanos a profundizar la integración. 
Adoptar una “regla de origen” común para sus productos sería un incentivo para liberalizar aún más su comercio internacional, lo que permitiría aumentar su volumen. 
La liberalización completa del comercio en América Latina, si bien puede resultar difícil de lograr, debe ser un elemento central en la estrategia de la UE, e impulsaría el crecimiento económico. 
Incluso si los aranceles y cuotas aduaneras se reducen progresivamente, los flujos comerciales pueden seguir siendo bajos si persisten otros altos costes para el comercio, por lo que la cooperación de la UE debe apuntar a reducirlos. 
El tema crucial es el acceso a los mercados. 
La mayoría de los países latinoamericanos todavía obtiene pocos resultados de sus iniciativas para exportar a Europa; las excepciones son las materias primas y los recursos energéticos. 
Después de la creación del área de libre comercio entre Chile y la UE, las exportaciones chilenas a la UE aumentaron de manera significativa. 
Sin embargo, en el caso de la liberalización del comercio entre la UE y México, el crecimiento de las exportaciones desde la UE ha superado el de las exportaciones a Europa, generando un creciente déficit comercial mexicano con la UE. 
Esto no condice con las proclamas de la UE desde la cumbre de Rio en 1999 de que América Latina es un socio político y económico vital. 
Se precisa de un cambio en el enfoque de Europa si se ha de crear una asociación estratégica. 
La Comisión Europea comprende esto. 
Aunque la UE no tiene una asociación estratégica con Brasil, tiene la intención de dar pasos en ese sentido lo más rápido que sea posible. 
A mediados de 2007, la Comisión confirmó que revisará el diálogo de la UE con el Mercosur, con el fin de dar nuevos ímpetus a las negociaciones. 
Sin embargo, hay gran conciencia de que la esperanza de la UE de establecer una relación especial con Brasil no debe ser un obstáculo para la integración regional ni empeorar las asimetrías y desequilibrios dentro del bloque. 
Para que América Latina se convierta en un socio estratégico de la UE y un mercado más atractivo para las compañías europeas, las instituciones europeas deben volverse más sensibles a las necesidades de la región. 
Sería prometedor un nuevo comienzo de la UE con Brasil y México, debido a la fuerza de motivación que tendría con otros países, pero esto debe ir acompañado de medidas para que todos los países de América Latina sigan a bordo. 
De lo contrario, América Latina bien puede terminar siendo la próxima oportunidad de negocios perdida para Europa. 

Un nuevo comienzo para Europa 
Mientras los líderes de Europa se reúnen en Portugal para dar los últimos toques al nuevo y más breve Tratado de Reforma, podría ser útil que fingieran que los últimos 50 años de integración europea nunca sucedieron. 
Imaginemos entonces lo que Europa debe hacer para afrontar sus desafíos más urgentes, sobre todo si pudiera hacerlo sin las limitaciones políticas resultantes de 50 años de acuerdos de la UE y de construcción desordenada de instituciones. 
Además de eso, hagamos un gran salto con la imaginación y supongamos que si bien este escenario de la UE en el “año cero” significaría que no tendríamos medio siglo de cooperación intraeuropea en el cual basarnos, no obstante las naciones que componen actualmente la UE estarían muy interesadas en adoptar políticas conjuntas de largo alcance. 
Suspendamos entonces nuestra incredulidad y tratemos de imaginar qué es lo que Europa podría y debería estar haciendo para abordar los retos de política más amplios y obstinados que determinarán si los próximos 50 años serán tan constructivos como los últimos. 
O, para decirlo de otro modo, analicemos nuestros problemas a la luz de los mecanismos existentes de la UE y su potencial para crear nuevas políticas de largo alcance y después preguntémonos por qué la UE no está convirtiendo en realidad su potencial ni cumpliendo las promesas. 
En términos generales, vemos tres áreas en las que los encargados del diseño de políticas tanto a nivel nacional como de la UE podrían hacerlo mejor: retos globales en los que Europa podría mostrar un mayor liderazgo, la creación y el fortalecimiento de capital humano dentro de la UE y a nivel mundial, y la mejora de la efectividad de la propia maquinaria política de la UE. 
Europa necesita una agenda global más clara y reconocible. 
Debe reforzar sustancialmente su liderazgo en materia de cambio climático proponiéndose metas mucho más estrictas y utilizar después su influencia económica y comercial internacional para defender nuevas normas globales de emisiones que la opinión científica acepte como significativas. 
En lo que se refiere a cuestiones de conflictos y seguridad, Europa debería avanzar hacia una nueva fase en la que adoptara posiciones mucho más claras y precisas en temas que van de la proliferación nuclear a las sanciones contra el régimen militar de Birmania. 
El propósito es establecer a Europa como un actor enérgico y justo en la escena mundial, en lugar de una “iglesia amplia” en la que coexisten puntos de vista diferentes. 
El objetivo debería ser que los instrumentos de “poder suave”, como la ayuda para el desarrollo y las asociaciones económicas de la UE, estuvieran vinculados a un sentimiento creciente de participación en cuestiones políticas y de seguridad para garantizar que Europa sea un actor global al que hay que tener en cuenta. 
Eso significa, por supuesto, que la UE debería procurar ampliar su pensamiento trasatlántico de forma que haya una cooperación más estrecha con Estados Unidos en la definición –y por lo tanto en la protección—de sus intereses comunes en un mundo en el que en conjunto representan poco más del 10% de la población total. 
Estos puntos distan de ser una crítica generalizada de los esfuerzos de la UE para crear una política exterior y de seguridad común. 
Su objetivo es subrayar lo que muchos europeos saben muy bien, que es que la velocidad a la que crecen los problemas relacionados con el desarrollo y los conflictos internacionales es mucho mayor, hasta ahora, que la de las respuestas de política de la UE. 
Crear más capital humano en Europa y en el mundo es un elemento de importancia crucial para las actividades futuras de la UE. 
La educación es por mucho la inversión más rentable que Europa puede hacer, así que debería estar poniendo en marcha la estrategia más ambiciosa de su historia para crear una nueva dinámica del conocimiento y el empleo al interior de la UE y ayudar al mismo tiempo a ampliar en gran medida la educación en los países más pobres del mundo. 
Europa también debe desenredar por fin la maraña de la política de inmigración –algo que persistentemente ha superado a generaciones de líderes políticos. 
Se necesitan reglas de inmigración acordadas en toda la UE para conciliar el apetito de una Europa que se contrae por la mano de obra importada con los temores generalizados de tensiones culturales y descontento social. 
No será fácil crear una Europa más justa y multicultural, pero si no se aborda este problema satisfactoriamente, el precio será mucho mayor. 
Por la misma razón, los gobiernos de Europa deberían hacer un esfuerzo renovado para fortalecer el sentimiento de historia compartida y valores comunes entre los europeos. 
Una identidad europea más fuerte es la base más sólida para crear la sociedad multicultural que los demógrafos consideran inevitable. 
Mientras tanto, todavía hay dudas acerca de la maquinaria política e institucional que la UE necesitará para alcanzar estas y otras metas ambiciosas. 
Cuando a mediados de año los líderes de la UE llegaron a un acuerdo sobre un Tratado de Reforma dirigido a replantear los mecanismos de toma de decisiones de la Unión, hubo suspiros de alivio, pero aún no es seguro que el nuevo pacto vaya a sobrevivir el proceso de ratificación en 27 países. 
Creemos, sin embargo, que un mayor uso de la votación por mayoría calificada de los gobiernos miembros que prevé el nuevo tratado también debería aplicarse al proceso de ratificación mismo. 
De esa forma, si una pequeña mayoría de gobiernos de la UE no logra ratificar el tratado, éste no se hundirá como su antecesor, el Tratado Constitucional, en 2005. 

¿Un futuro para los arrecifes de coral del mundo? 
Los arrecifes de coral son los ecosistemas marinos más biológicamente ricos del mundo y albergan a algunos de los más bellos organismos. 
Proporcionan la principal fuente de proteínas a más de diez millones de personas en todo el planeta. 
Las actividades basadas en los arrecifes (principalmente la pesca y el turismo) forman el sustento económico de millones más. 
Es claro que los costos humanos de la destrucción de estos ecosistemas es enorme. 
Sin embargo, el deterioro de los arrecifes de coral a nivel global es grave y constante. 
En algunos lugares ha ocurrido una desintegración a gran escala de los ecosistemas de los arrecifes, y es un riesgo real el colapso a escala mundial. 
Pero también hay algunas buenas noticias: sabemos los pasos que la comunidad internacional puede dar hoy para proteger y recuperar la ``capacidad de resistencia'' de los arrecifes, es decir, su capacidad de mantenerse íntegros de cara a las fluctuaciones ambientales que son parte natural de la vida en un ecosistema. 
Debemos atenuar la intensidad del calentamiento global, al tiempo que conservamos la capacidad de resistencia de los arrecifes de coral. 
Históricamente, los principales agentes de degradación de los arrecifes han sido la pesca excesiva y la contaminación, no el calentamiento global. 
En los ecosistemas naturales, cuando disminuye el número de presas, los predadores empiezan a desnutrirse y su cantidad se reduce también, dando a su presa la oportunidad de recuperarse. 
Pero los predadores humanos son diferentes. 
Cuando disminuye la cantidad de nuestras presas, su valor económico tiende a aumentar, de modo que la pesca se intensifica. 
Esto significa que una vez que se han agotado las especies de predadores, la presión de pesca pasa a las especies que se alimentan de plantas, haciendo que baje rápidamente el número de herbívoros en los arrecifes de coral. 
Los peces herbívoros son elementos clave en los arrecifes de coral. 
Cuando disminuye la población de corales tras los ciclones, enfermedades u otras perturbaciones, son los herbívoros quienes controlan las algas marinas y permiten que el coral se recupere. 
Sin ellos, las algas, que crecen rápidamente, monopolizan el espacio del arrecife, impidiendo que haya una recuperación de cantidades saludables de cubierta de coral. 
Puesto que los corales proporcionan la estructura de hábitat de la cual dependen otros organismos del arrecife, la reducción de la cubierta de coral produce una gran disminución de la biodiversidad del arrecife. 
La polución por parte de los nutrientes y toxinas de los terrenos adyacentes vicia aún más la capacidad de las poblaciones de coral de recuperarse, dando a las algsa marinas una ventaja aún mayor. 
Los corales se forman por una simbiosis entre un animal y una planta unicelular. 
El animal proporciona refugio y nutrientes a la planta; la planta convierte la luz solar en energía que comparte con el animal. 
Por razones que aún no se comprenden totalmente, esta cooperación se interrumpe cuando los corales sufren temperaturas inusualmente altas. 
La planta es expulsada y los corales se vuelven de un color blanco brillante. 
Si las temperaturas vuelven a la normalidad prontamente, la cooperación se puede reanudar. 
Pero si los corales permanecen ``emblanquecidos'' durante demasiado tiempo, pueden morir. 
Para muchas especies de coral, este umbral de emblanquecimiento es, por lo general, sólo un par de grados centígrados por sobre la temperatura máxima típica de un punto geográfico dado. 
Estas son noticias preocupantes, si se interpretan a la luz de los escenarios más optimistas del calentamiento global. 
Si los umbrales de emblanquecimiento de los corales permanecen constantes, las temperaturas veraniegas locales superarán esos umbrales regularmente en unas cuantas décadas. 
Los corales crecen lentamente, de modo que los arrecifes que tienen un emblanquecimiento serio no se recuperarán antes de que vuelvan a sufrirlo. 
Afortunadamente, hay evidencias de que los umbrales de emblanquecimiento evolucionan. 
La mayoría de las especies de coral tienen amplias distribuciones geográficas, y se emblanquecen a diferentes temperaturas, dependiendo de la ubicación. 
Muchas especies que se vuelven blancas a 28o o 29o centígrados en la Gran Barrera de Coral de Australia soportan rutinariamente temperaturas de 34o o más en el Mar de Arabia. 
Degraciadamente, no sabemos cuánto tiempo es necesario para que ocurra esta adaptación. 
Se pueden hacer dos cosas para proteger los arrecifes de coral. 
La primera es obvia: reducir el calentamiento global, por ejemplo, cumpliendo los objetivos de emisiones del Tratado de Kyoto. 
En segundo lugar, debemos recuperar la capacidad de los arrecifes de coral de enfrentarse al cambio ambiental (su resistencia), protegiendo a las especies de peces que mantienen a raya las algas marinas y, por lo tanto, facilitan la recuperación de las poblaciones de coral tras el emblanquecimiento. 
Estas fases de recuperación permiten que se diseminen las adaptaciones a las mayores temperaturas. 
Sin los peces, el dominio de las algas impedirá tal recuperación. 
El catastrófico colapso de la cantidad de peces en todo el mundo (en los arrecifes de coral y en todos los demás ambientes) ha enseñado duras lecciones acerca del manejo de este recurso. 
Muchas de las zonas pesqueras sujetas a estrictas regulaciones han colapsado del mismo modo que las no reguladas. 
De modo que hay un creciente consenso de que las técnicas estándar para el manejo de las zonas de pesca se deben complementar con un sistemas de ``zonas sin explotación'', áreas donde se prohíbe totalmente la pesca. 
A medida que se recuperan las poblaciones de peces en estas zonas sin explotación, crean un efecto de ``derrame'' que hace que a menudo la explotación rinda más en las áreas que las rodean. 
Lo que es más importante, proporcionan un refugio para las poblaciones de peces, una especie de póliza de seguro contra el colapso de estos recursos. 
En los arrecifes de coral, estas zonas sin explotación pueden ayudar a asegurar que una parte del hábitat contenga una comunidad de peces saludable, asegurando la resistencia del arrecife de coral. 
La evidencia científica indica que, para ser efectiva, de un 30 a un 50% del hábitat disponible se debe considerar zona sin explotación. 
Esta cifra es mucho mayor a los niveles de prorección en incluso los países más ricos que albergan arrecifes de coral importantes, EEUU y Australlia, en donde los niveles actuales de protección son inferiores al 5%. 
Dada la magnitud de la amenaza a los arrecifes de coral mundiales, la respuesta de la comunidad internacional ha sido estremecedoramente lenta. 
Pero también hay algunas noticias alentadoras: en junio, el gobierno de Australia propuso un importante aumento de las zonas sin explotación en la Gran Barrera de Coral, a más de un 30%. 
Si se adopta, esta política fijaría un nuevo estándar global y quizás haría que otras naciones la imitaran. 
De ello depende el futuro de los ecosistemas marinos tropicales y de los millones de personas cuyas vidas están relacionadas con ellos. 


Una exclamación de alarma de Europa 
Jacques Chirac ha alarmado a los países candidatos de Europa central y del Este a ser miembros de la UE. 
El presidente francés los acusó de ser "infantiles" e "irresponsables" al expresar su postura pro EU en el asunto de Iraq, y advirtió que su posición podría ser "peligrosa", puesto que la decisión de permitirles ingresar a la Unión aún no ha sido ratificada. 
Una buena andanada. 
Después, el presidente francés asumió el papel de maestro de kindergarden ante lo que llamó los países candidatos "mal educados", al decirles que se estaban "portando mal" y que "habían desperdiciado una gran oportunidad de callarse la boca". 
Para cualquiera que recuerde que hace 40 años el presidente Charles de Gaulle le cerró la puerta en las narices a la solicitud de Inglaterra para unirse a la comunidad europea, esos comentarios son preocupantes. 
Pero pongamos las cosas en perspectiva: Jacques Chirac no es Charles de Gaulle, y Europa ha avanzado mucho desde los tiempos en que su agenda la dictaba unilateralmente Francia. 
El papel autoconferido del presidente Chirac como experto en buen comportamiento diplomático no se puede tomar en serio, incluso por aquellos de nosotros que conocemos (y amamos) a Francia. 
Más bien su exabrupto se explica como señal de frustración ante el hecho de que la influencia francesa en la UE se está diluyendo. 
Al igual que el Rey Lear después de perder el reino, Francia no puede hace otra cosa sobre su influencia perdida que rabiar con impotencia. 
Pero esta disputa dentro de Europa va más allá del asunto de la supremacía caduca de Francia. 
Yo siempre he sido escéptico ante la retórica de una política exterior "común" para la UE. 
¿Cómo se puede esperar que un país como, digamos, Francia, acepte perder una votación ante sus socios de la UE sobre temas vitales de política exterior y de seguridad? 
En el mejor de los casos, Europa debería esperar una política exterior y de seguridad "más común", aunque eso no contesta la vieja pregunta de Henry Kissinger: si se quiere hablar con "Europa", ¿a quién hay que llamar? 
Yo he trabajado mucho para asegurar una política exterior "mucho más común" dentro de la UE. 
Por lo tanto, me preocupan la actuales divisiones al interior de la Unión, así como entre algunos países miembros y los EU sobre Iraq. 
Cuando ocho líderes europeos publicaron un llamado para cerrar la creciente brecha transatlántica, se les acusó de socavar la unidad europea. 
Nada podría estar más equivocado. 
Simplemente estaban señalando la falta de unidad que ya existía. 
Todo empezó en el otoño pasado cuando el canciller alemán, Gerhard Schröder, desesperado por mantenerse en el poder, convirtió a Iraq en un tema de su campaña electoral. 
Apeló a los bien conocidos y respetables sentimientos pacifistas de su país. 
Pero al declarar que él no participaría, bajo ninguna circunstancia, en una acción militar en contra de Iraq, debilitó los esfuerzos de la ONU para aplicar el máximo de presión a las demandas de que ese país se desarme. 
Entonces Francia se unió a Alemania. 
La forma de actuar de Francia en política exterior siempre es oscura y difícil de descifrar, a menos que sea muy claro dónde es que considera que están sus intereses. 
Generalmente, Francia prefiere mantener abiertas sus opciones. 
Pero cuando los gobiernos de Francia y Alemania celebraron el cuadragésimo aniversario del Tratado del Elíseo el mes pasado, Francia se arrinconó sola al apoyar el punto de vista alemán. 
Todo eso se hizo sin consultas entre los gobiernos francés y alemán y sus socios de la UE. 
Fue una demostración de la relación especial entre Francia y Alemania que durante tantos años ha sido la fuerza impulsora de la integración europea. 
La historia de la reconciliación franco-alemana es impresionante, en efecto. 
Pero ya no se puede dar por hecho que otros países de la UE ratificarán automáticamente como guías para políticas comunes los acuerdos que ellos alcancen entre sí. 
Esto se aplica especialmente cuando su objetivo es establecer una "alternativa" al liderazgo estadounidense en política de seguridad. 
La ampliación de la UE con varios países de Europa central y del Este reforzará la resistencia a las iniciativas franco-alemanas encaminadas en esa dirección. 
La carta de los ocho líderes europeos (y la posterior declaración del grupo de los "Diez de Vilnius" formado por países de Europa central y del Este) demostró que Francia (y Alemania) no pueden dictar una agenda europea que provoque divisiones transatlánticas. 
Esto obviamente ha causado frustraciones, pero no debía haber sorprendido a nadie. 
La división dentro de la UE y de la OTAN ha aumentado el riesgo de un conflicto armado, porque la presión sobre Iraq para que cumpla con las resoluciones de la ONU se debilitó. 
Chirac y Schröder parecen no entender esto. 
Así, este no ha sido uno de los momentos más brillantes de Europa, sobre todo cuando la convención institucional de la UE está discutiendo un texto que pide a los miembros "apoyar activamente y sin resevas la política exterior común de la Unión". 
Las siglas en alemán de la "política exterior y de seguridad común" de la UE son GASP (que en inglés significa exclamación de alarma. 
N. del T.). Esa parece ser una expresión totalmente apropiada para lo que hemos estado presenciando. 

Una educación en Ganza 
GAZA – Este había de ser mi primer año en la Facultad de Medicina. 
En cambio, estoy atrapado aquí, en Gaza, en casa de mi padre y dentro del campamento de refugiados de Jabalia, con pocas opciones y sin salida. 
Después de acabar el bachillerato el año pasado, decidí estudiar Medicina. 
Gaza pide a gritos especialistas en huesos, pero la formación que necesito sólo se imparte en el extranjero. 
Cuando conseguí ser admitido en una facultad de Medicina de Alemania, mis padres se sintieron orgullosos. 
Me sentía emocionado de seguir a mi hermano mayor, que ya está estudiando allí. 
En febrero, las autoridades alemanas me concedieron un visado de entrada. 
Me apresuré a solicitar a las autoridades israelíes el permiso para viajar a Europa, pero me dijeron que sólo se permitiría la salida de pacientes que necesitaran una evacuación médica de urgencia... no de estudiantes. 
Centenares de otros jóvenes atrapados en la Faja de Gaza han logrado la admisión para estudiar en el extranjero. 
Para muchos de nosotros ésta es nuestra única oportunidad de continuar nuestra formación. 
Gaza es uno de los lugares más densamente poblados de la Tierra y uno de los más pobres: un millón y medio de personas vivimos en un trozo de tierra de unos 41 kilómetros de largo y entre seis y doce kilómetros de ancho. 
Los hospitales locales carecen del equipo necesario para llevar a cabo importantes intervenciones, como tratamientos radiológicos para pacientes de cáncer y cirugía del corazón. 
Las universidades de Gaza están atestadas y carecen de suministros. 
Muchos temas ni siquiera se enseñan y hay pocos programas de posgrado. 
Los instructores del extranjero no pueden entrar en Gaza. 
Sin la posibilidad de trasladarnos al extranjero, no podemos aprender. 
En junio, después de que los Estados Unidos presionaran a Israel para que permitiera a quienes habían obtenido becas Fullbright que saliesen de la Faja de Gaza, el ejército israelí anunció que concedería permisos de salida a algunos estudiantes más con becas “reconocidas”… pero no a “centenares”. 
Así, pues, centenares de nosotros seguimos esperando, la mayoría sin becas prestigiosas que atraigan la atención del mundo. 
No me cabe duda de que seré uno de los muchos a los que no se permitirá salir. 
La vida en Gaza ha acabado con mi optimismo. 
Mi padre es maestro y propietario de una tienda de ropa para niños y mi madre ama de casa. 
Tengo seis hermanos y tres hermanas. 
Regresamos a Palestina en 1996 procedentes de Arabia Saudí, donde mi padre había estado trabajando de maestro. 
Era el momento culminante del proceso de paz. 
Mis padres pusieron sus esperanzas en los Acuerdos de Oslo, firmados en 1993, y pensaron que podían darnos una vida mejor aquí. 
Pero, cuando yo tenía diez años de edad, comenzó la segunda intifada. 
El proceso de paz fue desplomándose a lo largo de mi adolescencia. 
Durante mi tercer curso de bachillerato, las autoridades israelíes cerraron la Faja de Gaza. 
Los controles fronterizos israelíes han reducido la corriente de personas que cruzan la frontera a un goteo y han sofocado la economía de Gaza, al interrumpir las importaciones y exportaciones y los suministros de combustible y electricidad. 
En la tienda de mi padre, que había de mantener a mi hermano y a mí durante nuestros estudios, ya no queda ropa. 
Con el respaldo de los Estados Unidos, el Canadá y la Unión Europea, Israel ha mantenido su bloqueo para intentar derrotar a Hamas, que ganó las elecciones aquí en 2006, pero el bloqueo sólo sirve para que la gente esté aún más desesperada. 
Sé que Hamas y otros grupos armados han lanzado desde la Faja de Gaza ataques con cohetes que han matado a civiles en ciudades y pueblos israelíes. 
Pero también he visto como Israel ha respondido con ataques aéreos e incursiones armadas dentro de la Faja de Gaza, incluida Jabalia. 
El bloqueo de Israel equivale a un castigo colectivo. 
Está perjudicándo a todos nosotros, apoyemos o no a Hamas. 
También está destruyendo mi sueño de escribir “especialista en medicina de huesos” detrás de mi nombre. 
A veces, siento ser de Gaza, pero mi esperanza sigue siendo la de ir al extranjero, adquirir aptitudes y regresar para ayudar a otros aquí. 
A veces, cuando hay electricidad, miro la televisión y veo cómo se vive en otros lugares. 
Me pregunto por qué tiene esa gente la oportunidad de viajar, estudiar, tomarse vacaciones, cuando yo no puedo salir al extranjero ni siquiera para estudiar Medicina. 
Somos estudiantes, no soldados. 
No somos combatientes en este conflicto. 
¿Por qué no nos deja Israel ir a estudiar? 
¿Por qué Europa y los Estados Unidos apoyan un bloqueo de nuestras inteligencias? 
Pronto mis compañeros de curso en la facultad de Medicina comenzarán las clases. 

Un sexo dividido 
OXFORD – El primero y el último de los puestos en la lista de países que figura en el reciente tema de portada de Newsweek, “El informe sobre el adelanto de la mujer en el mundo de 2011”, evocan imágenes de dos mundos diferentes. 
En el primer puesto de la lista –“Los mejores lugares para ser mujer” –, vemos los habituales “sospechosos”: Islandia y los países escandinavos, los Países Bajos, Suiza y el Canadá. 
En ese planeta, vemos calificaciones sobresalientes en cinco categorías del estudio: justicia, salud, educación, economía y política. 
Las mujeres están superando a los hombres en la obtención de títulos universitarios (Estados Unidos), se está expulsando de sus hogares a los maltratadores y vigilándolos electrónicamente (Turquía) y se está eligiendo a primeras ministras (Dinamarca y Australia). 
Ahora observemos el otro planeta: “Los peores lugares del mundo para ser mujer”. 
En el Chad, el peor de los peores, las mujeres “casi no tienen derechos jurídicos” y niñas de tan sólo diez años son entregadas en matrimonio, cosa que también sucede en el Níger, el lugar que ocupa el séptimo puesto en la lista de los peores para una mujer. 
La mayoría de las mujeres de Malí –el quinto de esa lista– han quedado traumatizadas por la mutilación genital femenina. 
En la República Democrática del Congo, 1.100 mujeres son violadas todos los días. 
En el Yemen, los hombres tienen libertad para apalear a sus esposas cuando les apetezca. 
Aunque resulta asombroso contemplar esos dos mundos con semejante detalle y rigor, su existencia no es ninguna novedad: los especialistas en desarrollo y los grupos defensores de los derechos humanos llevan años señalando esas desigualdades, pero se suele abordar la opresión sistemática de las mujeres con peticiones de empatía: no debemos aplicar esas políticas porque no son decentes ni ilustradas. 
Algunos investigadores del desarrollo han empezado también a sostener convincentemente que la opresión de las mujeres obstaculiza los esfuerzos de los países para escapar a la pobreza. 
Pero los datos que figuran en la lista de Newsweek muestran que debemos formular ese asunto en términos más enérgicos y contundentes: Cuando los países pobres optan por oprimir a sus mujeres, están optando hasta cierto punto por prolongar su pobreza. 
La opresión de las mujeres es un asunto moral, pero también se debe considerarlo una opción que los países adoptan por comodidad ”cultural” a corto plazo, a expensas del progreso económico y social a largo plazo. 
No es políticamente correcto atribuir porcentaje alguno del sufrimiento de los países muy pobres a sus propias decisiones, pero resulta paternalista dejar de considerar a muchos de ellos en parte responsables de su difícil situación. 
Evidentemente, la herencia del colonialismo –hambre, analfabetismo, falta de propiedades o de recursos jurídicos y vulnerabilidad ante la violencia estatal, de forma generalizada– es un factor de la mayor importancia en su pobreza actual, pero, ¿cómo podemos echar la culpa a dicha herencia y hacer la vista gorda ante un tipo de colonialismo contra las mujeres en los propios domicilios privados y en las instituciones públicas de los mismos países? 
Cuando los países más pobres –la mayoría de ellos africanos o con mayorías musulmanas– optan por mantener políticas que oprimen a las mujeres o incluso idear otras nuevas, debemos estar dispuestos a decir que, en cierta medida, están optando por el infortunio económico consiguiente. 
El silencio del mundo desarrollado indica que da por sentado el maltrato de las mujeres de pìel negra y carmelita por parte de hombres de iguales colores de piel, en lugar de aplicar a todas las personas un mismo criterio de justicia. 
Las “sorpresas” de la lista de Newsweek confirman que la educación de las mujeres impulsa la prosperidad económica. 
Muchos países con experiencias de colonialismo y otras formas de tiranía, así como países que carecen de recursos naturales abundantes, han optado por educar a las mujeres y concederles derechos jurídicos. 
Algunos siguen padeciendo dificultades económicas, pero ninguno de ellos está hundido en la miseria... y algunos están experimentando un auge. 
Piénsese en China, la India, Malasia, Indonesia, el Brasil, Corea del Sur y Turquía. 
No se puede achacar la baja condición de las mujeres en el Planeta Peor a un estancamiento cultural: muchos de los países que han resultado “sorpresas” –Rumania, Portugal, las Filipinas y la India– daban un trato mucho más desigual a las mujeres hace tan sólo entre 50 y 100 años. 
En el Pakistán, la violación marital no es ilegal actualmente y hay 800 crímenes de honor al año. 
¿Qué clase de auge económico podría disfrutar el estancado Pakistán, si el patriarcado aflojara su tenaza? 
Quien sabe de cuentas puede abrir un negocio. 
Quien no vive presa del pánico a la violación y a las palizas en su hogar puede organizar su comunidad para perforar el suelo y hacer un pozo. 
Quien no somete a su hija a una herida genital traumática a los tres años ni la entrega en matrimonio a los diez, le permite ir a la escuela y, cuando la hija se case y tenga sus propios hijos, éstos se beneficiarán de tener unos padres educados y con empleo, lo que significa conversaciones cultas en el hogar, contactos y estímulo para triunfar y todo ello por partida doble. 
Con madres instruidas y estimulantes los resultados son muy diferentes. 
Como dijo la Secretaria de Estado de los Estados Unidos, Hillary Clinton, en ese número de Newsweek, “el mundo debe pensar más estratégica y creativamente sobre la necesidad de aprovechar el potencial de las mujeres para el crecimiento. 
Los estudios muestran que ayudar a las mujeres a que tengan acceso al comercio y creen empresas contribuye a la creación de puestos de trabajo e impulsa los ingresos”. 
Pero, en el Planeta Peor, obligar a unas mujeres aterradas y sin instrucción a permanecer en el hogar es más aceptable socialmente que afrontar que eso significa optar por reducir los ingresos de todos. 

Un Credo Conservador Alemán 
Hay pocos conceptos que son tan elásticos como el ``conservadurismo''. 
En uno de los límites del espectro de sus significados, se ha llegado a considerar (durante las dos últimas décadas) que el conservadurismo promueve demasiado una vida civil de avaricia y hurto. 
En el otro límite, en muchos países europeos el conservadurismo ha virado históricamente hasta un punto demasiado cercano al extremismo de derecha como para estar tranquilos. 
Hoy en día en Alemania, el conservadurismo se forjó en los fallos de la República de Weimar, experiencias desconocidas para los conservadores anglosajones. 
A esta historia se debe el tipo de conservadurismo practicado por la Unión Demócrata Cristiana (CDU) y la Unión Cristiana Social (CSU), las cuales se enfocan en la moderación y el balance, en la preservación y la innovación, y en gobernar el centro político de Alemania. 
Puesto que habrá elecciones federales en Alemania el otoño que viene, mucho se dirá acerca de la naturaleza del conservadurismo alemán. 
Algunos, enfocados en el énfasis que Edmund Stoiber, candidato de la coalición CDU/CSU a la cancillería, pone en el éxito económico de Baviera, buscarán hacer que la coalición parezca peligrosamente matizada por el conservadurismo de mercado al estilo ``todo vale'' practicado en Estados Unidos. 
Otros, señalando el énfasis que los conservadores alemanes ponen en los valores sociales, dirán que somos estatalistas como los socialdemócratas. 
La verdad es mucho más compleja que esas fáciles comparaciones, lo que también la hace más duradera. 
Las políticas de la CDU/CSUse basan, claro está, en la idea de libertad individual, pero creemos en un individualismo templado por la cultura occidental y por la tradición cristiana. 
Somos escépticos en cuanto al individualismo descontrolado pues somos conscientes de los pecados del hombre, pero también debido a nuestro profundo conocimiento de los defectos y las aberraciones históricas de la Alemania del siglo XX. 
Sin embargo, a pesar de tan arraigado escepticismo ante la naturaleza humana, creemos en el talento que tiene la humanidad para el progreso y la innovación, porque reconocemos la habilidad del hombre para corregir errores y equivocaciones. 
Estas dos características, aunque parecen estar en conflicto y son sin duda diferentes a los valores de los conservadores estadounidenses y británicos, forman de cualquier manera una sana base para el pragmatismo realista y para esquivar la política ideológica, precisamente la política que Alemania necesita ahora. 
Lejos de pretender obligar a la gente a vivir de una cierta forma, los conservadores alemanes buscan una política que reconozca los límites; los del estado, los del mercado y los del individuo. 
Concebimos la política como un mecanismo para reconciliar conflictos que han durado mucho tiempo, como los existentes entre la libertad y la seguridad. 
Cada una, en efecto, es insostenible sin la otra. 
La seguridad es inútil sin libertad, pero la libertad no tiene sentido sin seguridad, tanto nacional como económica. 
La economía social de mercado, en la cual seguimos creyendo, se basa en esos principios. 
Considera que la competencia es el medio más efectivo para promover el crecimiento económico, pero también cree en la intervención del estado, cuando es necesaria, para asegurar la igualdad de oportunidades, la solidaridad social y el balance social. 
Esa interferencia también se dirige a evitar la ``economización'' de todos los aspectos de la vida civil. 
El mercado es sólo una herramienta, no una respuesta para todos los problemas humanos. 
Es a partir del reconocimiento de ese hecho que los conservadores alemanes se esfuerzan, por ejemplo, para encontrar un balance entre economía y ecología. 
Nos sentimos responsables, a nivel global, del medio ambiente, razón por la que estamos en desacuerdo con decisiones unilaterales por parte de un solo país cuando tales decisiones ignoran las necesidades del resto del mundo. 
Pues la globalización es tanto un reto como una oportunidad. 
Conforme nos abrimos a los vientos de la globalización, también debemos fortalecer las instituciones locales que fomentan los lazos sociales y la identidad, como la familia, las comunidades locales y regionales, las comunidades religiosas y la tradición de solidaridad de los trabajadores voluntarios, cosas todas que han sido descuidadas en los años recientes. 
Este es el principio de ``subsidariedad'', el cual apoya la idea de poner el poder de decisión, en donde y cuando sea posible, en los cuerpos gubernamentales más cercanos al ciudadano como individuo. 
Esto es de particular importancia para nuestras ideas acerca de la Unión Europea (UE), en donde buscamos un balance efectivo entre la nación y Europa. 
Para los conservadores alemanes, la integración europea y la identidad nacional no son conceptos en conflicto, como parecen ser para nuestros oponentes y para muchos otros. 
Son, en cambio, dos lados de la misma moneda. 
La UE se fundó a partir del reconocimiento de que ciertas metas sólo pueden alcanzarse a través de la cooperación. 
Décadas después, la UE todavía necesita el poder de unificacióny la legitimidad de sus naciones constituyentes, así como las estructuras políticas históricas regionales de esas naciones, porque la identidad común europea emerge sólo lentamente y todavía no puede justificar una estructura constitucional unitaria. 
En esencia, la forma de gobierno que buscamos tanto en Alemania como en Europa está construída a partir de un sentido de disertación moral y toma moral de decisiones más que a partir de la supuesta verdad eterna de algún concepto político abstracto. 
Sin duda, sólo un continuado escepticismo ante las supuestas panaceas políticas de moda -tanto estatalistas como fundamentalistas de mercado- puede promover la pluralidad y la tolerancia, y evitar un excesivo crecimiento de la burocracia que debilite nuestra economía. 
En un mundo que cambia rápidamente, ese escepticismo del centro es la única actitud sensata que un partido político y un gobierno pueden asumir. 
Nuestra posición política adopta este pragmatismo humano y realista, pues sólo tal posición ofrece una oportunidad para asegurar una estabilidad próspera dentro de la cual se pueda lograr el cambio necesario sin llegar a una euforia extremista o al temor del futuro. 
La moderación, la tolerancia y una capacidad de reforma en proporciones iguales son las consignas del actual conservadurismo alemán. 

¿Una Europa alemana? 
LISBOA / RIGA - ¿Es alemana la Europa que está saliendo de la crisis del euro? 
Durante ella, el poder en la Unión Europea parece haberse desplazado hacia las capitales nacionales, en general, y hacia una en particular: Berlín. 
Pero, con una Alemania en actitud introvertida, una Francia que ha sido bajada de categoría, y una Gran Bretaña comprometida solo a medias, la gran noticia de la política exterior europea es que ha llegado el momento de los pequeños que piensan en grande. 
En esta Europa, los movimientos importantes ahorra ocurren a veces en Estocolmo o Varsovia, no solo en Berlín, París o Londres. 
Y, dado que los principales temas de política exterior se dan a las puertas de Europa, sea en Egipto, Bielorrusia o ahora Siria, se debe dar la bienvenida a todas las iniciativas útiles, sin importar dónde se originen. 
En política exterior y economía, Alemania puede ejercer un liderazgo decisivo en la UE... cuando quiere. 
Por ejemplo, junto con Polonia, encabezó el intento de la UE de desarrollar un enfoque coordinado sobre Rusia, y mostró su poder de influencia en lo referente a Serbia. 
Pero en otros asuntos (por ejemplo, Libia) más que liderar, hizo uso de su recién descubierto margen de maniobra para seguir sus propias preferencias frente a otros miembros de la UE. 
Así que la respuesta actual a la famosa pregunta de Henry Kissinger sobre a quién hay que llamar cuando se quiere hablar con Europa, no es necesariamente "la Canciller alemana". 
Si bien Berlín está imponiendo cada vez más sus preferencias económicas a sus socios de la eurozona, no está preparado para utilizar la fuerza militar como instrumento de política exterior, como lo demostró en el caso de Libia. 
Más aún, al parecer Alemania se está convirtiendo en una "potencia geoeconómica" impulsada por las necesidades de su sector exportador. 
Al usar medios económicos para intentar hacer realidad sus fines de política exterior, poco a poco va dando la espalda a sus socios europeos. 
Mientras tanto, si bien Francia experimenta una pérdida de poder con respecto a Alemania en asuntos económicos, sigue desempeñando un papel decisivo en política exterior. 
Encabezó la operación de Libia, y está haciendo lo mismo con los intentos de imponer sanciones más severas contra Irán y prestar apoyo a las Naciones Unidas en Costa de Marfil. 
Sin embargo, su enfoque unilateral a menudo la pone en situación de antagonismo con sus socios europeos. 
Por ejemplo, el presidente francés, Nicolas Sarkozy, se adelantó al plantear una posición común europea sobre la petición de un Estado palestino en la ONU en septiembre. 
En otras palabras, incluso cuando Francia lidera, no siempre lo hace de manera constructiva. 
Aparte del papel decisivo que desempeñó en Libia junto con Francia, Gran Bretaña se está volviendo cada vez más marginal en política exterior europea. 
Incluso antes de que vetara un plan de los países de la eurozona para crear una "unión fiscal" en la cumbre europea de diciembre de 2011, ya estaba desempeñando un papel de menor liderazgo del que tradicionalmente ha tenido sobre los principales temas europeos de política exterior. 
Gran Bretaña ha seguido apoyando la ampliación de la UE, la profundización de los vínculos con Turquía y el desarrollo en África, pero no ha puesto en marcha ninguna iniciativa creativa para hacer participar a otros Estados miembros ni cambiar los términos del debate de la UE. 
En otros temas, como la participación de los "socios estratégicos" (China y Rusia, en particular), a menudo es también un actor de segunda fila. 
Sin embargo, a medida que los "tres grandes" se van enfocando en sus estrechos intereses nacionales, otros estados miembros de la UE se convierten en líderes de importantes asuntos de política exterior. 
Por ejemplo, Suecia (el estado miembro número 14 en términos de población y el octavo en cuanto a PIB), bajo el liderazgo del primer ministro Fredrik Reinfeldt y el ministro de Relaciones Exteriores Carl Bildt, golpea muy por encima de su peso. 
El año pasado aumentó la ayuda anual a África del Norte en SEK100 millones (€11,1 millones), promovió una misión de la UE a Túnez apenas una semana después de la revolución para apoyar las aspiraciones democráticas, y fue un partidario temprano y sólido de las resoluciones de las Naciones Unidas en apoyo del levantamiento en Libia. 
Polonia también se está perfilando como protagonista del ámbito de los asuntos exteriores. 
En particular, el primer ministro Donald Tusk y el ministro de Relaciones Exteriores Radek Sikorski han tomado la iniciativa en la estrategia de la UE hacia Rusia, superando en gran medida sus diferencias con Alemania y situándose a la vanguardia de los esfuerzos por desarrollar un enfoque verdaderamente integral. 
Polonia también ha sido uno de los líderes en torno a la defensa europea (si bien rehusó tomar parte en la intervención militar en Libia). 
Esto refleja la fortaleza de la economía polaca, que se espera crezca más de un 3% en 2012, más que casi cualquier otro país de la UE. 
Puede que en estos tiempos de crisis Alemania esté recibiendo toda la atención, pero el año pasado ha sido un recordatorio de que Europa es más eficaz e influyente cuando los países pequeños participan y unen fuerzas con los grandes, e incluso los lideran. 
Por ejemplo, en lo referido a Irán (con excepciones como Grecia) los europeos se han unido en torno a una política clara y posiciones colectivas, como es el caso del embargo petrolero. 
Europa necesita el liderazgo de Polonia y Suecia, pero tal vez no sea suficiente en una UE con más de 500 millones de ciudadanos. 
Otros estados de la UE deben seguir este ejemplo para que la política exterior europea sea verdaderamente eficaz e influyente. 

El tenue destello de Alemania en medio del auge económico global 
En 2004, la economía mundial creció a una tasa de 5,1%, el ritmo más rápido en los últimos 28 años. 
Si bien el indicador del Clima Económico Mundial del Ifo, generado a partir de encuestas trimestrales a 1.200 expertos en 90 países, empeoró ligeramente en los primeros tres trimestres de 2005, aumentó nuevamente en el último, indicando una continuación del “boom”. 
En 2005, se estima que el crecimiento fue de cerca de un 4,3%, y se puede esperar un índice similar en 2006, lo que marcaría un periodo de rápido y sostenido crecimiento global no visto desde la década de los 70. 
Sin embargo, el auge no es uniforme. 
En los Estados Unidos, bajó la cantidad de expertos que dan una evaluación favorable de la actual situación; de hecho, una mayoría cree que la situación económica empeorará durante los próximos seis meses. 
No obstante, en los países asiáticos, incluida China, el optimismo es imbatible. 
Lo mismo es cierto en el caso de Europa del Este, los ex estados soviéticos, y América Latina. 
La gran sorpresa es Europa, que a diferencia de 2004 y la primera mitad de 2005, ahora parece estar alcanzando el ritmo del resto del mundo. 
Si bien en 2005 el crecimiento de los 15 miembros “antiguos” de la Unión Europea fue un miserable 1,5%, el Ifo espera que el crecimiento de estos estados se acelere a un 2,1% en 2006. 
No hay duda de que el desempeño económico variará ampliamente entre los países de la UE. 
Si bien Italia será la rezagada, con un crecimiento de sólo un 1,1%, el cohete irlandés no perderá su fuerza, logrando un PGB real de hasta un 4,8%. 
En general, los grandes países de la UE todavía están teniendo un desempeño poco destacado, en contraste con los miembros más pequeños. Esto no debería sorprender, puesto que la UE es básicamente una institución para ayudar a que los países más pequeños superen la desventaja de su tamaño al ampliar las ventajas por volumen que antiguamente estaban reservadas a los países más grandes. 
Sin embargo, incluso Alemania, la mayor economía de Europa, está experimentando un alza. 
El indicador de clima económico del Ifo para Alemania, basado en encuestas mensuales a 7.000 empresas, se elevó en la segunda mitad de 2005, logrando su valor más alto desde el pujante año 2000, con una mejora de las expectativas y la evaluación de la situación actual por parte de las empresas. 
Tras cinco años de estancamiento, la economía finalmente está avanzando. 
La fuerza impulsora es la demanda externa, ya que Alemania, como segundo país exportador mundial, se beneficia del “boom” global. 
Las exportaciones aumentaron en un 6,2% en 2005, y se espera que aumenten en un 7,4% en 2006. 
Sin embargo, como vimos en 2004 y 2005, las exportaciones no son suficientes para crear un crecimiento sustancial si la demanda interna no sigue el mismo ritmo. 
Las buenas noticias para Alemania es que la demanda de inversiones ahora está creciendo también. 
Si bien la segunda mitad de 2005 ya fue bastante buena, el Ifo espera que la inversión en equipamiento crezca en un saludable 6% en 2006. 
Tras varios años de contracción, la inversión en construcción también aumentará ligeramente. 
Se espera que el crecimiento total de las inversiones llegue a un 2,9%, un índice débil si se compara con los estándares pasados, pero no obstante prometedor para el decaído ánimo alemán. 
Más aún, cualquier crecimiento de la inversión es vital para Alemania, que, de acuerdo a las últimas estadísticas de la OCDE, actualmente sufre de la menor proporción a nivel mundial de inversión neta en el ingreso nacional. 
Incluso si Alemania sigue siendo la rezagada del mundo, la creciente demanda de inversiones como tal contribuirá al crecimiento del PGB, que el Ifo estima será de un 1,7% en 2006. 
Esa cifra parece pequeña en comparación con la mayoría de los demás países. 
De hecho, todos los países de la UE, excepto Italia y Holanda, crecerán más rápido. 
Pero todo es relativo: la tendencia del índice de crecimiento alemán es de sólo un 1,1%, y el país ha sido el que más lento ha crecido en la UE desde 1995. 
Si se hace la comparación con un pasado decepcionante, en la actualidad hasta Alemania está viviendo un “boom” económico. 
De hecho, hasta el desempleo alemán, que ha estado aumentando en ciclos desde 1970, caerá ligeramente en 2006, de 4,8 a 4,7 millones. 
Los buenos indicadores económicos reforzarán las favorables impresiones iniciales del nuevo gobierno de Angela Merkel, que tuvo un comienzo excelente en la Cumbre de la UE, donde Merkel ayudó a gestionar un arreglo entre Gran Bretaña y Francia sobre el presupuesto de 2007-2013 de la Unión (agregando otros €2 mil millones a la contribución anual de Alemania.) 
De hecho, el gobierno puede incluso haber contribuido un poco a los buenos indicadores económicos, al anunciar un esfuerzo serio por consolidar las finanzas públicas alemanas, un requisito importante para crear confianza entre los inversionistas. 
Según el gobierno, para el año 2007 los importantes aumentos en los impuestos harán que el déficit fiscal caiga por debajo del límite del 3% del PGB fijado por el Pacto de Estabilidad y Crecimiento, objetivo fallido durante cinco años consecutivos. 
La verdadera prueba para el gobierno alemán es el mercado laboral. 
La mayoría de los observadores están de acuerdo en que Alemania necesita algo como el crédito estadounidense al impuesto a la renta. 
En Alemania, esto se llama “activar la ayuda social” o “salarios combi”, pero el principio es el mismo: el estado debe reducir el dinero que paga por no hacer nada y pagar más por participar en la fuerza laboral. 
Esto ampliaría la distribución de salarios, crearía empleos y mantendría el estándar de vida de los pobres. 
Merkel anunció en su discurso inaugural en el Bundestag que su gobierno lanzará un sistema así en 2006. 
Si esto es más que puras palabras y realmente lleva a cabo una reforma seria a la estructura de incentivos del estado de bienestar alemán, el resultado podría ser un mayor empleo y un aumento del crecimiento económico estructural. 
En el largo plazo, eso sería más prometedor para la UE y para la economía global que el desempeño impulsado por la demanda que caracteriza actualmente a Alemania. 

Una agenda global para siete mil millones 
NEW YORK – A finales del próximo mes, un niño va a nacer, será el siete mil millonésimo ciudadano del planeta Tierra. Nunca conoceremos las circunstancias en las que nacerá este niño o niña. 
Mas si sabemos que este infante entrará a un mundo de grandes e impredecibles cambios en los ámbitos medio ambientales, económicos, geopolíticos, tecnológicos y demográficos. 
La población mundial se ha triplicado desde que se crearon las Naciones Unidas en el año1945. 
Y, nuestras cifras siguen creciendo, junto con las correspondientes presiones sobre la tierra, energía, alimentos y agua. La economía global también está generando presiones: el creciente desempleo, la ampliación de las desigualdades sociales y el surgimiento de nuevas potencias económicas. 
Estas tendencias vinculan el destino y el futuro de los siete mil millones de personas de hoy en día, como nunca antes lo hicieron. Ninguna nación por sí sola puede resolver los grandes desafíos globales del siglo XXI. 
La sexagésima sexta reunión de la Asamblea General de la ONU es una oportunidad renovada para que los países del mundo dejen de lado intereses estrechos y de corto plazo para comprometerse con los esfuerzos de cooperación a fin de ocuparse de los imperativos de largo plazo de la humanidad. 
En un momento en el que todas las naciones están experimentando desafíos individuales, tenemos la necesidad de forjar una agenda común a nivel mundial que pueda ayudar a asegurar que el siete mil millonésimo bebé como también las futuras generaciones crezcan en un mundo caracterizado por paz, prosperidad, libertad y justicia que sean sostenibles. 
Para ayudar a crear este futuro, estoy centrando mi segundo mandato como Secretario General en los cinco imperativos globales, que son cinco oportunidades generacionales para dar forma al mundo del mañana mediante las decisiones que tomemos hoy. 
Todos debemos entender que salvar nuestro planeta, sacar a las personas de la pobreza y promover el crecimiento económico son una y la misma lucha. Tenemos que conectar los puntos entre el cambio climático, la escasez de agua, la escasez de energía, la salud global, la seguridad alimentaria y el empoderamiento de las mujeres. 
En los próximos cinco años, tenemos que crear una nueva visión económica para el desarrollo sostenible y forjar un consenso mundial sobre un acuerdo vinculante concerniente con el cambio climático. 
Fomentar el crecimiento económico, lograr los Objetivos de Desarrollo del Milenio y combatir el cambio climático dependerá de la creación de un nuevo sistema de energía para el siglo XXI y de extender todo ello para que llegue a cada una de las personas en el planeta. 
La prevención como un marco para la cooperación internacional es una segunda oportunidad. 
Este año, el presupuesto de las Naciones Unidas para el mantenimiento de la paz llegará a un total de $8 mil millones. Piense en lo que se podría ahorrar al evitar conflictos; por ejemplo, mediante el despliegue de misiones de mediación política, en lugar del despliegue de tropas. 
Sabemos cómo hacer esto. 
Nuestro historial, en Guinea, Kenya y Kirguistán, así lo demuestra. 
Un tercer imperativo es construir un mundo más seguro y más protegido. En este esfuerzo, debemos ser valientes en la defensa de la democracia, los derechos humanos y la paz. 
Este año conseguimos uno de nuestros logros emblemáticos con la restauración y protección de la paz en Darfur, Costa de Marfil, Egipto y en otros países. Pero el odio y derramamiento de sangre aún actúan como una barrera a nuestra visión de paz. 
En el Medio Oriente, debemos romper el callejón sin salida. 
Los palestinos merecen un Estado. 
Israel necesita seguridad. 
Ambos quieren paz. Un acuerdo negociado puede producir estos resultados, y la ONU es una plataforma para forjar dicha paz. 
Por lo tanto, también vamos a continuar nuestros esfuerzos para fomentar la gobernabilidad democrática en Irak, Afganistán, la República Democrática del Congo y Sierra Leona. Y, en nombre de toda la humanidad, vamos a seguir impulsando el desarme y la no proliferación nuclear, para coadyuvar al logro de un mundo libre de armas nucleares. 
La cuarta gran oportunidad es apoyar a los países en transición. 
Los dramáticos acontecimientos de este año en el norte de África y el Medio Oriente inspiraron a las personas en todo el mundo. 
Ayudemos a que la Primavera Árabe sea una verdadera época de esperanza para todos. 
En Libia, estamos desplegando una nueva misión de apoyo de las Naciones Unidas con el fin de ayudar a las autoridades de transición del país en el establecimiento de un nuevo gobierno y orden jurídico que esté en consonancia con las aspiraciones del pueblo libio. 
Siria es un motivo de especial preocupación. 
Durante seis meses hemos visto una escalada de violencia y represión. 
El gobierno ha prometido en repetidas ocasiones llevar a cabo reformas y escuchar a su pueblo. 
No lo ha hecho. 
Ahora es el momento de actuar. 
La violencia debe terminar. 
Por último, pero no por eso menos importante, se encuentra el imperativo de trabajar con y para las mujeres y las personas jóvenes. 
Las mujeres ocupan más de la mitad del firmamento y representan gran parte del potencial sin explotar del mundo. 
Necesitamos su participación plena, en el ámbito gubernamental, en los negocios y en la sociedad civil. 
La ONU ha otorgado una alta prioridad a la promoción de las mujeres en todos los niveles de la Organización y este año, por primera vez, la ONU Mujeres está funcionando para promover los intereses y derechos de las mujeres en todo el mundo. 
Siete mil millones de personas dirigen sus miradas hacia las Naciones Unidas para encontrar soluciones a los grandes retos globales del mundo. 
Ellos tienen diferentes orígenes y religiones, pero, tienen sueños y aspiraciones comunes. 
Nuestro futuro depende de aunar estos derechos universales y talentos individuales en una causa común. 
Dejemos que comience nuestra agenda común. 

Una lección de civismo global 
ESTAMBUL - La realidad de la épica interdependencia del mundo es bien conocida. 
Hemos visto cómo la ingeniería financiera en los Estados Unidos puede determinar el crecimiento económico en cada rincón del planeta, las emisiones de dióxido de carbono de China terminan afectando las cosechas y el sustento de los habitantes de Vietnam, Bangladesh, las Maldivas y más allá, una epidemia en México amenaza el ritmo de la vida pública en los Estados Unidos, o las cenizas volcánicas de Islandia afectan los desplazamientos en toda Europa. 
También estamos familiarizados con las dificultades inherentes a crear e implementar soluciones a los problemas globales desde los estados naciones, y hemos recurrido a dos modelos generales para enfrentar este problema. 
El primero está compuesto de una amplia gama de alianzas y soluciones ad hoc creativas. 
Cuando los instrumentos de salud pública globales demostraron ser insuficientes, por ejemplo, creamos en Fondo Global contra la Tuberculosis, el SIDA y la Malaria. 
Cuando la Internet se volvió global, su administración se entregó a la ICANN, la Corporación de Internet para la asignación de nombres y números, que incluye en su gobierno las voces de usuarios de Internet individuales, lo que representa un importante cambio con respecto al multilateralismo intergubernamental. 
Estados Unidos, como miembro más poderoso del sistema internacional, tiende a preferir enfoques ad hoc al gobierno global. 
Con sus vastos recursos y alianzas, las soluciones ad hoc le permiten beneficiar sus intereses de manera eficaz sin los impedimentos de reglas, usos y estructuras más duraderas. 
Los europeos prefieren confiar de manera más sistemática en el imperio de la ley y también en lo que se conoce como el paradigma global de los recursos públicos. 
Quienes adhieren a este punto de vista apuntan sobre todo a la existencia de ciertos recursos públicos globales de importancia vital; el clima es el ejemplo más obvio. 
Por definición, los recursos públicos representan un problema que exige una acción colectiva. 
El paradigma de los recursos públicos implica también cierta conmensurabilidad, si no uniformidad, en la manera como respondemos a los variados retos para los que se necesita una acción en común. 
Los estadounidenses tienden a sentir que esta expectativa de conmensurabilidad es sofocante, mientras que los europeos la encuentran liberadora y tranquilizadora. 
(En gran medida, el mundo en desarrollo ha estado ausente de este debate, con excepciones notables en forma de indignación acerca de lo injusto del status quo, salpicada de obstruccionismo.) 
Al igual que muchos temas de importancia fundamental, es poco probable que las tensiones entre estos enfoques se resuelvan de manera concluyente. 
Es posible que vivamos con esta tensión por largo tiempo y que el énfasis alterne entre uno y otro enfoque. 
Por tanto, merecería mucho más la pena centrarnos en un tema al que se ha prestado poca atención: ¿qué responsabilidades tenemos con respecto a quienes no son nuestros compatriotas? 
Tanto la postura ad hoc como la de los recursos públicos evaden esta pregunta y, no obstante, si no contamos al menos con una respuesta práctica, careceremos de la brújula para navegar por nuestra creciente interdependencia global. 
Tenemos que reconocer que el gobierno global no es un rompecabezas tecnocrático para resolver con hábiles diseños institucionales. 
No podemos establecer un contrato social efectivo sin comprender explícitamente nuestras responsabilidades recíprocas y los derechos que éstas implican. 
Las respuestas se deben buscar no sólo en los discursos de la Asamblea General de las Naciones Unidas o el Foro Económico Mundial de Davos, sino en las conversaciones con nuestros amigos, familias y compañeros de trabajo. 
Todos debemos considerar qué responsabilidades estamos dispuestos a aceptar y discutir nuestras respuestas con los demás. 
Esto significará comenzar a imaginar -sin pánico ni apuro, y con toda la atención que esta conversación requiere- una educación cívica global. 
Los niveles actuales de conectividad e interdependencia global, y los que probablemente haya en el futuro, nos permiten y exigen dar inicio a esta conversación. 
Nos demos o no cuenta de ello, todos los días tenemos conversaciones comparables. 
Por ejemplo, cada día millones de personas conducen a altas velocidades dentro de una tonelada de metal, y lo hacen muy cerca de otros que hacen lo mismo. 
Un ligero movimiento del volante en la dirección equivocada podría causar grandes problemas, pero nos desplazamos sin mayores preocupaciones porque tenemos expectativas razonables sobre el comportamiento de los demás conductores. 
Nuestras expectativas sobre los otros conductores, que sirven para mitigar los riesgos teóricos del conducir, pueden existir porque las personas adhieren a un marco de leyes, hábitos y convenciones sobre cómo manejar automóviles. 
En un mundo cada vez más interdependiente, necesitamos un marco global análogo para disfrutar de una relativa tranquilidad, y ese marco se debe basar en el civismo global, un sistema de responsabilidades conscientes que estamos dispuestos a adoptar -y los derechos correspondientes que estamos dispuestos a reclamar- tras una debida deliberación. 
Para imaginar la forma del civismo global, un ejercicio valioso sería darnos 15 minutos para pensar en lo que le diríamos al ser humano número siete mil millones -que se nos unirá en menos de mil días- acerca de la condición humana que le espera. 
Esta conversación hipotética nos ayudaría a ponderar las condiciones globales que todos hemos ayudado a producir y nos encaminaría a descubrir nuestras responsabilidades fundamentales para con los demás y la próxima generación: la esencia del civismo global. 

Un consenso global contra el terrorismo 
Si uno menciona las Naciones Unidas, lo más probable es que la primera reacción se refiera al actual escándalo del programa de petróleo por alimentos y lo que significa para la capacidad del Secretario General Kofi Annan de conducir la organización durante el año y medio que le queda en el cargo. 
No obstante, en la ONU están ocurriendo muchas otras cosas, aparte de las investigaciones. 
La reforma se respira en el aire, en parte debido al escándalo, pero también debido a su incapacidad de enfrentar de manera eficaz desafíos como los planteados por Ruanda, Kosovo, Irak y, más recientemente, Sudán. 
Incluso los partidarios más fervientes de la ONU admiten ahora que es necesario hacer cambios para que la organización haga una contribución significativa a la paz y la seguridad internacionales. 
Parte de las conversaciones sobre reforma se refieren a la composición del Consejo de Seguridad de la ONU. 
El Consejo de Seguridad refleja la visión de los aliados de la Segunda Guerra Mundial sobre cómo sería el mundo de posguerra y la manera de gobernarlo. 
Esto ayuda a explicar por qué una muy debilitada Francia se convirtió en miembro permanente del Consejo, y por qué no fue así en el caso de Alemania y Japón (y una India que aún no era independiente). 
Es imposible defender la estructura actual del Consejo de Seguridad; la necesidad de un cambio está fuera de cuestión. 
No obstante, será extremadamente difícil dar con una propuesta que logre un apoyo internacional amplio. 
Gran Bretaña y Francia se resistirán a ser reemplazadas por un solo asiento de la UE, mientras que hacer miembro permanente a Alemania sólo exacerbaría el problema de la sobrerrepresentación relativa de Europa. 
Pakistán pondría objeciones al ingreso de India al Consejo de Seguridad; 
Argentina, Chile y México, al de Brasil; 
Nigeria al de Sudáfrica (y viceversa), y varios países, incluidos China, Indonesia y Corea del Sur, se resistirían a un asiento permanente para Japón. 
Es claro que reformar el Consejo de Seguridad exigirá una considerable cantidad de tiempo y muchos esfuerzos políticos. 
Mientras tanto, hay trabajo importante por hacer. 
Un camino productivo sería seguir las recomendaciones del Grupo de Alto Nivel que fue respaldado por Annan; es decir, que todos los miembros de la ONU declaren explícitamente que el terrorismo no tiene espacio en el mundo actual. 
Esto resultará ser más difícil de lo que parece a primera vista. 
Durante demasiado tiempo, la comunidad internacional ha tolerado el terrorismo (el asesinato intencional de civiles y no combatientes por parte de actores no estatales con fines políticos) sobre la base de que, en ciertas ocasiones, “el que para unos es un terrorista, para otros es un luchador por la libertad”. 
Los historiadores pueden darse el lujo de debatir si el terrorismo puede haber estado justificado en ciertas situaciones del pasado. 
Nosotros, no. 
El terrorismo moderno es demasiado destructivo como para ser tolerado, y mucho menos apoyado. 
Las armas de destrucción masiva (armas nucleares, biológicas y químicas) son exactamente eso, y ninguna causa puede justificar su uso. 
Más aún, como quedó demostrado en los ataques terroristas en Estados Unidos en 2001, utensilios tan básicos como un cortacartones pueden convertirse en armas de destrucción masiva si se usan para explotar las vulnerabilidades de la vida moderna y global. 
El terrorismo se justifica aún menos si se considera que actualmente existen vías políticas para promover objetivos políticos. 
Los palestinos pueden negociar su relación futura con Israel, contando con la ayuda estadounidense, rusa, europea y de la ONU. 
Los iraquíes han elegido a sus propios representantes y están en vías de escribir su constitución. 
Nadie que busque hacer realidad objetivos razonables y esté dispuesto a negociar puede argumentar que el terrorismo es su única opción personal o colectiva. 
El mundo ya ha dado algunos pasos importantes contra el terrorismo. 
Una docena de convenciones internacionales y numerosas resoluciones de la ONU comprometen a los gobiernos a oponerse a la toma de rehenes, el secuestro de aeronaves civiles y el terrorismo en términos más generales. 
De manera similar, el mandato del Grupo de Acción Financiera, creado en 1989 para luchar contra el lavado de dinero, ha sido ampliado y se ha concentrado principalmente en enfrentar el financiamiento de los terroristas. 
La Resolución 1373 del Consejo de Seguridad de la ONU, aprobada después de los ataques del 11 de septiembre, llama a los estados a negar refugio a los terroristas, llevar ante la justicia a quienes colaboren con el terrorismo, reprimir el reclutamiento de miembros de grupos terroristas, bloquear las iniciativas de los terroristas para adquirir armas, y cooperar con otros gobiernos y organizaciones internacionales para dar seguimiento a los sospechosos y aumentar los niveles de seguridad. 
Lo que falta es una nueva y decimotercera convención que cierre el resquicio que parece permitir que los gobiernos se erijan en jueces de qué es terrorismo y qué no lo es. 
Se necesita un amplio consenso de que todo asesinato intencional de civiles y no combatientes es inaceptable, y que es necesario castigar a los responsables y a quienes los apoyan. 
Por supuesto, una convención así no impedirá del todo que en el futuro se cometan acciones terroristas, pero las ideas importan. 
Es necesario deslegitimar el terrorismo de la misma manera como se deslegitimó la esclavitud. 
Esto hará que los gobiernos y las personas piensen dos veces antes de participar en actividades terroristas; también facilitaría la obtención de apoyo para acciones internacionales contra quienes, con todo, decidan hacerlo. 
En nuestras vidas, aprendemos muy temprano que el fin no justifica los medios. 
Es el momento de aplicar este principio antes de que se pierdan más vidas inocentes. 

Un nuevo trato ecológico global 
NAIROBI – En tiempos que el desempleo se dispara, las bancarrotas siguen en aumento y los mercados de valores bajan en caída libre, a primera vista puede parecer juicioso enterrar la lucha contra el cambio climático y poner en suspenso las inversiones en medio ambiente. 
Sin embargo, sería éste un error devastador, de proporciones tanto inmediatas como intergeneracionales. 
Lejos de significar una carga para una economía mundial que ya está demasiado estresada y sobrecargada, las inversiones ambientales son exactamente lo que se necesita para hacer que se recupere el empleo, los pedidos vuelvan a fluir y ayudar a que las economías recuperen su buen funcionamiento. 
En el pasado, preocuparse del medio ambiente era visto como un lujo; hoy se ve como una necesidad. Se trata de un punto que algunos arquitectos de la economía han comprendido, pero no todos ellos. 
Una gran proporción del paquete de estímulo de 825 mil millones de dólares del Presidente Barack Obama para los Estados Unidos se enfoca en un impulso a las energías renovables, “aclimatar” un millón de viviendas, y actualizar la atrasada matriz de electricidad del país. 
Se estima que estas inversiones podrían generar unos cinco millones de trabajos “verdes”, estimular las industrias de la construcción y la ingeniería, y hacer que Estados Unidos regrese al tema igualmente serio de combatir el cambio climático y lograr seguridad energética. 
La República de Corea, que está perdiendo empleos por primera vez en más de cinco años, también ha avizorado una oportunidad verde en estos tiempos económicos sombríos. 
El gobierno del Presidente Lee Myung-Bak tiene planes de invertir 38 mil millones de dólares en empleos para limpiar cuatro importantes ríos y reducir el riesgo de que se produzcan desastres naturales, mediante la construcción de terraplenes e instalaciones de tratamiento de aguas. 
El plan de Lee incluye también la construcción de redes de transporte de bajo impacto ambiental, como vías férreas de alta velocidad y cientos de kilómetros de ciclovías, y generar energía utilizando metano de rellenos sanitarios. 
El paquete también considera inversiones en tecnologías de vehículos híbridos. 
En China, Japón y el Reino Unido hay planes similares de aplicación de paquetes de un "Nuevo Trato Ecológico". 
Son igual de relevantes para desarrollar las economías en cuanto a creación de empleos, lucha contra la pobreza y creación de nuevas oportunidades, en momentos de creciente incertidumbre acerca de los precios de los productos básicos y las exportaciones. 
En Sudáfrica, el gobierno respaldó la iniciativa Working for Water, que da empleo a más de 30.000 personas, entre las que se incluyen mujeres, jóvenes y discapacitados, viendo así también una oportunidad en la crisis. 
El país gasta cerca de 60 millones al año en combatir plantas exógenas de alto poder invasivo que amenazan la vida silvestre local, las reservas de agua, importantes destinos turísticos y tierras agrícolas. 
Esta tarea se seguirá ampliando, puesto más de 40 millones de toneladas de estas plantas son cosechadas para convertirlas en combustible para centrales eléctricas. 
Como resultado, se estima que se generarán cerca de 500 megavatios, equivalentes a un 2% de las necesidades de electricidad del país, creando al mismo tiempo más de 5000 empleos. 
Así, es evidente que algunos países ven ahora las inversiones en infraestructura ambiental, sistemas energéticos y ecosistemas como buenas apuestas para la recuperación económica. 
Puede que otros países se sientan inseguros acerca de los potenciales retornos de las inversiones en servicios de ecosistemas, como el almacenamiento de carbono mediante la preservación de bosques o el desarrollo de energías renovables para el 80% de los africanos que no tienen acceso a electricidad. 
Otros más pueden simplemente no saber cómo seguir el ejemplo de los pioneros de manera más precisa. 
A principios de febrero, el Programa de las Naciones Unidas para el Medio Ambiente convocará a algunos de los principales economistas del mundo a la sede de la ONU en Nueva York. 
Se trazará una estrategia para un Nuevo Trato Ecológico Global, adaptado los diferentes desafíos de cada país, con el fin de ayudar a los gobernantes y ministros del mundo a diseñar paquetes de estímulo que funcionen en distintos frentes. 
El Nuevo Trato Ecológico Global, que el PNUMA planteó como concepto en octubre de 2008, es una respuesta a las actuales dificultades de la economía. 
Sin embargo, si estos paquetes de estímulo se asignan con buen criterio, pueden marcar tendencias de gran alcance y poder de transformación, generando las condiciones de una Economía Verde más sostenible, y urgentemente necesaria, para el siglo veintiuno. 
Los billones de dólares que se han puesto en movimiento para enfrentar los problemas actuales, junto con los billones de los inversionistas que esperan a ver el curso de los acontecimientos, representan una oportunidad impensable hace apenas 12 meses.: la posibilidad de emprender un rumbo más inteligente y eficiente en el uso de los recursos, que pueda enfrentar retos que vayan desde el cambio climático a la escasez de recursos naturales, la carencia de agua y la pérdida de la biodiversidad. 
Inflar a ciegas con miles de millones el actual rescate financiero de industrias viejas y modelos económicos exhaustos será como malgastar buen dinero en una mala hipoteca del futuro de nuestros hijos. 
En lugar de ello, los líderes políticos deben usar estas oportunidades para invertir en innovación, promover negocios sostenibles y estimular nuevos patrones de empleo decente y duradero. 

Un acuerdo sobre el crecimiento mundial 
LONDRES – El Presidente de los Estados Unidos, Barack Obama, cautivó la imaginación del mundo cuando habló recientemente de un nuevo “momento sputnik”. 
Trazó un plan audaz para mejorar la educación, las infraestructuras y la tecnología y comparó, gráficamente, la determinación necesaria para enviar a un hombre a la Luna con la necesaria para restablecer el crecimiento de la economía de los EE.UU. 
En el último decenio, la economía mundial quedó transformada con la incorporación de mil millones de trabajadores asiáticos a las filas de los productores industriales. En 2011, por primera vez en dos siglos, Europa y los Estados Unidos corren el riesgo de ser superados en producción, exportaciones e inversiones por China y el resto del mundo. 
Sin embargo, el crecimiento de Asia infunde también a Occidente una esperanza económica sin precedentes. 
En este decenio, el mundo quedará transformado una vez más por el aumento de los consumidores asiáticos. En 2020, el tamaño de los mercados internos de Asia será el doble del de los Estados Unidos. 
La clase media del mundo habrá pasado de mil millones de consumidores a tres mil millones. 
Las oportunidades para el crecimiento de Europa y de los EE.UU. que ofrecerá esa demanda mundial suplementaria serán enormes. 
Los países y las empresas que prosperarán en los nuevos mercados de Asia serán los que ofrezcan los bienes y servicios –hechos por encargo, facilitados por la tecnología y con gran valor añadido– necesarios para atender la demanda de dos mil millones de consumidores de Asia. 
Pero ni Europa ni los EE.UU. se encuentran en una situación suficientemente fuerte para aprovechar al máximo esos nuevos mercados. 
Para poder aprovechar las oportunidades que ofrece Asia, Occidente debe empezar de nuevo a superar en invención, innovación y aptitudes al resto del mundo. De hecho, a no ser que Occidente aumente en gran medida sus inversiones de capital en los sectores de la ingeniería, la ciencia y las nuevas tecnologías, se verá marginado por países cuyos gobiernos respaldan a sus innovadores con dinero contante y sonante. 
Con el plan de inversiones de Obama se pondría la primera piedra para un acuerdo mundial oficial que brinde altos niveles de crecimiento a todos los confines del mundo y cree millones de nuevos puestos de trabajo. 
Conforme a dicho acuerdo, Europa se uniría a los EE.UU. para aumentar los niveles de inversión, complementando la iniciativa del “lanzamiento de un cohete lunar” por parte de los Estados Unidos con un programa de reforma estructural encaminado a crear una economía digital, verde, energéticamente eficiente y competitiva, mientras que China desempeñaría su papel aumentando su consumo. 
Creo que semejante acuerdo podría incrementar la economía mundial en un 3 por ciento, aproximadamente, de aquí a 2014... y sacar a cien millones de personas de la pobreza. 
Presenté ese plan cuando presidí el G-20 en Londres en 2009. 
Quería que Oriente y Occidente se comprometieran con una estrategia oficial para rendir resultados más duraderos que los prometidos por los planes de rescate que estábamos aplicando en aquel momento. 
Habíamos centrado la atención en impedir que la recesión se convirtiera en una depresión. 
Yo sostuve que era también el momento de innovar con la creación de un marco de crecimiento más duradero. 
Al final, no se pudo lograr un objetivo compartido de crecimiento y hasta ahora no ha habido suficiente voluntad política para actuar coordinadamente a fin de lograrlo. 
Desde entonces, Europa y los Estados Unidos han crecido muy por debajo de su capacidad (pese a la existencia de una demanda no atendida en todo el mundo) y el desempleo ha llegado a ser el 10 por ciento, aproximadamente, en los dos continentes (con un desempleo juvenil que ha alcanzado el alarmante nivel del 20 por ciento). 
El acuerdo sobre el crecimiento mundial que nos eludió en 2009 sigue siendo la labor inacabada del G-20. 
La inversión pública concentrada al principio del período podría financiarse con cargo a un Banco Europeo de Inversiones de mayores dimensiones. 
China ha puesto ya los cimientos para desempeñar su papel: su política de xiaokang (reducir la pobreza y aumentar la clase media) ha de crear un mercado de miles de millones de dólares de bienes y servicios occidentales. 
Occidente debe proponer que, si el consumo de China aumenta en entre dos y cuatro puntos porcentuales de su PIB durante los tres próximos años (cosa enteramente posible, al ampliar su red de seguridad social, reducir los impuestos y poner al alcance de sus ciudadanos de a pie la propiedad de una vivienda), los Estados Unidos y Europa incrementarán su inversión pública en cantidades similares. 
Si otros países asiáticos hacen lo propio y acuerdan crear un campo de juego igual para todos los exportadores, podríamos crear unos 50 millones de puestos de trabajo suplementarios. 
Naturalmente, en Occidente un plan de inversión se expone a las críticas de quienes prefieren que no hagamos otra cosa que hablar de estrategias de crecimiento. 
De hecho, los críticos sostienen que el aumento de la inversión pública entra en conflicto con el impulso necesario para reducir los déficits públicos y avisan sobre el aumento de los tipos de interés que entraña un mayor gasto. 
Pero los críticos se equivocan sobre los efectos de las inversiones específicas en el déficit. 
Un estudio reciente del Fondo Monetario Internacional aportó pruebas inequívocas de que podemos mantener en realidad los planes de reducción de los déficits, sin por ello dejar de beneficiarnos de las inversiones de capital suplementarias que las economías de los EE.UU. y de Europa necesitan. 
Mí extrapolación del modelo del FMI muestra que los países occidentales pueden incrementar en gran medida su crecimiento del PIB a largo plazo aumentando sus niveles de inversiones de capital a lo largo de un período de tres años. 
Un estímulo anual equivalente a tan sólo el 0,3 por ciento del PIB rendiría un beneficio en los EE.UU. de 0,8 por ciento en crecimiento económico en su punto máximo en 2013 y de 0,4 en Europa. 
Ese planteamiento, que garantiza el crecimiento y reduce el desempleo sin aumentar el déficit, es necesario para activar el sector privado y movilizar parte del capital que se ha acumulado en los balances de las empresas en los últimos años. 
También subraya la importancia del G-20 y del FMI para intentar conseguir el consenso mundial ahora. 
Occidente está en condiciones de desempeñar su papel en la renovación mundial. 
Sus extraordinarias fuerzas laborales producen bienes y servicios de primera categoría, pero no se debe condenar a la fuerza laboral occidental con políticas que produzcan tozudamente un decenio de crecimiento lento y empleo escaso. 
Sería una tragedia humana y no sólo un desastre económico. 

Una tormenta global perfecta 
NUEVA YORK - Parece ser que oscuras y amenazantes nubes financieras y económicas avanzan desde todas direcciones: la eurozona, Estados Unidos, China y otras áreas. 
De hecho, es posible que la economía mundial en 2013 resulte ser un ambiente donde resulte muy difícil encontrar abrigo. 
Para empezar, la crisis de la eurozona se está agravando: al tiempo que el euro sigue siendo muy fuerte, una carga frontal de austeridad fiscal profundiza la recesión en muchos países miembros, y la contracción del crédito en la periferia y los altos precios del petróleo socavan las perspectivas de recuperación. 
El sistema bancario de la eurozona se está balcanizando, a medida que se cortan las líneas de crédito transfronterizas e interbancarias. La fuga de capitales podría convertirse en una corrida bancaria total en la periferia si, como es probable, Grecia acaba por salir desordenadamente del euro en los próximos meses. 
Más aún, las tensiones fiscales y de la deuda soberana están empeorando a medida que los diferenciales de las tasas de interés para España e Italia regresan a sus insostenibles niveles máximos. 
De hecho, puede que la eurozona precise no solo de un rescate bancario internacional (como ocurrió hace poco en España), sino también de un plan de rescate soberano pleno en un momento en que los "muros de protección" internacionales y de la eurozona son insuficientes para la tarea de respaldar a España e Italia. 
Por ello, sigue siendo posible la ruptura desordenada de la eurozona. 
Más al oeste, el desempeño económico de EE.UU. se está debilitando, con un crecimiento el primer trimestre de un mísero 1,9%, muy por debajo del potencial. 
La creación de empleo desilusionó en abril y mayo, por lo que el país podría alcanzar velocidad de pérdida a finales de año. 
Peor aún, se está elevando el riesgo de que se produzca una recesión de doble caída el próximo año: incluso si lo que parece un abismo fiscal en ciernes resulta ser sólo un lastre menor, el probable aumento de algunos impuestos y la reducción de algunos pagos de transferencia reducirán el crecimiento de la renta disponible y el consumo. 
Más aún, es probable que persista el estancamiento político sobre el ajuste fiscal, con independencia de si es Barack Obama o Mitt Romney quien gana las elecciones presidenciales de noviembre. 
Por lo tanto, si se producen nuevas luchas sobre el techo de la deuda, se presentan riesgos de un cierre del gobierno y ocurren rebajas adicionales en la calificación, podría deprimirse más todavía la confianza de los consumidores y las empresas, reduciendo el gasto y acelerando la búsqueda de seguridad, lo que agravaría la caída en los mercados bursátiles. 
En el este, el insostenible modelo de crecimiento de China podría verse en aprietos en 2013, a medida que continúe el descalabro de las inversiones y las reformas destinadas a impulsar el consumo prueben ser demasiado poco y demasiado tarde. 
Un nuevo cuadro de dirigentes chinos debe acelerar las reformas estructurales para reducir el ahorro nacional y aumentar la participación del consumo en el PIB, pero las divisiones en su interior acerca del ritmo de las reformas, junto con la probabilidad de una transición política llena de baches, sugieren que éstas se producirán a un ritmo que simplemente no es lo suficientemente rápido. 
La desaceleración económica en EE.UU., la eurozona y China ya supone un lastre enorme para el crecimiento en otros mercados emergentes, debido a su vínculos comerciales y financieros con EE.UU. y la Unión Europea (es decir, no se ha producido un "desacoplamiento"). 
Al mismo tiempo, la falta de reformas estructurales en los mercados emergentes, junto con sus pasos hacia un mayor nivel de capitalismo de estado, está obstaculizando el crecimiento y reducirá su capacidad de recuperación. 
Finalmente, en Oriente Medio las tensiones largo tiempo latentes entre Israel y EE.UU., por un lado, e Irán por el otro sobre el tema de la proliferación nuclear podrían llegar a un punto de ebullición en 2013. 
Es probable que fracasen las negociaciones actuales e incluso que sanciones más estrictas no eviten que Irán intente fabricar armas nucleares de todos modos. 
Si EE.UU. e Israel no quieren aceptar contenerlo mediante la disuasión, se podría producir una confrontación militar en 2013 que daría lugar a una masiva alza del precio del petróleo, contribuyendo a una recesión mundial. 
Estos riesgos ya están agravando la desaceleración de la economía: los mercados de acciones están cayendo por todas partes, dando lugar a efectos negativos sobre el consumo y el gasto de capital. 
Los costos de financiamiento están aumentando para los bonos soberanos de países con alta deuda, el racionamiento del crédito está socavando las empresas pequeñas y medianas, y la caída de los precios de las materias primas está reduciendo los ingresos de los países exportadores. 
La creciente aversión al riesgo lleva a los agentes económicos a adoptar una actitud de espera que, en parte, hace que la desaceleración se convierta en una profecía auto-cumplida. 
En comparación con 2008-2009, cuando las autoridades gozaban de un amplio margen de maniobra, las autoridades monetarias y fiscales se están quedando sin munición de políticas (o, para expresarlo con más cinismo, sin conejos que sacar del sombrero). 
La política monetaria se encuentra limitada por la proximidad a la tasa de interés cero y las reiteradas rondas de flexibilización cuantitativa. 
De hecho, las economías y los mercados ya no se enfrentan a problemas de liquidez, sino más bien a crisis de crédito e insolvencia. 
Mientras tanto, los insostenibles déficits presupuestarios y de deuda pública en la mayoría de las economías avanzadas han limitado gravemente la posibilidad de aplicar más estímulos fiscales. 
El uso de los tipos de cambio para impulsar las exportaciones netas es un juego de suma cero en momentos en que el desapalancamiento privado y público está suprimiendo la demanda interna en los países con déficit de cuenta corriente, y los problemas estructurales están teniendo el mismo efecto en los países con superávit. 
Después de todo, una moneda más débil y una mejor balanza comercial en algunos países implica necesariamente una moneda más fuerte y una balanza comercial más débil en otros. 
Mientras tanto, la capacidad de respaldar, garantizar y rescatar a los bancos y otras instituciones financieras se ve limitada por las limitaciones del sistema político y la incapacidad de las naciones soberanas casi insolventes para absorber las pérdidas adicionales de sus sistemas bancarios. 
Como resultado, el riesgo soberano se está convirtiendo en riesgo bancario. 
De hecho, los países soberanos se están deshaciendo de una mayor fracción de su deuda pública a través del balance de los bancos, especialmente en la eurozona. 
Para evitar un desenlace desordenado en la eurozona, la austeridad fiscal actual debería ser mucho más gradual, un pacto de crecimiento tendría que complementar el nuevo pacto fiscal de la UE, y se debería implementar una unión fiscal con mutualización de la deuda (Eurobonos). Además, se debería dar inicio a un proceso tendiente a una unión bancaria total, empezando por un seguro para los depósitos en toda la eurozona, y considerar medidas hacia una mayor integración política, incluso si Grecia abandona la eurozona. 
Por desgracia, Alemania se resiste a todas estas medidas esenciales, ya que está obsesionada con el riesgo de crédito al que se verían expuestos sus contribuyentes con una mayor integración económica, fiscal y bancaria. 
Como resultado, se está elevando la probabilidad de un desastre en la eurozona. 
Y, si bien puede que la nube sobre la eurozona sea la más grande a punto de estallar, no es la única amenaza a la economía mundial. Cierren las escotillas. 

Una red de soluciones mundiales 
NUEVA YORK – Los grandes cambios sociales se producen de varias formas. 
Un avance tecnológico –máquina de vapor, computadoras, Internet– puede desempeñar un papel destacado. 
Los visionarios –como, por ejemplo, Mahatma Gandhi, Martin Luther King, Jr., y Nelson Mandela– pueden inspirar una exigencia de justicia. 
Los dirigentes políticos pueden encabezar un amplio movimiento de reforma, como Franklin Roosevelt y el New Deal. 
Nuestra generación necesita urgentemente espolear otra era de grandes cambios sociales. 
Esta vez debemos actuar para salvar el planeta de una catástrofe medioambiental inducida por el hombre. 
Cada uno de nosotros siente esa amenaza casi diariamente. 
Olas de calor, sequías, inundaciones, incendios forestales, glaciares que retroceden, ríos contaminados y tormentas extremas azotan el planeta a un ritmo que aumenta dramáticamente a consecuencia de las actividades humanas. 
Nuestra economía mundial de 70 billones de dólares al año está sometiendo el medio ambiente natural a presiones sin precedentes. 
Vamos a necesitar unas tecnologías, unos comportamientos y una ética nuevos, apoyados en pruebas sólidas, para conciliar un mayor desarrollo económico con la sostenibilidad medioambiental. 
El Secretario General de las Naciones Unidas, Ban Ki-moon, está afrontando esa amenaza sin precedentes desde su excepcional posición en la encrucijada de la política y la sociedad mundiales. 
En el nivel político, las Naciones Unidas son el punto de reunión de 193 Estados miembros para negociar y crear legislación internacional, como en el caso del importante tratado sobre el cambio climático aprobado en la Cumbre de la Tierra, celebrada en Río de Janeiro en 1992. 
En el nivel de la sociedad mundial, las NN.UU. representan a los ciudadanos del mundo, “nosotros, los pueblos”, como se dice en la Carta de las NN.UU. En el nivel de la sociedad¸ las NN.UU. se ocupan de los derechos y responsabilidades de todos nosotros, incluidas las generaciones futuras. 
En los dos últimos decenios, los gobiernos han carecido de soluciones para las amenazas medioambientales. 
Los políticos no han aplicado adecuadamente los tratados aprobados en la Cumbre de la Tierra de 1992. 
Ban sabe que la adopción de medidas estatales contundentes sigue revistiendo importancia decisiva, pero también reconoce que la sociedad civil debe desempeñar también un papel mayor, sobre todo porque demasiados gobiernos y políticos están enfeudados con intereses creados y demasiado pocos políticos piensan en horizontes temporales que superen las próximas elecciones. 
Para habilitar a la sociedad mundial a fin de que actúe, Ban ha lanzado una nueva y audaz iniciativa mundial, a la que agradezco poder incorporarme voluntariamente. 
La Red de Soluciones para el Desarrollo Sostenible de las Naciones Unidas es una potente operación para movilizar el conocimiento general para salvar el planeta. 
La idea consiste en recurrir a las redes mundiales de conocimiento y acción para determinar y demostrar nuevos planteamientos de vanguardia para el desarrollo sostenible en todo el mundo. 
La red colaborará con los gobiernos, los organismos de las NN.UU., las organizaciones de la sociedad civil y el sector privado y les prestará apoyo. 
La Humanidad necesita aprender nuevas formas de producir y utilizar una energía con reducidas emisiones de carbono, producir alimentos de forma sostenible, construir ciudades habitables y gestionar los bienes comunales de los océanos, la diversidad biológica y la atmósfera, pero el tiempo resulta cada vez más escaso. 
Las megaciudades actuales, por ejemplo, ya tienen que afrontar peligrosas olas de calor, niveles del mar en aumento, más tormentas extremas, congestiones angustiosas y la contaminación del aire y del agua. 
Las regiones agrícolas ya necesitan volverse mas resistentes frente a una inestabilidad climática mayor y, cuando una región en una parte del mundo idee una forma mejor de gestionar su transporte, sus necesidades energéticas, su abastecimiento de agua o de alimentos, esos éxitos deben pasar rápidamente a formar parte de la base mundial de conocimientos, lo que permitirá a otras regiones beneficiarse también de ellos rápidamente. 
A las universidades corresponde un papel especial en la nueva red de conocimientos de las NN.UU. Hace exactamente 150 años, en 1862, Abraham Lincoln creó, mediante donaciones de terrenos, universidades en los Estados Unidos para ayudar a las comunidades locales a mejorar la agricultura y la calidad de vida gracias a la ciencia. 
Actualmente, necesitamos universidades en todas las partes del mundo para ayudar a sus sociedades a afrontar los imperativos de la reducción de la pobreza, la energía limpia, el abastecimiento sostenible de alimentos y todo lo demás. 
Al interconectarse y ofrecer sus planes de estudios en línea, las universidades del mundo pueden llegar a ser aún más eficaces a fin de descubrir y promover soluciones para problemas complejos basadas en la ciencia. 
Al sector empresarial del mundo corresponde también un papel importante en el desarrollo sostenible. 
Ahora bien, el sector empresarial tiene dos caras. 
Es el depositario de tecnologías sostenibles de vanguardia, investigación e innovación avanzadas, gestión de primera categoría y posiciones destacadas en materia de sostenibilidad medioambiental, pero al mismo tiempo el sector empresarial ejerce presiones enérgicas para desactivar las reglamentaciones medioambientales, reducir al máximo los tipos del impuesto de sociedades y eludir su responsabilidad en la destrucción del medio ambiente. 
A veces una misma empresa actúa en los dos lados de la divisoria. 
Necesitamos urgentemente que las empresas con amplitud de miras se adhieran a la Red de Soluciones para el Desarrollo Sostenible. 
Dichas empresas están en condiciones excepcionales para plasmar las nuevas ideas y tecnologías en proyectos de demostración de fase temprana, con lo que se acelerarán los ciclos mundiales de aprendizaje. 
Igualmente importante es la necesidad de una masa crítica de dirigentes empresariales respetados que presione a sus homólogos para que cesen el cabildeo y la financiación de campañas antimedioambientales que explican la inacción de los gobiernos. 
El desarrollo sostenible es un imperativo generacional, no una tarea a corto plazo. 
La reinvención de los sistemas energético, alimentario, de transporte y de otras índoles requerirá decenios, no años, pero, aunque dicho imperativo sea a largo plazo, no debe hacernos caer en la inacción. 
Debemos empezar a reinventar nuestros sistemas productivos ahora, precisamente porque el camino del cambio va a ser tan largo y los peligros medioambientales son ya tan apremiantes. 
En la Cumbre de Río+20, celebrada el pasado mes de junio, los gobiernos del mundo acordaron y aprobaron un nuevo conjunto de objetivos sobre el desarrollo sostenible para el período posterior a 2015 a fin de completar el éxito de los objetivos de desarrollo del Milenio en la reducción de la pobreza, del hambre y de la enfermedad. 
En la época posterior a 2015, la lucha contra la pobreza y la lucha para proteger el medio ambiente irán a la par y se fortalecerán mutuamente. 
El Secretario General, Ban Ki-moon, ya ha iniciado varios procesos mundiales para contribuir a la fijación de los nuevos objetivos con vistas al período posterior a 2015 de forma abierta, participativa y basada en el conocimiento. 
Así, pues, el lanzamiento por el Secretario General de la Red de Soluciones para el Desarrollo Sostenible es particularmente oportuna. 
No sólo adoptará el mundo un nuevo conjunto de objetivos para lograr el desarrollo sostenible, sino que, además, dispondrá de una nueva red de conocimientos técnicos para contribuir a la consecución de dichos objetivos decisivos. 

Una buena alza de tasas para Europa 
Dos errores no hacen un acierto. 
Sólo porque los gobiernos europeos no han logrado poner pan en las mesas de sus votantes, no significa que el Banco Central Europeo debería fracasar de manera similar en su trabajo de promover la estabilidad de los precios en la zona del euro. 
Esto puede sonar obvio, pero abandonar la estabilidad de los precios es exactamente lo que algunos políticos europeos están promoviendo. 
Por ejemplo, los políticos italianos que, considerando el triste desempeño económico reciente de Italia podrían parecer los menos calificados para dar al BCE consejos sobre política monetaria, están promoviendo bajas en la tasa de interés. 
Haciéndose eco de los comentarios manifestados por el Primer Ministro italiano Silvio Berlusconi, el viceministro de economía Mario Baldassarri dijo en Il Sole 24 Ore la semana pasada que todos los esfuerzos por impulsar el crecimiento son en vano “si alguien tiene el pie sobre el pedal del freno”. 
¿A quién engaña? 
Si hay alguien que está “poniendo el pie sobre el freno al crecimiento italiano”, es Berlusconi mismo. 
Durante su mandato no ha tomado iniciativa alguna para hacer reformas a la economía y ahora busca culpar al BCE por el lamentable desempeño económico de su país. 
Sin embargo, es precisamente la falta de reformas económicas en casa lo que ha hecho de Italia uno de los países menos competitivos de la economía de la eurozona. 
Aquí hay más que el usual “juego de culpar al otro”. 
Está creciendo la presión sobre el BCE para aumentar las tasas de interés, y los ataques de Berlusconi y compañía son tanto un intento de anticiparse a futuras alzas del tipo de interés como de hacer que el BCE afloje su política monetaria. 
Por ejemplo, los crecientes precios de la energía se han convertido en un importante riesgo inflacionario, pero por si solos no harán que el BCE alce las tasas de interés. 
La clave serán los así llamados “efectos de segunda ronda", es decir, si los crecientes precios del crudo producen mayores demandas salariales por parte de los sindicatos. 
Hasta ahora, los "compañeros sociales", como gusta llamar a los sindicatos el presidente del BCE, Jean-Claude Trichet, han estado tranquilos. 
Si esto cambia, el BCE tendrá que elevar las tasas, incluso si el crecimiento económico de Europa sigue siendo flojo. 
La buena noticia es que el crecimiento económico en la eurozona parece estar activándose (incluso en Italia). 
Aunque el crecimiento del PGB en el segundo trimestre fue débil (el promedio de la eurozona fue de sólo 0.3% de un año al otro) los datos del tercer trimestre están indicando una recuperación económica sostenida en la primera mitad del año. 
Sólo el consumo está quedándose atrás. 
¿Cómo reaccionará el BCE a las mejores noticias económicas? 
Algunos en el Consejo de Gobierno se sienten incómodos con el hecho de que las tasas de interés de la eurozona se hayan mantenido tan bajas, a un 2%, durante tanto tiempo (más de dos años). 
Es cierto que en el corto plazo no hay un problema de inflación, pero la política monetaria del BCE se centra en el mediano plazo. 
Una preocupación en particular es el que la oferta de dinero en la eurozona está muy por sobre el nivel de referencia del BCE, indicando un exceso de liquidez. 
Es poco probable que el BCE aumente las tasas de interés para paliar el exceso de liquidez mientras la recuperación económica siga siendo incierta. El lento crecimiento ha silenciado a los monetaristas en el Consejo de Gobierno del BCE. 
Sin embargo, esto cambiará una vez que se confirme el repunte económico. 
Puede que las alzas en las tasas de interés ocurran más temprano que tarde, y esta es la razón porque Berlusconi y el Presidente francés Jacques Chirac suenan tan fuera de tono cuando hablan hoy sobre su rebaja. En Alemania, mientras tanto, las elecciones de septiembre pueden tener consecuencias sorpresivas para la política monetaria del BCE. 
Angela Merkel, candidata de los democratacristianos, es una reformista, lo que hace que se mantengan vivas las esperanzas para el futuro de Alemania y el de Europa. 
Esto significaría malas noticias para la economía alemana, lo que podría demorar las posibles alzas de las tasas de interés del BCE. Puesto que el esperado estancamiento en el parlamento haría inciertas las reformas económicas, las compañías podrían demorar las inversiones y es más probable que los consumidores mantengan cerradas sus billeteras, ya que la política oficial sería incluso menos clara de lo que es ahora. 
Por otra parte, una coalición de centroderecha entre los democratacristianos y los liberales podría hacer que el BCE se ponga en acción. 
Esto plantea un punto interesante. 
El público debería sentirse aliviado si el BCE eleva la tasas, ya que esto señalaría con la mayor probabilidad que la largamente esperada recuperación económica se encuentra en marcha y que se están manejando las repercusiones inflacionarias. 
En otras palabras, un alza significaría que están ocurriendo buenas cosas. 
Sin embargo, a menudo el público ve las alzas de las tasas de interés como acontecimientos negativos que aumentan el desempleo y ahogan el crecimiento. 
Quienes sostienen esta visión distorsionada son políticos que, como Berlusconi, gustan jugar al juego de culpar a otros y han fracasado en su misión de dar pan a sus pueblos, junto con sus esbirros en los medios de comunicación y algunos profesores de economía keynesianos que no entienden a Keynes y lo presentan de manera equivocada. 

Un ambicioso pacto con el Irán 
El espectro de un Irán nuclear obsesiona a árabes y a israelíes por igual, pero los Estados Unidos e Israel son la fuerza impulsora de las medidas encaminadas a poner coto a las ambiciones nucleares del Irán. 
En el triángulo Estados Unidos-Irán-Israel es en el que radica la clave para el problema y su posible solución. 
Aunque en 1979 la revolución islámica del ayatolá Jomeini desbarató la antigua alianza de Israel con el Irán, los dos países siguieron manteniendo relaciones con la aprobación de los Estados Unidos. 
El caso Irán-Contra del decenio de 1980, en el que Israel proporcionó armas a la República Islámica en su guerra contra el Iraq es un buen ejemplo de ello. 
Israel y el Irán, dos potencias no árabes en un medio árabe hostil, compartían intereses fundamentales que la revolución islámica no podía cambiar. 
Durante el gobierno de Yitzhak Rabin, a comienzos del decenio de 1990, fue cuando Israel y el Irán entraron en un conflicto a las claras, debido al cambio del marco estratégico después de la victoria de los Estados Unidos en la primera guerra del Golfo y del hundimiento de la Unión Soviética. 
El proceso de paz árabo-israelí, patrocinado por los EE.UU, que produjo una serie de logros impresionantes –la conferencia de paz de Madrid, los acuerdos de Oslo, el acuerdo de paz de Israel con Jordania, casi un acercamiento a Siria y mejoras de la opinión sobre Israel en Estados árabes desde Marruecos hasta Qatar– fue la peor pesadilla de un Irán cada vez más aislado. 
En aquella encrucijada fue en la que Israel y el Irán, dos potencias que rivalizaban por la hegemonía en un Oriente Medio en rápida transformación, optaron por materializar su competencia estratégica en términos ideológicos. 
Entonces el conflicto había pasado a enfrentar a Israel, faro de democracia que luchaba contra la expansión de un imperio obscurantista chií, con un Irán que optó por proteger su revolución movilizando a las masas árabes en el nombre de valores islámicos y contra unos gobernantes que habían traicionado a los desposeídos palestinos. 
El recurso de los mullahs, más enemigos de la reconciliación israelo-árabe que de Israel en sí, a una incendiaria retórica panislámica y antijudía va encaminado a poner fin al aislamiento del Irán y a presentar sus ambiciones regionales a una luz aceptable para las masas suníes. 
En un Oriente Medio árabe, el Irán es el enemigo natural; en un mundo islámico, el Irán es un dirigente en potencia. 
Irónicamente, el Irán ha sido el principal partidario de la democracia árabe, porque la forma mejor de socavar los regímenes vigentes es fomentar movimientos islamistas con base popular, como, por ejemplo, Hizbolá en el Líbano, los Hermanos Musulmanes en Egipto, Hamas en Palestina y la mayoría chií en el Iraq. 
Yitzhak Rabin pensaba que una paz israelo-árabe podía prevenir la aparición de un Irán nuclear, pero ahora su pesadilla parece acercarse rápidamente. 
El Irán, como potencia enemiga del status quo , no persigue capacidades nucleares para destruir a Israel, sino para obtener prestigio e influencia en un marco hostil y como escudo para su desafío al orden regional. 
Pero Israel tiene toda clase de motivos para estar preocupado, pues un Irán nuclear socavaría la promesa del sionismo de lograr un refugio judío –la razón fundamental para la propia estrategia de "ambigüedad nuclear" por parte de Israel– y envalentonaría a sus enemigos en toda la región. 
También desencadenaría una proliferación nuclear incontrolada en esa región, encabezada por Arabia Saudí y Egipto. 
Un ataque militar contra las instalaciones nucleares del Irán es demasiado peligroso y sus resultados inciertos y, por severas que fueran las sanciones económicas, podrían no poner de rodillas al Irán. 
Tampoco está claro que la división en la capa dirigente iraní entre los puristas revolucionarios y los que tienen una mentalidad de clase mercantil vaya a propiciar un cambio de régimen en un futuro próximo. 
Sin embargo, ser radical no necesariamente significa ser irracional y el Irán revolucionario ha dado pruebas frecuentes de su pragmatismo. 
En la ecuación Estados Unidos-Irán, fueron aquéllos y no éste los que aplicaron una rígida diplomacia ideológica. 
El Irán respaldó a los EE.UU. durante la primera guerra del Golfo, pero quedó fuera de la conferencia de paz de Madrid. 
El Irán apoyó también a los Estados Unidos en su guerra para deponer a los talibanes en el Afganistán y, cuando las fuerzas estadounidenses derrotaron al ejército de Sadam Husein en la primavera de 2003, los cercados iraníes propusieron un ambicioso pacto que colocara todos los asuntos polémicos sobre la mesa, desde la cuestión nuclear hasta Israel, desde Hizbolá hasta Hamas. 
Además, los iraníes prometieron dejar de obstruir el proceso de paz israelo-árabe. 
Pero la altanería neoconservadora –"No hablamos con el Mal"– descartó una respuesta pragmática a la iniciativa del Irán. 
El estado de ánimo del Irán cambió cuando toda la estrategia de los Estados Unidos en el Oriente Medio se había ido a pique, pero el ambicioso pacto sigue siendo la única vía viable para salir del atolladero. 
Sin embargo, no se lograría mediante un régimen de sanciones, inevitablemente imperfecto, o el recurso de los EE.UU. a la lógica de guerra fría con vistas a doblar el espinazo del Irán arrastrándolo a una ruinosa carrera de armamentos. 
La cada vez mayor influencia regional del Irán no se debe a su gasto militar, que es muy inferior al de sus enemigos, sino a su desafío a los Estados Unidos y a Israel mediante una astuta utilización del poder blando. 
No hay forma mejor de socavar la estrategia regional de desestabilización por parte del Irán que una paz árabo-israelí completa, acompañada de inversiones en gran escala en desarrollo humano y seguida de un sistema de paz y seguridad con patrocinio internacional en un Oriente Medio libre –de forma verificable– de armamento nuclear, incluido Israel. 

Una prueba de gravedad para el euro 
CAMBRIDGE.– Si bien entiendo que las tasas de cambio nunca son fáciles de explicar ni comprender, el relativamente robusto valor actual del euro me resulta ligeramente misterioso. 
¿Creen seriamente los gnomos de los mercados de divisas que el último «paquete exhaustivo» de los gobiernos de la zona del euro para salvar su moneda resistirá más de unos pocos meses? 
El nuevo plan depende de una cuestionable combinación de dudosos artilugios de ingeniería financiera y vagas promesas de modesto financiamiento asiático. 
Incluso la mejor parte del plan, el recorte propuesto (pero no verdaderamente aceptado) del 50% para los tenedores privados de deuda soberana griega, no es suficiente para estabilizar la profunda deuda y los problemas de crecimiento de ese país. 
¿Cómo puede entonces negociarse el euro con una prima el 40% respecto del dólar, incluso cuando los inversores continúan considerando la deuda de los gobiernos del sur de Europa con gran escepticismo? 
Puedo pensar en una muy buena razón por la cual el euro debe caer y seis razones no tan convincentes por las cuales debe mantenerse estable o apreciarse. 
Comencemos con el porqué de la necesaria depreciación del euro. 
Gracias a la ausencia de una unión política y fiscal mucho más estrecha, que solo puede liderar mediante cambios constitucionales, el actual centro de rehabilitación del sistema del euro resulta cada vez más insostenible. 
Parece claro que el Banco Central Europeo se verá forzado a comprar cada vez mayores cantidades de bonos soberanos (basura) de la eurozona. 
Eso puede funcionar en el corto plazo, pero si se materializan los riesgos de incumplimiento de la deuda soberana –algo que mi investigación con Carmen Reinhart sugiere como probable– el propio BCE deberá ser recapitalizado. 
Y si los países más fuertes del norte de la zona del euro no están dispuestos a digerir esta transferencia –y la resistencia política es intensa– el BCE puede verse forzado a recapitalizarse mediante la creación de dinero. 
En cualquiera de esos casos, el riesgo de una crisis financiera profunda es elevado. 
Dado esto, ¿qué argumentos apoyan el valor actual del euro, o su apreciación? 
En primer lugar, los inversores pueden estar diciéndose a sí mismos que en el peor de los casos los países de Europa del norte realmente sacarán a empujones a los países más débiles, creando un supereuro. 
Pero si bien este escenario tiene un cierto tinte de verdad, seguramente cualquier tipo de ruptura sería altamente traumática y el euro caería en picada antes de recuperarse. 
En segundo lugar, es posible que los inversores recuerden que incluso si el dólar estuvo en el epicentro del pánico financiero de 2008, las consecuencias se extendieron tanto que, paradójicamente, el dólar aumentó su valor. 
Si bien puede ser difícil explicar los mecanismos de transmisión, es perfectamente posible que una enorme crisis del euro genere un efecto de bola de nieve en los Estados Unidos y otras partes. 
Tal vez el contagio sea a través de los bancos estadounidenses, muchos de los cuales continúan vulnerables por su baja capitalización y enormes carteras de hipotecas valuadas muy por encima de su valor de mercado. 
En tercer lugar, los bancos centrales extranjeros y los fondos de deuda soberana pueden estar dispuestos a continuar comprando euros para protegerse contra los riesgos de los EE. 
UU. y sus propias economías. 
Los impulsos de los inversores gubernamentales no necesariamente son los cálculos de maximización de rendimiento que motivan a los inversores privados. 
Si la demanda oficial extranjera es el motivo real detrás de la fortaleza del euro, el riesgo es que los compradores soberanos extranjeros del euro eventualmente huyan, exactamente como lo harían los inversores privados, pero en forma más rápida y concentrada. 
Cuarto, los inversores pueden creer que, en última instancia, los riesgos estadounidenses son equiparables a los europeos. 
Es cierto, el sistema político estadounidense parece estancado a la hora de encontrar un plan para estabilizar los déficits presupuestarios de mediano plazo. 
Si bien el «supercomité» del congreso estadounidense a cargo de la formulación de un paquete de consolidación fiscal probablemente produzca una propuesta, dista de estar claro que los republicanos o demócratas tengan la voluntad de aceptar el compromiso en un año electoral. 
Más aún, los inversores pueden estar preocupados por que la Reserva Federal de los Estados Unidos aplique una tercera ronda de «flexibilización cuantitativa», que haría bajar aún más al dólar. En quinto lugar, el valor actual del euro no parece excesivamente desalineado en términos de su poder adquisitivo. 
Una tasa de cambio de $1,4:€1 es barata para Alemania en su papel de motor de las exportaciones, un país que probablemente pueda continuar operando bien incluso con un euro mucho más fuerte. 
Para la periferia del sur de la zona del euro, sin embargo, el tipo de cambio actual del euro es muy difícil de llevar. 
Si bien algunas empresas alemanas convencieron a los trabajadores de aceptar recortes salariales para ayudar a capear la crisis financiera, los salarios en la periferia del sur han aumentado en forma sostenida, incluso frente a un estancamiento de la productividad. 
Pero, debido a que el valor total del euro debe equilibrar el norte y el sur de la eurozona, se puede sostener que 1,4 está dentro de un rango razonable. 
Finalmente, los inversores pueden simplemente creer que el último plan de los líderes de la zona del euro funcionará, incluso cuando la última docena de planes ha fracasado. 
Se concede a Abraham Lincoln la autoría de la frase «Se puede engañar a parte de la gente todo el tiempo, y a toda la gente parte del tiempo, pero no se puede engañar a toda la gente todo el tiempo». 
Una solución integral para el euro llegará seguramente para algunos de los países en algún momento, pero no lo hará en breve para todos. 
Por lo tanto, sí, existe una gran cantidad de razones vagamente plausibles por las que el euro, a pesar de su interminable crisis, se ha mantenido tan firme contra el dólar hasta ahora. 

Un círculo vicioso griego 
BUENOS AIRES – En situaciones desesperadas se toman medidas desesperadas. 
El paquete más reciente para hacer frente a la insolvencia de Grecia ofrece un plan de recompra de bonos para aligerar la carga de la deuda del país. 
En esencia, se trata de una restructuración de la deuda realizada a través de la puerta trasera: el fondo de rescate de Europa, denominado Mecanismo Europeo de Estabilidad Financiera (EFSF, por el nombre en inglés) prestaría el dinero para que Grecia recompre su propia deuda en el mercado secundario con grandes descuentos, imponiendo así una pérdida a los tenedores privados de bonos sin la necesidad de declarar una cesación de pagos. 
Una característica recurrente en el debate sobre la crisis de la deuda de Europa es un precedente en América Latina. 
De hecho, muchos países altamente endeudados de América Latina llevaron a cabo recompras de deuda similares a finales de los años ochenta. 
La recompra que llevó a cabo Bolivia de cerca de la mitad de su deuda soberana en mora el año 1988, una operación financiada por donantes internacionales, es un ejemplo clásico. 
Pero la experiencia más relevante de América Latina en cuanto a recompra de deuda es un caso más reciente y mucho menos estudiado: Ecuador en el año 2008. 
El Presidente Rafael Correa ha estado considerando la idea de una cesación de pagos desde la campaña presidencial de 2006 (el repudio de la deuda fue parte de su plataforma) y rápidamente obtuvo una calificación CCC de Fitch. 
Los motivos invocados por Correa (problemas legales sobre cómo los bonos fueron emitidos durante el canje de deuda del año 2000) no fueron asuntos que venían al caso. 
La amenaza de cesación de pagos fue una manera de deprimir los precios de los bonos en los mercados secundarios, solamente con el fin de recomprarlos a un descuento a través de la puerta trasera. 
Esa tarea fue encargada al Banco del Pacífico, que compró los títulos ecuatorianos que pronto entrarían en cesación de pago a un precio de 20 centavos o más por cada dólar – un nivel lo suficientemente bajo como para un recorte profundo, pero lo suficientemente alto como para ahuyentar a los inversores "buitre". 
Para acelerar las cosas, después de que se declaró la cesación de pagos en diciembre de 2008, Ecuador completó la recompra mediante una subasta inversa para los tenedores de bonos que aún quedaban, que iba a ser pagada en dinero en efectivo – en lugar de un canje común en el cual la legalidad de las compras encubiertas probablemente podría ser cuestionada. 
Con la mayor parte de los títulos en circulación en manos amigas, y con los tenedores institucionales de bonos presionados a liquidar sus posiciones en medio de la ola de ventas post-Lehman Brothers, la operación fue todo un éxito. 
Este episodio ofrece algunas lecciones preliminares sobre recompras de deuda. 
La primera se refiere a la respuesta del mercado. 
A juzgar por la reciente evolución de los rendimientos de los bonos ecuatorianos, parece que los mercados no han castigado la conducta de Ecuador: Ecuador, un exportador de petróleo bendecido por la recuperación de los precios del petróleo de 2008, pudo haber vuelto a los mercados de capital poco después del canje. 
Esto es particularmente destacable, ya que la cesación de pagos de Ecuador fue, quizás, la primera cesación oportunista (provocada por la falta de voluntad de pago, en lugar de una incapacidad de pago) en los últimos tiempos. 
La segunda lección, y la más pertinente para Europa en la actualidad, se refiere al papel crucial desempeñado por el escenario de cesación de pagos. 
De hecho, casi dos años de amenazas de cesación de pagos por parte de Correa no fueron suficientes para suscitar un gran descuento. 
Ecuador tuvo que recorrer todo el camino hasta llegar a un "evento de crédito" en diciembre de 2008 para poder comprar los bonos a precios de ganga. 
La premisa de que únicamente una cesación de pagos que sea creíble asegura una importante participación del sector privado (es decir, que los tenedores privados de bonos tomen una pérdida real) es evidente cuando se compara el canje de deuda pro-mercado de Uruguay en el 2003 con la reestructuración draconiana de Argentina de 2005. 
En Uruguay, lo que las autoridades presentaron como una transacción voluntaria no produjo recortes nominales y solamente produjo un alivio menor de la deuda; en Argentina, una moratoria de la deuda de cuatro años fue esencial para lograr recortes nominales por encima del 50%. 
Por lo tanto, surge la pregunta: ¿cómo se convencerá a los tenedores privados de bonos para que ellos se deshagan de sus bonos griegos tomando una pérdida si existe un comprador de último recurso que es creíble? 
Si Europa ofrece voluntariamente y de manera creíble fondos para recomprar toda la deuda de Grecia, la prima de riesgo griega desaparecería y los inversores privados podrían ser plenamente rescatados. 
Sólo la probabilidad de una cesación de pagos – y el objetivo de evitar recortes aún más profundos – puede inducir a los inversionistas a liquidar sus posiciones con un descuento. 
Sin embargo, la recompra de acciones sólo puede tener éxito si el mercado la percibe como la última oportunidad antes de una reestructuración unilateral de la deuda. 
En otras palabras, un plan de recompra exitosa es un preámbulo de una cesación de pagos. 
¿Podrá Grecia, con la ayuda del EFSF, obtener alivio de su deuda, evitando al mismo tiempo la cesación de pagos? 
Pequeñas compras a los actuales precios de pánico, al estilo de los fondos buitre, siempre se presentan como una posibilidad, pero no prometen un alivio sustancial de la deuda. 
Las grandes compras harían subir los precios en el mercado secundario, abatiendo el objetivo de toda la operación. 
Y, los opacos métodos ecuatorianos no son posibles en Europa, tanto por razones legales como porque una operación de esta envergadura no podría ser disfrazada o subcontratada. 
Pero ¿qué pasa si el EFSF fuera a imitar al Banco del Pacífico de una manera transparente, por ejemplo, mediante el establecimiento de un nivel de margen que actúe como umbral, por encima del cual financiaría recompras de cualquier bono griego en el mercado? 
Naturalmente, el margen automáticamente convergería hacia el umbral, pero ¿cuánto se vendería? 
¿Estaría el EFSF retirando la deuda de Grecia a precios de ganga o estaría proporcionando un seguro a los actuales tenedores de bonos? 
Si el margen que actúa como umbral se establece en un nivel razonablemente alto a fin de lograr un descuento importante, la cantidad de deuda que se retira mediante la recompra sería marginal. 
Después de todo, el mecanismo de recompra limitaría el riesgo de baja mientras que al mismo tiempo proveería incentivos para mantener los bonos y esperar la llegada de un alza – una buena razón, tal vez, para hacer que el mecanismo sea una oferta temporal. 
Por el contrario, si el umbral se establece en un nivel suficientemente bajo como para reducir los márgenes hasta que alcancen los niveles de pánico, las compras serán más sustanciales, pero a costa de reducir considerablemente el recorte efectivo para los tenedores privados. 
Una recompra de deuda es una especie de círculo vicioso: para tener éxito en la inducción de un recorte, se necesita sacar provecho de los temores de que ocurra una cesación de pagos que es la misma que se tiene la intención de aliviar. 
Sin los trucos de Ecuador, las recompras no parecen ser la solución para la deuda pendiente de pago de Grecia. 

¿Una solución verde substitutiva de la austeridad? 
OXFORD – Aunque la austeridad en Europa afronta una resistencia social cada vez mayor, en principio tiene el mérito de la sencillez. 
A medida que se intensifica el debate sobre la consolidación fiscal frente al crecimiento, está claro que no hay unanimidad ni mucho menos sobre cómo hacer arrancar la economía, aparte de poner en marcha grandes planes de estímulo. 
Una idea es la de que la tecnología ecológica podría contribuir a un círculo virtuoso de innovación y empleo. 
Para algunos, el crecimiento verde evoca un campo cubierto de molinos de viento y tejados urbanos cubiertos de paneles solares, pero es algo más que eso. 
Por ejemplo, cuando Airbus substituyó el moldeado por inyección por la impresión 3D para producir las bisagras metálicas de las puertas de sus aviones, redujo su peso a la mitad, lo que brindó ahorros fenomenales de material y el correspondiente consumo de combustible a lo largo de toda una vida de vuelos por todo el mundo con esas bisagras. 
Aun así, es más fácil encontrar anécdotas apasionantes que mostrar cómo pueden contribuir en conjunto a la revitalización de toda una economía. 
Además, hay una gran diversidad de relatos sobre la economía verde… y es probable que se intensifique su proliferación. 
En el próximo mes de junio, miles de activistas, encargados de formulación de políticas y hombres de negocios convergerán en Río de Janeiro para la tercera y gigantesca Conferencia de las Naciones Unidas sobre el Desarrollo Sostenible (Río+20), cuyo tema es la economía verde. 
En ella se expondrán nuevos argumentos sobre los empleos, el crecimiento, los aumentos y las reducciones de costos, los cambios de valores, las opciones de los consumidores resultantes de la ecologización: verde esto y verde lo otro. 
Como coautor de A New Growth Path for Europe (“Una nueva vía de crecimiento para Europa”), informe encargado por el Gobierno de Alemania, soy culpable de haber contribuido a esa cacofonía de perspectivas complementarias sobre el crecimiento verde. La Fundación Europea por el Clima ya había publicado su Roadmap 2050. 
A Practical Guide to a Prosperous, Low-Carbon Europe (“Hoja de ruta para 2050. Guía práctica para una Europa próspera y con menores emisiones de carbono”). 
Desde entonces, el Programa de las Naciones Unidas para el Medio Ambiente ha hecho público su Green Economy Report(“Informe sobre la economía verde”); 
McKinsey ha escrito sobre Resource Revolution (“La revolución de los recursos”) y el Consejo Internacional de Sindicatos ha publicado Growing Green and Decent Jobs (“Ecologización y empleos decorosos”)… por citar sólo unos pocos. 
Todos ellos adoptan planteamientos algo diferentes y ofrecen recomendaciones diferentes, por lo que a las autoridades les resulta difícil ver el bosque por entre los árboles, y en la raíz de esa multiplicidad de perspectivas se encuentran los esfuerzos de la ciencia para explicar cómo hacen el crecimiento y la innovación avanzar una economía en conjunto. 
Los modelos macroeconómicos de los que dependen los encargados de la formulación de políticas son instrumentos sólidos en épocas de evolución suave y progresiva, pero la ecologización no equivale a un cambio gradual. 
Por ejemplo, el objetivo de la Unión Europea de lograr una reducción del 80 por ciento en las emisiones de los gases que provocan el efecto de invernadero de aquí a 2050 entraña una completa revisión de las infraestructuras de la UE en pocos decenios. 
No se debe considerar que la incapacidad de los economistas para modelar un cambio tan rápido y radical sea una condena de esa disciplina; es simplemente un reflejo del estado de nuestros conocimientos y de que la economía es muy –pero que muy– complicada. 
Sencillamente, no tenemos aún ideas suficientemente precisas sobre las relaciones mutuas de todos sus elementos durante las épocas de cambios transcendentales, ya se trate de una crisis financiera o de una aceleración del crecimiento. 
Sin embargo, todos los estudios del crecimiento verde antes citados parecen brindar esas explicaciones. 
Así, pues, ¿qué es lo que nos dicen en realidad? 
En la práctica, cada uno de ellos se limita a uno o dos aspectos de la economía y describe sus relaciones mutuas. 
Growing Green and Decent Jobs examina la relación entre la inversión y los puestos de trabajo. 
A New Growth Path for Europe examina los efectos de las esperanzas abrigadas y del aprendizaje en la práctica. 
Roadmap 2050 se centra en la ecologización del sistema eléctrico. 
Después los autores hacen un acto de fe para deducir conclusiones sobre la economía en conjunto. 
Pero, si bien el valor de esos estudios radica en la luz que arrojan sobre las partes, los titulares consiguientes versan invariablemente sobre el conjunto, articulado desde el punto de vista del PIB y los puestos de trabajo. 
Cada de uno esos estudios describe una parte de una economía verde, pero ninguno de ellos puede reflejar el conjunto: no porque sean deficientes, sino porque es algo que, sencillamente, supera nuestra capacidad. 
Ahora bien, el hecho de que no se pueda demostrar de forma concluyente c��mo funcionará el crecimiento verde no significa que debamos desechar la idea. 
La Historia nos enseña que las oleadas de innovación, desde la máquina de vapor hasta la revolución de la información y las comunicaciones, han propiciado aumentos espectaculares del crecimiento económico. 
No podemos demostrar que una oleada de innovación medioambiental vaya a tener el mismo efecto, pero los estudios de las partes hacen pensar que semejante resultado es muy probable. 
Como seres humanos, estamos extraordinariamente dotados para adoptar decisiones a partir de información ambigua: de hecho, lo hacemos constantemente. 
Cuando elegimos una carrera o un cónyuge en nuestra vida privada o cuando un político aprovecha una oportunidad a partir de una plétora de posibilidades, la tarea inmediata consiste siempre en adoptar decisiones trascendentales a partir de información imperfecta. 
Una gran pila de informes sobre el crecimiento verde demuestra la verosimilitud de esa vía a la recuperación a partir de una crisis económica de dimensiones históricas. 
Ahora nos corresponde a nosotros hacer realidad esas posibilidades. 
El crecimiento verde ofrece una opción substitutiva realista al tambaleante planteamiento de la austeridad para superar la actual crisis económica actual. 
Las autoridades deben incluir esas ideas en el relato sobre la “superación de la austeridad” que está cobrando forma en un número cada vez mayor de Estados miembros más importantes de la UE. 

Un retorno ecológico al crecimiento europeo 
LA HAYA - La mitigación del cambio climático se presenta a menudo como la imposición de un "toma y daca" entre la economía y el medio ambiente. 
Por demasiado tiempo el debate se ha enmarcado en el concepto de "reparto de la carga". 
Sin embargo, los nuevos análisis de un equipo formado por investigadores procedentes de seis importantes institutos y universidades europeas arroja nuevas luces sobre este debate, y demuestra que Europa puede tomar decisiones que van en su propio interés económico y ambiental. 
El análisis que figura en nuestro nuevo informe, A New Growth Path for Europe – Generating Prosperity and Jobs in the Low-Carbon Economy (Una nueva senda de crecimiento para Europa - Generar prosperidad y empleo en la economía de bajas emisiones de carbono), se basa en una exhaustiva evaluación de las perspectivas de crecimiento en Europa tras la crisis financiera. 
Su publicación es oportuna, porque la Unión Europea decidirá este año si eleva su objetivo de reducción de gases de efecto invernadero. 
El aumento del objetivo de emisiones actuales de -20% a -30% en 2020 respecto a 1990 representaría una importante oportunidad para revitalizar la economía europea, independientemente de lo que haya hecho el resto del mundo en términos de política climática. 
Aprovechar esa oportunidad aumentaría considerablemente el tamaño de la economía europea, en hasta en un 5% a lo largo de la próxima década. 
Esto se traduce en seis millones de nuevos empleos y un aumento del PIB de hasta 800 mil millones de euros para 2020. 
La razón de estos resultados es sencilla: el aumento de los esfuerzos europeos en torno a políticas del clima eleva las inversiones, lo que induce el aprendizaje en la práctica, especialmente cuando estos esfuerzos se canalizan hacia nuevas tecnologías como la energía renovable y materiales avanzados de construcción. 
"Aprender haciendo", a su vez, aumenta la competitividad y estimula el crecimiento económico, mejorando así las expectativas de los inversores e estimulando una mayor inversión. 
Desafortunadamente, los estudios del impacto económico de un objetivo del -30% se han basado en modelos de equilibrio tradicionales que pasan por alto estos efectos multiplicadores. 
Sus estimaciones de las consecuencias económicas de aumentar la cifra objetivo indican costes adicionales moderados que varían entre el 0 y el 2% del PIB en 2020. 
El nuevo estudio utiliza un enfoque similar al de sirve de apoyo al objetivo de reducción de emisiones del 40% de Alemania para 2020. 
En la Conferencia sobre el Cambio Climático patrocinada por las Naciones Unidas y realizada el año pasado en Cancún, México, el ministro alemán federal de Medio Ambiente, Norbert Röttgen, señaló que "en Alemania, se ha producido un cambio de mentalidad en los últimos años en la industria, la política y la sociedad, Ahora vemos la política climática como una oportunidad y un reto, no como una amenaza." 
Röttgen tiene razón. 
Imagínese una reunión de empresarios textiles en 1800 en que se debatiera la posibilidad de introducir máquinas de vapor para mecanizar sus fábricas de algodón. 
Uno de ellos calcula que los costos serían prohibitivos en cada una de sus cientos de plantas. 
Si el resto aceptara el cálculo de abajo hacia arriba, la sociedad habría perdido el impulso del 0,5% al crecimiento anual que esta innovación radical provocó en última instancia. 
El beneficio para toda la economía fue mayor que la suma de los beneficios para las plantas individuales. 
No fue la invención de la máquina a vapor por sí sola la que merece todo el crédito. 
Entonces, como ahora, los avances tecnológicos generan una cascada de aprendizaje e innovación a medida que proveedores, contratistas y clientes se adaptan a una nueva forma de operar. 
Cada nueva idea tecnológica importante - la máquina a vapor, el ferrocarril o la computadora personal - significa un impulso adicional al crecimiento. 
Una nueva senda de crecimiento para Europa muestra cómo la inversión en eficiencia energética y energías limpias tiene el mismo potencial de revitalizar la Europa de hoy. 
De hecho, Josef Ackermann, presidente del Deutsche Bank, dijo recientemente que estas inversiones auguran "una nueva revolución industrial: una revolución que transformará la forma en que vivimos." 
El análisis muestra cómo crecerán los principales sectores económicos, incluidas muchas industrias que hacen alto intenso de energía. 
Por ejemplo, los edificios de bajo consumo son una bendición para la industria cementera y química. 
Obviamente, el sector de los combustibles fósiles se reducirá para el año 2020 a medida que el sistema energético se descarboniza, en un escenario en que el carbón va siendo desplazado por combustibles bajos en emisiones de carbono, principalmente el gas y las energías renovables (la captura y almacenamiento de carbono y la energía nuclear no pueden marcar una gran diferencia para el año 2020). 
Los nuevos países de la UE, que tienen una menor eficiencia energética, son los que más se beneficiarán, aunque será necesario superar obstáculos importantes mediante mecanismos de apoyo adicionales. 
Puesto que la crisis financiera ha reducido las emisiones de gases de efecto invernadero, el objetivo de reducción del -20% establecido antes de la crisis ya no representa un reto suficiente para catalizar un cambio estructural en la economía europea. 
Y, a medida que los científicos adoptan una perspectiva más sombría y subrayan la urgencia de hacer frente al cambio climático, los economistas son cada vez más optimistas sobre las oportunidades que implica un futuro con bajas emisiones de carbono. 
Una nueva senda de crecimiento para Europa apoya ese optimismo y llama a la UE a actuar en consecuencia. 

Un plan Marshall árabe 
OXFORD – La oleada de rebeliones que barrió el mundo árabe hace dos años resultó avivada por las reclamaciones de libertad, pan y justicia social, pero, aunque las revoluciones derrocaron a dictadores y transformaron sociedades, esos objetivos fundamentales siguen tan distantes como siempre. 
En realidad, los problemas económicos que afrontan los países de la “primavera árabe” han llegado a ser más apremiantes y representan una pesada carga para sus perspectivas económicas. 
En Túnez y Egipto casi se ha duplicado el desempleo y en todo el mundo árabe la inversión extranjera directa ha quedado reducida a cero. 
Si bien se mantienen los ingresos por turismo, están reduciéndose y sigue habiendo considerables dificultades fiscales, pero la urgencia económica no se refleja en la reacción normativa, que ha sido tremendamente lenta o inexistente. 
Este año, el déficit fiscal de Egipto, por ejemplo, superará el 11 por ciento del PIB, pero los dirigentes del país no han avanzado en las negociaciones sobre las condiciones que entrañará un préstamo del Fondo Monetario Internacional. 
El año pasado, tras la reducción por parte del Gobierno de las subvenciones a los combustibles, no se hicieron reformas suplementarias y, poco después de que el Presidente Mohamed Morsi anunciara un necesario aumento de los impuestos, se aplazó. 
Casi todas las instancias políticas interesadas de Egipto, como las de los demás países árabes en transición, reconocen la necesidad de hacer reformas económicas, pero ni los ciudadanos ni las autoridades parecen dispuestos a cargar con los costos sociales y políticos consiguientes. 
No es de extrañar que en un clima político tenso e incierto, en el que diariamente estallan nuevas crisis, se hayan aplazado repetidas veces las reformas económicas. 
Los políticos saben que la estabilización macroeconómica y la cohesión social pueden ser inconciliables a corto plazo. 
No es probable que en un país como Egipto, en el que el 40 por ciento de los ingresos por habitante van destinados a la compra de comestibles, se acojan con beneplácito los recortes de las subvenciones de los alimentos y de la energía para reducir la tensión fiscal. 
Así, pues, la política está limitando las medidas encaminadas a fortalecer la hacienda pública. 
Al mismo tiempo, unas prescripciones demasiados estrictas del FMI amenazan con exacerbar la inestabilidad política, en vista de que los ciudadanos ya no temen salir a la calle para manifestar su insatisfacción. 
El actual callejón sin salida en materia de reformas económicas pone de relieve un aspecto más amplio: no se pueden reformar los regímenes fiscal y de subvenciones sin antes reformular el contrato social subyacente, gracias al cual se ha concedido durante mucho tiempo la aquiescencia política a cambio de la distribución de prestaciones sociales, pero en un momento de incertidumbre económica y elevado desempleo esa iniciativa es demasiado arriesgada para un político concreto o incluso para todo un país. 
A fin de crear el espacio político necesario para las reformas económicas, los dirigentes árabes deben subscribir un pacto regional en pro del crecimiento –algo así como un plan Marshall– que facilitaría nuevas inversiones importantes encaminadas a reavivar la actividad económica. 
Resulta mucho más fácil reformar los programas de subvenciones cuando la economía está en expansión. 
Además, la creación de unos mercados competitivos es esencial para garantizar un crecimiento sostenible del PIB. 
Para ello, se deben desmantelar los obstáculos regionales al comercio, que en el mundo árabe son aún mayores que en el África subsahariana. 
Aceptando el pacto, los países árabes se comprometerían con la reforma de los sistemas de subvenciones y la reducción de las restricciones de los intercambios económicos transfronterizos. 
En el mundo árabe se ha pasado por alto durante mucho tiempo la dimensión regional de la prosperidad, pero las débiles vinculaciones regionales limitan las posibilidades de crecimiento de las empresas pequeñas, lo que las obliga a depender de la ayuda del Estado. 
Aunque los dirigentes árabes citan con frecuencia a Turquía como faro de esperanza, raras veces reconocen que, si este país no hubiera aplicado sinergias regionales, su reciente transformación –al llegar a ser uno de los mercados en ascenso del mundo que crecen más rápidamente tras haber sido “el hombre enfermo de Europa” – no habría sido posible,. 
Esas vinculaciones son particularmente importantes para Egipto y Túnez, que tendrán dificultades para reducir el desempleo, a no ser que se reabra el mercado laboral libio, que históricamente ha absorbido migrantes de los países vecinos del África septentrional. 
Y, si bien la situación de Túnez parece la más prometedora, una asfixiante escasez de inversión está amenazando con desbaratar los intentos de reformas. 
Al estar Europa empantanada en la crisis, su mayor esperanza son las corrientes de capitales procedentes de los vecinos árabes ricos en recursos. 
Además, los países árabes deben incrementar el gasto para el desarrollo. 
Como los bancos de desarrollo existentes en esa región apenas han hecho de medios de coordinación y compromiso, habría que crear una nueva institución parecida al Banco Europeo de Reconstrucción y Desarrollo para que dirigiera una iniciativa regional de ayuda y financiase los costos de la transición económica. 
Nuevos medios de inversión, como, por ejemplo, los fondos soberanos de inversión y las finanzas islámicas, pueden aportar financiación a empresas necesitadas de crédito. 
Al mismo tiempo, los países árabes deben racionalizar las medidas actuales en materia de ayuda. 
Durante demasiado tiempo, los gobiernos árabes se han limitado a intentar solucionar los problemas exclusivamente con dinero y los países ricos del Golfo han sido los que han subvencionado en realidad los servicios públicos de sus vecinos con problemas. 
En los dos últimos años, Arabia Saudí ha facilitado más de 3.000 millones de dólares al Yemen. 
Qatar ha facilitado 5.000 millones de dólares a Egipto desde 2011 y ha prometido otros 3.000 millones más y los Emiratos Árabes Unidos han prometido recientemente facilitar 2.500 millones de dólares a Bahrein, pero la ayuda incondicional sólo sirve para aplazar las reformas, porque debilita las restricciones fiscales, lo que reduce la presión a las autoridades y crea riesgo moral. 
La “primavera árabe” ha expuesto las líneas de falla que no sólo se extienden por los países, sino también por toda la región. 
Así, pues, hay que reformular las relaciones no sólo entre los ciudadanos y los Estados, sino también entre los países árabes. 
Por encima de todo, ya no conviene dividir a los países árabes entre donantes y receptores o entre unos países ricos en recursos y otros pobres en ellos. 
La contribución a la recuperación económica de los vecinos y la facilitación de sus transiciones políticas redundará en provecho de toda la región, incluidos los países que no afrontan un amenaza de rebelión. 


Un tribunal de derechos humanos para África 
Una lección fundamental que se debe aprender tras un siglo de creación de cortes y tribunales internacionales es que, si bien la acumulación de apoyos es vital, hacer las cosas bien desde el comienzo es igual de importante. 
Con poca fanfarria, el 25 de enero de 2004 marcó un hito en la historia de la protección de los derechos humanos en África: la entrada en vigencia del Protocolo para establecer una Corte africana sobre los Derechos Humanos y de los Pueblos. 
Después de Europa y el continente americano, África será el tercer continente que posea una corte regional para enfrentar las violaciones a los derechos humanos. 
La aceptación del Protocolo el año pasado por países africanos tan influyentes como son Argelia, Sudáfrica y Libia dio un ímpetu repentino y final a la creación de la Corte y el umbral crítico de quince ratificaciones se alcanzó poco antes del Año Nuevo, cuando fue respaldado por las Islas Comoros. 
Pero es en países como Burundi, Costa de Marfil, Ruanda y Uganda, que han ratificado el protocolo, donde la Corte jugará un papel fundamental en la vigilancia de los abusos a los derechos humanos. 
Puede hacerlo porque los veredictos de la Corte serán legalmente vinculantes y, por tanto, aplicables en las cortes nacionales. 
En los estados que aceptan la jurisdicción de la Corte, las personas podrán tener acceso a la Corte directamente, incluso para presentar casos contra sus propios gobiernos. 
Las Organizaciones No Gubernamentales (ONG) africanas podrán solicitar a la Corte sus opiniones en calidad de asesoría, fortaleciendo de este modo la eficacia del régimen de derechos humanos africano. 
Claramente, se debe celebrar el nacimiento de una corte de derechos humanos en África. 
Pero corre el riesgo de quemar sus motores en la partida y, por lo tanto, su lanzamiento debe ser algo bien pensado e intencionado, no fruto del apresuramiento. 
El proceso está hoy avanzando a un ritmo sorprendente... y también preocupante. 
Se han solicitado las nominaciones para los primeros jueces hacia finales de abril, con el propósito de llevar a cabo elecciones en la cumbre de la Unión Africana en Addis Ababa entre el 5 y el 7 de julio. 
La experiencia en otras partes del mundo sugiere que, una vez que se han nombrado los jueces, se han estipulado y adoptado las reglas de procedimiento y se ha dado forma a la relación con otros órganos internacionales, el sistema quedará "fijado". 
Será más difícil tratar de modificar posteriormente las fallas e insuficiencias que existan al comienzo. 
Pero la creación de un sólido cuerpo judicial internacional no es algo que se pueda apurar; requiere tiempo y recursos (tanto humanos como financieros) y una gran cantidad de apoyos. 
Tomó más de cuatro años crear físicamente el Tribunal Penal Internacional, y para hacerlo fueron necesarios ingentes esfuerzos de las Naciones Unidas, varios países de gran peso y cientos de expertos, ONG y centros de investigación. 
En verdad, a veces el tiempo es un lujo. 
Los Tribunales Penales Internacionales para la ex Yugoslavia (ICTY) y Ruanda (ICTR) comenzaron a trabajar en menos de un año, con el fin de abordar crímenes horrendos que continuaban ocurriendo. 
Pero es evidente el precio de ese trabajo apresurado: a medida que comenzaron a llegar casos, el estatuto rector y las reglas de procedimientos y evidencias se tuvieron que ir enmendando al paso. 
El estatuto del ICTY ha sido enmendado cuatro veces y las reglas de procedimientos y evidencias no menos de veintisiete veces. 
Las cifras para el ICTR son sólo ligeramente mejores. 
Estos números son desalentadores para cualquier corte que pretenda garantizar a los inculpados un proceso cierto y justo. 
Todos estos remiendos se pudieron hacer porque había un extraordinario nivel de consenso en el Consejo de Seguridad de la ONU acerca de la necesidad de no demorar los juicios. 
Pero un acuerdo así es algo que tiene un carácter extraordinario. 
En el caso de cortes creadas por un tratado, como la Corte Africana, probablemente será muy difícil, si no imposible, lograr la mayoría necesaria para respaldar enmiendas. 
Más aún, para ser eficaces, las cortes deben ser políticamente independientes. 
Esto se puede lograr sólo si desde el comienzo existen las condiciones correctas. 
Es crucial el proceso de nominación de jueces a nivel nacional. 
Para la legitimidad de la Corte, es clave que haya candidatos que sean adecuados y que de modo generalizado sean vistos como adecuados. 
En el sistema de derechos humanos europeo, el proceso de nominación hacer participar a la sociedad civil y un examen concienzudo por parte de la Asamblea Parlamentaria del Consejo de Europa. 
Es sólo a través de un proceso abierto y transparente que es posible identificar a los mejores candidatos, aquéllos que dan la mayor garantía de independencia. 
Pero eso toma tiempo. 
Más aún, la primera judicatura de una corte internacional tiene una importancia fundamental, ya que a ella se le confía la preparación de otros documentos clave por los que la corte se regirá en años futuros, como las reglas de procedimiento, los reglamentos internos y los reglamentos financieros. 
Cuando se reúnan en julio en Addis Ababa, sería mejor que los jefes de estado africanos discutiesen dónde se ubicará la corte, cómo se financiará y, lo que es más importante, se pongan de acuerdo en un proceso abierto, participativo y transparente para elegir a sus jueces. 
No se deberían apresurar en nominar jueces para una corte que todavía está, en gran medida, en su etapa de formulación. 
África va a crear su primer tribunal de derechos humanos, cincuenta años después de Europa, 25 después del continente americano y dos años después del Tribunal Penal Internacional. 
Pero, sobre todo, África necesita una corte de derechos humanos que reciba un respeto irrestricto e incondicional de los gobiernos y pueblos del continente. 
Los líderes africanos se deben dar unos meses más de tiempo para hacer esto de la manera correcta. 

Un crimen de derechos humanos en Gaza 
Atlanta -- El mundo es testigo de un terrible crimen de derechos humanos en Gaza, donde un millón y medio de seres humanos están siendo encarcelados prácticamente sin acceso al mundo exterior por mar, aire o tierra. Toda una población está siendo castigada brutalmente. 
Este maltrato burdo de los palestinos en Gaza fue incrementado drásticamente por parte de Israel, con el respaldo de Estados Unidos, después de que los candidatos políticos que representaban a Hamas ganaron una mayoría de escaños en el parlamento de la Autoridad Palestina en 2006. 
Todos los observadores internacionales unánimemente calificaron la elección de honesta y justa. 
Israel y Estados Unidos se negaron a aceptar el derecho de los palestinos a formar un gobierno de unidad con Hamas y Fatah y hoy, después de una lucha interna, sólo Hamas controla Gaza. Cuarenta y uno de los 43 candidatos victoriosos de Hamas que vivían en Cisjordania han sido encarcelados por Israel, además de otros diez que asumieron cargos en el gabinete de coalición de corta vida. 
Más allá de las elecciones personales en la lucha partidaria entre Fatah y Hamas dentro de la Palestina ocupada, debemos recordar que las sanciones económicas y las restricciones en el suministro de agua, alimentos, electricidad y combustible están causando penurias extremas entre la gente inocente de Gaza, entre la que hay alrededor de 1 millón de refugiados. 
Bombas y misiles israelíes atacan periódicamente la zona encapsulada, causando muchas bajas tanto entre militantes como entre mujeres y niños inocentes. 
Antes del asesinato altamente publicitado de una mujer y sus cuatro hijos pequeños la semana pasada, este patrón había quedado reflejado en un informe previo de B'Tselem, la principal organización de derechos humanos israelí: 106 palestinos fueron asesinados entre el 27 de febrero y el 3 de marzo. 
Cincuenta y cuatro de ellos eran civiles que no participaban en el combate y 25 tenían menos de 18 años. 
En un viaje reciente por Oriente Medio, intenté llegar a comprender mejor la crisis. 
Una de mis visitas fue a Sderot, una comunidad de unas 20.000 personas en el sur de Israel que es frecuentemente atacada por cohetes rudimentarios disparados desde la cercana Gaza. 
Condené estos ataques como abominables y como un acto de terrorismo, ya que la mayoría de las trece víctimas durante los últimos siete años han sido no combatientes. 
Posteriormente, me reuní con líderes de Hamas, tanto una delegación de Gaza como los altos funcionarios en Damasco, Siria. 
También les formulé la misma condena a ellos y los insté a que declararan un alto el fuego unilateral u orquestaran con Israel un acuerdo mutuo para poner fin a toda acción militar en y alrededor de Gaza durante un período prolongado. 
La respuesta que recibí es que este tipo de acción previa por parte de ellos no había sido recíproca, y me recordaron que Hamas había insistido anteriormente en un alto el fuego en toda Palestina incluyendo Gaza y Cisjordania, que había sido rechazado por Israel. 
Hamas luego hizo una propuesta pública de un alto el fuego mutuo restringido a Gaza, que los israelíes consideraron y también rechazaron. 
Se escuchan argumentos fervientes en ambas partes respecto de quién tiene la culpa de que no reine la paz en la Tierra Santa. 
Israel ocupó y colonizó la Cisjordania palestina, que tiene aproximadamente la cuarta parte (28,5%) del tamaño de la nación de Israel tal como fue reconocida por la comunidad internacional. 
Algunas facciones religiosas israelíes reclaman el derecho a la tierra a ambos lados del río Jordán, y otros aseguran que sus 205 asentamientos con unas 500.000 personas son necesarios para la "seguridad". 
Todas las naciones árabes aceptaron el pleno reconocimiento de Israel si éste cumple con las resoluciones clave de las Naciones Unidas. 
Hamas acordó aceptar cualquier acuerdo de paz negociado entre el presidente de la Autoridad Palestina, Mahmoud Abbas, y el primer ministro israelí, Ehud Olmert, siempre que fuera aprobado en un referendo entre el pueblo palestino. 
Esto alberga la promesa de progreso, pero a pesar de la breve fanfarria y las declaraciones positivas en la conferencia de paz el pasado noviembre en Annapolis, Maryland, se produjo un retroceso en el proceso. 
Se anunciaron nueve mil nuevos asentamientos de viviendas israelíes en Palestina, aumentó la cantidad de barricadas dentro de Cisjordania y el cerco en Gaza se volvió más férreo. 
Una cosa es que otros líderes recurran a Estados Unidos en las negociaciones de paz cruciales, pero el mundo no debe quedarse de brazos cruzados mientras gente inocente recibe un trato cruel. 
Es hora de que voces enérgicas en Europa, Estados Unidos, Israel y otras partes expresen y condenen esta tragedia de derechos humanos entre el pueblo palestino. 


Los cien años de la superconductividad 
CHICAGO – Recientemente, D-Wave Systems de Canadá vendió a Lockheed-Martin la primera computadora “cuántica” del mundo: una máquina que aprovecha la magia de los fenómenos cuánticos para llevar a cabo tareas de almacenamiento y procesamiento a una velocidad increíblemente superior a la de los microprocesadores de silicio actuales. 
Y si bien hay quienes ponen en duda que esta máquina sea realmente una computadora cuántica, sus diseñadores han publicado artículos en diversas revistas con referato donde demuestran que los componentes básicos de esta novedosa computadora son realmente bits cuánticos superconductores. 
Esta primavera [en el hemisferio Norte] se cumplió el centésimo aniversario del descubrimiento de la superconductividad: la capacidad de los materiales de transportar corrientes eléctricas sin pérdidas. 
Una vez que en un cable superconductor se establece una corriente, esta puede permanecer allí durante años sin que se observe ninguna reducción mensurable. 
Gracias a esta propiedad, los superconductores exhiben características únicas que se pueden aprovechar de muchas maneras. 
Por ejemplo, pueden transportar enormes cantidades de corriente, convirtiéndose así en un material ideal para el tendido de redes urbanas de electricidad. 
Y enrollados en forma de bobina, pueden producir campos magnéticos extremadamente intensos. 
Los electroimanes superconductores ya tienen aplicación en diversas tecnologías. 
Los ejemplos más notorios son los electroimanes en los que se basa el funcionamiento de los dispositivos de diagnóstico por imágenes mediante resonancia magnética, presentes en la mayoría de los hospitales. 
Y los más extraordinarios tal vez sean los enormes electroimanes usados como aceleradores de partículas en el Gran Colisionador de Hadrones, el dispositivo con el que se busca descubrir los principios fundamentales de la materia. 
Pero a pesar de las grandes expectativas que despiertan, los materiales superconductores tienen limitaciones, de las que la más importante es que, en la mayoría de los casos, para que se produzca la superconductividad es necesario enfriarlos a temperaturas muy bajas, de hecho cercanas al cero absoluto (-273 ºC). 
El único modo de alcanzar semejantes temperaturas es usar helio líquido como refrigerante. 
Eso explica el revuelo que ocasionó en 1986 un grupo de investigadores suizos al anunciar que habían descubierto la presencia de superconductividad en un óxido de cobre a una temperatura dos veces superior a la marca anterior. 
No mucho después, un grupo de investigadores en los Estados Unidos encontró un material relacionado que es superconductor a temperatura superior a la de licuefacción del aire. 
Como anunció la revista Time en mayo de 1987, el descubrimiento de estos materiales, denominados “cupratos”, marcó el inicio de la revolución de la superconductividad. 
Pero ¡ay! pronto la revolución entró en un atasco. 
Los cupratos son materiales muy difíciles de trabajar, por ser extremadamente frágiles. 
Para colmo de males, presentan una gran anisotropía, porque están formados por el apilamiento de láminas conductoras débilmente acopladas, lo que les da una estructura cuasi bidimensional. 
Por eso plantean grandes dificultades para el uso industrial (aunque ya comienzan a aparecer algunas aplicaciones). 
Desde que los cupratos salieron a la luz, se han descubierto diversos superconductores de “alta temperatura”; hay uno que es un compuesto simple de magnesio y boro y otro que involucra una combinación de hierro y arsénico. 
Si bien ninguno de estos materiales es superconductor a temperaturas tan altas como la del aire líquido, puede ser que en última instancia resulten más utilizables. 
Dada la enorme cantidad de combinaciones de elementos que permiten formar compuestos químicos, no es improbable que haya mejores superconductores a la espera de ser descubiertos. 
Se prevé que en los próximos años se encontrarán cada vez más aplicaciones tecnológicas para los superconductores. 
Ya se usan alambres de cuprato de “segunda generación” para producir cables de alta capacidad para la transmisión de la energía eléctrica y generadores más livianos para las turbinas eólicas. 
La mayor potencia de los electroimanes superconductores permite ahora crear dispositivos de resonancia magnética con capacidades de diagnóstico superiores. 
Se usan superconductores para la levitación de los trenes en el área del transporte ferroviario de alta velocidad, y también como filtros de microondas para mejorar el ancho de banda de las señales en las estaciones de telefonía celular. 
Si se descubriera un nuevo material superconductor con propiedades mejoradas, podría ser el inicio de otras innovaciones tecnológicas. 
Esto nos trae a la cuestión del desafío que suponen los superconductores desde el punto de vista intelectual. 
Tuvieron que transcurrir 46 años entre el descubrimiento de la superconductividad y la formulación, en 1957, de la teoría de Bardeen, Cooper y Schrieffer (BCS) respecto de cómo se produce este fenómeno. 
Antes de esta teoría, muchos físicos de renombre buscaron una explicación del fenómeno y fracasaron en el intento; como ejemplos notables cabe señalar a Albert Einstein, Werner Heisenberg y Richard Feynman. 
Para hallar la solución hubo que desarrollar técnicas teóricas avanzadas. 
La dificultad estaba en comprender cómo hacer para que los electrones ingresen en un estado de superconductividad. 
Lo que básicamente descubrió la teoría BCS fue que para lograrlo, había que enlazar los electrones en parejas. 
Felizmente, el mecanismo de emparejamiento ya se conocía. 
Si bien los electrones tienen carga negativa (y por consiguiente se repelen mutuamente), cuando fluyen a través de un metal dejan a su paso iones que pueden mediar como una fuente de atracción eficaz entre los miembros de una pareja de electrones, siempre que se den determinadas condiciones (por ejemplo, el metal debe estar muy frío). 
Pero se sospecha que en el caso de los nuevos materiales superconductores el fenómeno se produce de otro modo. 
Por un lado, los cupratos son superconductores a temperaturas muy superiores; por el otro, y esto es más importante, exhiben ciertas propiedades extrañas: son materiales que se crean mediante el añadido de impurezas portadoras de electricidad en un material receptor que es magnéticamente aislante (el último lugar donde uno buscaría un superconductor convencional). 
Y a diferencia de lo que ocurre con la teoría BCS, en la cual las parejas son isotrópicas (es decir, exhiben las mismas propiedades en todas las direcciones espaciales), en los cupratos las parejas son fuertemente anisotrópicas (similares a una hoja de trébol). 
¿Cómo hacer para emparejar los electrones sin utilizar la fuerza de atracción de los iones, para así poder crear superconductores a temperaturas más altas? 
Si bien hay muchas ideas al respecto, es muy probable que para desarrollar el andamiaje teórico que permita resolver este problema de emparejamiento sean necesarios nuevos avances teóricos (que incluso podrían tener relación con los agujeros negros). 
Cualquiera sea la teoría que finalmente resulte de todo esto, es indudable que revolucionará la física. 

¿Una metamorfosis japonesa? 
OSAKA – La arrolladora victoria obtenida ayer en las elecciones generales por el Partido Democrático del Japón (PDJ) acabó con el sistema dominado por un solo partido que el Partido Liberal Democrático (PLD), compuesto por multitud de tendencias diversas, ha controlado casi sin interrupción desde 1955. 
Durante gran parte del último decenio, no se consideró al PDJ una opción substitutiva viable del PLD, aunque parecían formar un seudosistema bipartidista. 
Veinte años después del fin de la Guerra Fría, el Japón va a tener por fin un sistema de gobierno posterior a la guerra fría. 
Incluso ahora el público japonés sigue sin estar del todo convencido de la capacidad del PDJ para gobernar y se muestra escéptico ante sus prometedores programas de redistribución de la riqueza, que carecen de una financiación sólida. 
Además, el público sabe perfectamente que el PDJ está ideológicamente fragmentado y carece de una política exterior y de seguridad coherente y pragmática. 
Aun así, el PDJ constituirá el próximo gobierno gracias a la indignación pública con el PLD. 
Durante los cuatro últimos años, el PLD ha demostrado ser totalmente indiferente a las cuestiones fundamentales que causaban preocupación al público: pensiones, desempleo y la deshilachada red de seguridad social. 
Además, el PLD se ha visto afectado por una sarta de escándalos menores y constantes torpezas. 
Que el PLD haya habido de nombrar a tres primeros ministros diferentes en el lapso de poco más de un año ha mostrado con claridad que el núcleo de poder del partido estaba deshecho. 
Una vez en el poder, el PLJ tendrá que afrontar inmediatamente la enorme burocracia y a los mandarines atrincherados en sus puestos y que suelen sabotear todos los intentos de reforma administrativa que amenazan su poder e interesados creados. 
De hecho, inmediatamente después de las elecciones, se tiene que hacer el proyecto de presupuesto para el próximo año fiscal. 
Las cifras que se presentarán son el resultado de un largo proceso, en el que la burocracia consultaba estrechamente al PLD. 
De modo que, sin alterar el ciclo presupuestario normal, el PDJ no sólo se verá obligado a aplicar el presupuesto complementario preparado por el PLD, sino que, además, tampoco podrá librarse del presupuesto para el año próximo, que comprende políticas del PLD denunciadas por el PDJ. 
A consecuencia de ello, el PDJ ha anunciado su intención de revocar las directrices del PLD sobre un tope de gasto en el proyecto de presupuesto para poder formular su propio presupuesto enteramente. 
También revisará el presupuesto complementario, pero se dispone de poco tiempo y pocos de los nuevos legisladores del PDJ cuentan con experiencia legislativa y sólidos conocimientos presupuestarios para lograrlo. 
Para poder controlar a los mandarines, el PLJ se propone situar a 100 legisladores en la dirección de los ministerios, además de asignar tres docenas de cargos de libre designación al personal encargado de la formulación de políticas en la oficina del Primer Ministro. 
Lamentablemente, el PDJ desbarató un proyecto de reforma de la función pública patrocinado por el PLD, que le habría permitido substituir a los mandarines por un ejército de cargos de libre designación. 
Pese a su declaración pública, el PDJ no parece dispuesto a doblegar a los mandarines, por lo que puede que se vea obligado a contar con ellos. 
La ascendencia de los mandarines es un legado del particularísimo desarrollo histórico del Japón, que se remonta a los primeros tiempos de la era moderna. 
A diferencia de Europa, el Japón desarrolló su Estado antes de construir una sociedad civil fuerte. 
De hecho, la construcción de una “sociedad” plenamente madura no comenzó hasta después de la Restauración Meiji de 1868, que inclinó definitivamente la balanza del poder a favor del Estado. 
A consecuencia de ello, los mandarines sobrevivieron relativamente incólumes a la segunda guerra mundial y la ocupación americana y se esforzarán por sobrevivir también al gobierno del PDJ. 
Lo más probable es que lo consigan. 
Los legisladores del PLD y los mandarines crearon un procedimiento habitual mediante el cual los mandarines formulaban los proyectos de ley patrocinados por el Gobierno, los legisladores del PLD los revisaban y los dos juntos les daban forma final antes de que se presentaran en la Dieta (Parlamento). 
Como últimamente el PLD controlaba la Dieta –en los últimos años junto con un socio de coalición–, el proceso legislativo consistía simplemente en la acción recíproca entre los legisladores del PLD y los mandarines, centrada en la sede del PLD. 
El papel de la Dieta era puramente formal. 
De hecho, conforme al sistema dominado por un solo partido y encabezado por el PLD, ese mecanismo extraconstitucional llegó a ser una parte integrante del sistema de gobierno del Japón. 
El gobierno del PDJ chocará frontalmente con los mandarines, en parte porque le resultará difícil reclutar a legisladores suficientemente competentes. 
Los mandarines han mantenido su posición privilegiada a ese respecto, gracias en parte al sistema fiscal, que impide la aparición de instituciones sin ánimo de lucro –en particular, los centros de estudios– en las que se puede formar a expertos políticos independientes. 
Además, tal vez para anticiparse a un cambio en el poder, los mandarines han adelantado los cambios anuales de personal en los cargos administrativos directivos de los ministerios. 
¿Y qué decir del PLD? 
Tras haber perdido el poder, perderá el control de la redistribución de los fondos estatales. 
Al no poder compensar a sus grupos de votantes, la desintegración se perfila en el horizonte, pues el PLD nunca ha sido un partido con un apoyo sólido de la base social, sino que ha funcionado como una máquina de poder y redistribución mediante una red de elementos suyos introducidos en todos los sectores industriales, asociaciones profesionales y comunidades locales del país. 
Sólo reclutando sangre nueva y reorganizándose con una plataforma ideológica sólida será posible un regreso del PLD. 
El PDJ cuenta con un apoyo aún menor en la base social, por lo que lo más probable es que los mandarines recurran a sus técnicas habituales de dividir y dirigir para engatusar al partido enseñándole a imitar al PLD en la utilización del dinero y los contratos estatales para beneficiar a sus más importantes grupos de votantes, como, por ejemplo, los sindicatos y otros sectores interesados. 
Aun así, el nacimiento del gobierno del PDJ puede ser un punto de inflexión. 
Se ha producido un cambio importante en el poder en pro de la “sociedad”. 
Si el PDJ puede librarse del control de los mandarines centralizando la formulación de políticas en la oficina del Primer Ministro, como se propone, el Japón puede resultar una democracia más fuerte con un sólido sistema bipartidista y mayor disposición para desempeñar un papel de dirección internacional. 

A Jobless Recovery? 
Cambridge – ¿Quién sufrirá más, y durante más tiempo, la implosión de Wall Street en 2008-2009 y la subsiguiente recesión mundial? 
No los banqueros y financistas que crearon el desastre. 
Algunos financistas, como Bernard Madoff, irán a prisión por fraude. 
Pero, si bien Madoff fue sólo la punta del iceberg de una mala conducta financiera desenfrenada, la mayoría de los financistas sospechosos no tienen por qué temer un arresto, ya sea porque su comportamiento apenas eludió la ley o porque la indecencia financiera más sutil que el fraude descarado muchas veces es difícil de probar. 
Algunos jefes bancarios se retirarán avergonzados, pero con grandes pagos que aliviarán su dolor –como el paracaídas de oro de 55 millones de dólares otorgado a Ken Lewis del Bank of America, y la pensión de 25 millones de libras concedida a Fred Godwin del Royal Bank of Scotland-. 
Pero, animados por el dinero del rescate gubernamental, las garantías y las bajas tasas de interés, muchos bancos han comenzado a pagarles a sus altos ejecutivos gigantescos sobresueldos al mismo tiempo que se oponen vigorosamente a toda reforma destinada a restringir su toma de riesgo y compensaciones. 
Los grandes perdedores en este desastre económico son los trabajadores en los países avanzados que compraron la noción de flexibilidad laissez-faire del capitalismo al estilo norteamericano. 
Desde 2007 hasta octubre de 2009, Estados Unidos perdió casi ocho millones de empleos, lo que redujo la relación empleo-población del 63% al 58,5%. 
La tasa de desempleo a fines de 2009 estaba por encima del 10%, la duración de la falta de empleo era la más prolongada desde la Gran Depresión, a millones de personas les habían reducido las horas de trabajo y otros millones más estaban demasiado desalentadas por una falta de empleos como para buscar trabajo. 
Los avanzados Europa, Canadá y Japón también sufrieron importantes pérdidas de empleos que durarán mucho tiempo. 
España, que permite contratos temporarios generalizados, ha padecido el mayor incremento del desempleo, porque los trabajadores españoles pueden ser despedidos con tanta celeridad como en Estados Unidos. 
Algunos países –por ejemplo, Alemania, Suecia y Corea del Sur- han “ocultado” su falta de empleo pagando a las empresas para que mantengan a los trabajadores en sus nóminas. 
Esto puede funcionar en el corto plazo, pero no se puede sostener en el tiempo. 
Desde los años 1980 hasta mediados de los años 2000, el empleo quedó cada vez más a la zaga del PBI en las recuperaciones económicas. 
En Estados Unidos, hubo una recuperación sin empleo durante la presidencia de Bill Clinton hasta el auge de las puntocom en la última parte de los años 1990, y hubo una recuperación sin empleo bajo la presidencia de George W. Bush a raíz de la desaceleración de 2001. 
A principios de los años 1990, Suecia sufrió una enorme recesión precipitada por una burbuja inmobiliaria y una crisis bancaria. 
Su tasa de desempleo subió de 1,8% en 1990 a 9,6% en 1994, antes de tocar un fondo de 5% en 2001. 
Dieciséis años después de la crisis, la tasa de desempleo estaba en 6,2% -más del triple de la tasa de 1990. 
En 1997, Corea sufrió no sólo como consecuencia de la crisis financiera asiática, sino también de la insistencia por parte de Estados Unidos y el Fondo Monetario Internacional para que elevara las tasas de interés y se comprometiera con el “Consenso de Washington” –reformas de estilo para recibir ayuda-. 
El desempleo se recuperó, pero principalmente en el sector de los empleos “no regulares” con beneficios limitados, salarios bajos y escasa seguridad laboral. 
La desigualdad en Corea aumentó de niveles moderados hasta llevar al país a ocupar el segundo lugar (detrás de Estados Unidos) entre los países avanzados de la OCDE. 
La debilidad en el mercado laboral tiene un enorme efecto negativo en el bienestar económico y personal. 
La gente joven que busca su primer empleo y los trabajadores experimentados que pierden el trabajo en un mercado laboral debilitado sufren pérdidas económicas que durarán durante toda su vida. 
Los estudios sobre felicidad demuestran que el desempleo reduce la felicidad tanto como la pérdida de un familiar. 
Es difícil imaginar que Estados Unidos recupere el pleno empleo en el corto plazo. 
Desde 1993 hasta 1998, Estados Unidos creó millones de empleos, que aumentaron la tasa de empleo en 5,4 puntos porcentuales. 
Si el empleo empezara a subir a esa tasa en 2010, recién en 2015 alcanzaría su nivel previo a la recesión. 
Y una recuperación lenta en Estados Unidos debilitará la recuperación en otros países avanzados, reduciendo también su empleo. 
Un período prolongado y doloroso de alto desempleo va en contra de lo que la mayoría de los expertos creía que alguna vez produciría el modelo económico flexible de Estados Unidos. 
Desde principios de los años 1990 en adelante, muchos analistas consideraban que el bajo nivel de sindicalización, el empleo a voluntad, la limitada protección laboral legal y la alta rotación de personal de Estados Unidos eran los principales factores que le permitían lograr una tasa de desempleo más baja que en la mayoría de los países de la UE. 
Muchos países de la OCDE iniciaron varios tipos de reformas de flexibilidad laboral con la esperanza de mejorar sus economías según los lineamientos norteamericanos. 
La visión de que la flexibilidad es el factor clave en el empleo ya no es sostenible. 
En su Panorama del Empleo de 2009, la OCDE analizó crudamente las reformas políticas que favorecía y las encontró deficientes a la hora de ayudar a los países a ajustarse a una recesión financiera. 
De acuerdo con la OCDE, “no parece haber ninguna razón sólida para esperar que las recientes reformas estructurales incidan en que los mercados laborales de la OCDE hoy sean sustancialmente menos sensibles a las serias desaceleraciones económicas”. 
De modo que la lección de la recesión es clara. 
El punto débil del capitalismo no es el mercado laboral, sino el mercado financiero. 
En el peor de los casos, los fracasos en el mercado laboral le imponen a la sociedad modestos costos por ineficiencia, mientras que los fracasos del mercado de capital perjudican mucho a la sociedad y son los trabajadores, y no los perpetradores del desastre financiero, los que más sufren. 
Es más, la globalización hace que el fracaso del mercado de capital de Estados Unidos desparrame miseria en todo el mundo. 
Tenemos la obligación, en nombre de los trabajadores que han sido víctimas de esta recesión, de reinventar las finanzas de manera que enriquezcan la economía real y no sólo a los financistas. 
Esto implica cambiar los incentivos y las reglas que gobiernan el sector financiero. 
Dado que las economías y empleos de otros países también están en juego, tienen la obligación frente a sus ciudadanos de presionar a Estados Unidos para que elabore reformas financieras sensatas. 


¿Un puntapié inicial para la paz? 
Ereván – La reciente invitación del Presidente armenio Serzh Sargsyan al Presidente turco Abdullah Gul para que visitara Ereván para ver juntos un partido de fútbol fue histórica. 
Dada la tensión que tradicionalmente existe entre los dos países, esta visita habría sido notable en cualquier momento, pero el que se produzca a apenas un mes de la alarmante confrontación entre Rusia y Georgia puede ofrecer una esperanza real de que se pueda bajar la intensidad de las tensiones en la volátil región del Cáucaso. 
Por supuesto, hay problemas antiguos y difíciles que separan a Armenia y Turquía, pero ahora es el momento de que los dos países dejen atrás el pasado para abordar los problemas de seguridad que tienen en común. 
En el nuevo contexto creado por la guerra en Georgia, para nadie es desconocida la urgencia de que Turquía se convierta en un puente real entre las naciones del Cáucaso. 
Esta expectativa es consecuencia inevitable de la geografía y la historia de Turquía. 
Situada figurativamente entre la modernidad y la tradición, el secularismo y el Islam, y entre la democracia y la tiranía, es también un puente físico entre Oriente y Occidente. 
Para los pueblos del Cáucaso, marca nuestro camino a Europa. 
Es miembro de la OTAN, con fronteras con las tres repúblicas caucásicas que tienen Programas de Acción de Asociación Individual con la OTAN. 
Aspira a formar parte de la Unión Europea, y traería la UE a nuestras tres fronteras, incluso cuando nosotros aspiramos a formar parte de ella también algún día. 
De hecho, Turquía nunca ha perdido la oportunidad de presentarse como un intermediario regional. 
Inmediatamente después del colapso de la Unión Soviética, propuso la organización de Cooperación Económica del Mar Negro. 
Este año, a medida que la iniciativa impulsada por Estados Unidos para mediar para un acuerdo de paz en Oriente Próximo comenzaba a tambalear, Turquía asumió el papel de mediador tanto en el conflicto entre israelíes y palestinos como en el conflicto entre Siria e Israel. 
Hoy, tras la crisis entre Rusia y Georgia, los líderes turcos nuevamente han dado pasos para adoptar un papel de liderazgo en el Cáucaso. 
El mundo debe esperar fervientemente que la propuesta turca para la Estabilidad y la Cooperación en el Cáucaso sea más seria y sostenida que iniciativas similares anteriores. 
Sin embargo, para tener éxito, Turquía debe buscar que todos los actores de la región se comprometan a repudiar el uso de la fuerza para solucionar sus disputas. 
Si este compromiso se adopta y respeta, los conflictos de la región se podrán ver bajo una luz completamente diferente y más tolerante, lo que representaría un hito histórico hacia la paz. 
De hecho, ¿por qué no dar un paso más en la idea de un pacto así? 
Quienes habitamos esta región podemos, y creo que debemos, buscar crear un Cáucaso no alineado, libre de bloques de seguridad y alianzas que definen por los adversarios a los que se enfrentan. 
Después de todo, las alianzas y garantías de seguridad no hacen más que crear líneas divisorias, con los retos a la seguridad que conllevan. 
A lo largo de la historia nuestros países y pueblos han vivido bajo un marco común por mucho más tiempo que el que hemos pasado estando divididos. 
Hoy compartimos una visión sobre la integración europea y nuestros conflictos deberían solucionarse en este contexto más amplio. 
Las visitas del Presidente francés Nicolas Sarkozy y la Canciller alemana Angela Merkel a Georgia y Rusia demostraron que no hay sustitutos para Europa en lo que concierne al Cáucaso. 
Sólo Europa puede desempeñar el papel de un intermediario honesto en la atmósfera de suspicacia e intolerancia en que se encuentra la región. 
No obstante, a fin de cuentas somos nosotros mismos quienes debemos estar dispuestos a trabajar por una región en que reinen la paz y la cooperación. 
El Cáucaso es un espacio demasiado pequeño para que haya fronteras cerradas y conflictos explosivos. 
Aunque algunas de las tensiones parecer ser puramente bilaterales, el conflicto entre Georgia y Rusia demuestra que en este mundo globalizado ya no existe tal cosa, mucho menos en esta región interconectada. 
De hecho, para que haya una paz real en el Cáucaso se requieren dos transformaciones estratégicas. 
Una es una lección de la historia: no es posible hacer caso omiso de los intereses estratégicos de Rusia en nuestra región. 
Creer y comportarse de otra manera conduciría al caos regional. 
La otra lección es que Turquía y Armenia no pueden ser adversarios para siempre. 
Debe producirse una normalización de nuestras relaciones para que el Cáucaso pueda convertirse en una región funcional. 
Irónicamente, tanto Rusia como Estados Unidos reconocen que ello les beneficia. 
Los rusos ven unas relaciones normales entre Turquía y Armenia como una manera de reducir el papel estratégico de Georgia en la región. 
EE.UU. ve una apertura hacia Turquía como una manera de disminuir la dependencia real e imaginaria de Armenia con respecto a Rusia. 
Más allá del impacto emocional de la visita del Presidente Gul a Ereván, para que haya mejoras reales en las relaciones turco-armenias es necesario abrir la frontera cerrada entre ambos países, la última en Europa con esta característica. 
O, para comenzar, se debe poner en funcionamiento la línea ferroviaria que existe entre ellos. 
Si así no ocurre dentro de las próximas semanas y meses, Turquía habrá demostrado que todo esto no era más que palabrerías. 
La visita del Presidente Gul representa un hito fundamental, ya sea como fracaso en cambiar la historia, o como el comienzo de una nueva era. 

Un veneno duradero 
NUEVA YORK – El año que viene se celebrará el vigésimo aniversario del desplome del comunismo en Europa. 
Los jóvenes de la generación poscomunista de la Europa oriental, liberados de la complejidad de saber demasiado sobre el pasado cruel, no parecen interesarse por lo que sus padres y abuelos padecieron. 
Sin embargo, la reciente revelación de la supuesta complicidad del escritor checo Milan Kundera con el estalinismo es simplemente la última del largo período medio de vida de un pasado tóxico. 
Recordamos otros ejemplos: las acusaciones de colaboración con la policía secreta lanzadas contra Lech Walesa, las controversias públicas en Rumania sobre el pasado fascista de Mircea Eliade y los ataques sobre el supuesto “monopolio judío del sufrimiento”, que equiparan el Holocausto con el Gulag soviético. 
Friedrich Nietzsche dijo que, si miras a los ojos al Demonio durante demasiado tiempo, corres el riesgo de convertirte en demonio, a tu vez. 
Un anticomunismo bolchevique, similar en su dogmatismo al propio comunismo, se ha desmadrado de vez en cuando en algunas partes de la Europa oriental. 
En un país tras otro, simplemente se rehizo esa mentalidad maniquea, con sus enormes simplificaciones y sus manipulaciones, al servicio de los nuevos ocupantes del poder. 
Naturalmente, en ello no ha dejado de haber oportunismo. 
En 1945, cuando el Ejército Rojo ocupó Rumania, el Partido Comunista no tenía más de 1.000 miembros; en 1989, tenía casi cuatro millones. 
Un día después de la ejecución de Nicolae Ceausescu, la mayoría de esas personas se convirtieron repentinamente en feroces anticomunistas y víctimas del sistema al que habían prestado servicio durante decenios. 
También se pueden encontrar rastros residuales de pensamiento totalitario en la hostilidad a los antiguos disidentes, como Adam Michnik o Václav Havel, quienes sostuvieron que las nuevas democracias no debían explotar los resentimientos ni buscar venganza, como hizo el Estado totalitario, sino crear un nuevo consenso nacional para estructurar y facultar a una sociedad civil genuina. 
Los antiguos generales de la policía secreta y miembros de la nomenklatura comunista, intocables en sus confortables quintas y con sus jubilaciones, deben de sentir un gran placer al contemplar las cazas de brujas actuales y la manipulación de archivos antiguos para fines políticos inmediatos. 
Pero el caso de Kundera parece diferente… aunque no menos inquietante. 
En 1950, Kundera, entonces un comunista de veinte años de edad, denunció, según dicen, ante la policía criminal como espía occidental a un hombre desconocido para él, amigo de la novia de un amigo suyo. 
Después aquel hombre fue interrogado brutalmente en un antiguo local en el que la Gestapo había torturado y pasó catorce años en la cárcel. 
El nombre de Kundera figuraba en el informe del oficial investigador, autenticado después de que un historiador respetado lo descubriera en un polvoriento archivo de Praga. 
El solitario Kundera, que emigró a París en 1975, ha declarado que eso “nunca ocurrió”. 
Además, la temible policía secreta de Checoslovaquia, a la que interesaba silenciar o comprometer al famosos escritor disidente, nunca aprovechó ese incidente para chantajearlo o ponerlo en evidencia. 
Hasta que no dispongamos de más información, tanto de Kundera como de las autoridades, no se revolverá ese caso “sin sombra de duda”, pero, si de verdad sucedió, requiere una reflexión más profunda. 
Por lo que yo sé, Kundera nunca fue informador antes o después de ese incidente y no podemos pasar por alto que más adelante se liberó de la obligatoria felicidad totalitaria que el comunismo propagaba. 
De hecho, su caso sirve también para recordar que el de comienzos del decenio de 1950 fue el período más brutal de la “dictadura del proletariado” en la Europa oriental, período de gran entusiasmo y temores terribles que envenenó las inteligencias y las almas de todos, ya fueran creyentes devotos, oponentes feroces o espectadores apáticos. 
Además, el caso de Kundera no es precisamente único. 
En 2006, el autor alemán Günter Grass, ganador del premio Nobel, reveló que, sesenta años antes, siendo un adolescente, fue miembro de las Waffen-SS. 
Asimismo, hace unos años, el mundo se escandalizó al saber que el famoso escritor italiano Ignazio Silone había colaborado en su juventud con la policía fascista. 
La vida diaria bajo el totalitarismo, ya fuera comunista o fascista, estuvo basada rutinariamente en una profunda duplicidad cuyos efectos son muy duraderos. 
No estoy de acuerdo con quienes dicen que no debemos interesarnos en los obscuros episodios de la vida de un gran escritor. 
¿Por qué no? 
No debemos interesarnos para fines acusadores, sino para lograr una comprensión más profunda de una utopía sangrienta, demagógica y tiránica… y de la debilidad y la vulnerabilidad humanas. 
Incluso podemos considerarlo un testamento útil a la capacidad de un artista para superar sus errores y seguir produciendo una obra inestimable. 
Pero, ¿podemos defender justificadamente a artistas e intelectuales moralmente comprometidos basándonos en el mérito de su obra y, sin embargo, condenar a personas comunes y corrientes por delitos con frecuencia menos graves? 
Un ejemplo atroz de ello fue el modo como los seguidores del filósofo rumano Constantin Noica defendieron su apoyo a la Guardia de Hierro fascista y su posterior colaboración con los comunistas, al tiempo que condenaban incluso a una genérica señora de la limpieza por fregar los suelos de los despachos de la policía secreta. 
¿Acaso no se debería tener en cuenta igualmente el duro y monótono trabajo de esa limpiadora para mantener a su familia, sus hijos y su propia supervivencia? 
La vida bajo el totalitarismo fue una situación extrema que nos obliga a aplicar reglas especiales y matizadas a todos los cautivos de aquella pesadilla. 
Para entender aquella época, debemos conocer y juzgar cautelosamente circunstancias con frecuencia ambiguas y abrumadoras, sin simplificar nunca una realidad diaria multidimensional con vistas a la consecución de fines políticos en el presente. 
Como mínimo, para perdonar debemos saber lo que perdonamos. 
En la Europa oriental actual, tanto los viejos como los jóvenes se beneficiarán de esa lección. 


Dirigentes para un mundo carente de ellos 
PARÍS – Los comentarios periodísticos que escribo presentan con frecuencia una perspectiva sombría. 
Lamentablemente, éste no va a ser distinto, pero hay dos casos de buenas noticias que se abren paso entre el pesimismo. 
En primer lugar, la importancia mundial de la reelección del Presidente de los Estados Unidos, Barack Obama, está clara: el mundo se ha librado de un desastre para la cooperación internacional. 
Los EE.UU. estaban a punto de sumirse en el nacionalismo aislacionista, reforzado tal vez por un sentimiento xenófobo. 
La victoria de Obama, pese a las penalidades económicas de su país, deja expedita la vía para una cooperación basada en una actitud de escucha comprensiva a los demás y en negociaciones en las que los EE.UU. no nieguen la legitimidad de un interés público mundial (como han hecho, lamentablemente, respecto de la cuestión del cambio climático). 
El otro caso de buena noticia se refiere a Francia y, por tanto, es más “local”, pero, aun así, reviste importancia decisiva. 
Como en los demás países del mundo desarrollado, la crisis mundial ha afectado duramente a la economía francesa, con una producción estancada, un desempleo en aumento, una inseguridad laboral cada vez mayor, una deuda estatal por las nubes y el mercado de valores en riesgo de desplomarse. 
La producción manufacturera ha bajado en picado, la balanza comercial se ha deteriorado profundamente y las quiebras empresariales son cada vez más frecuentes. 
Durante seis meses, Francia ha tenido una nueva dirección −nuevo presidente, nuevo gobierno y nuevo parlamento−, pero el Presidente de Francia, François Hollande, y su gobierno han estado extrañamente inactivos después de las elecciones, al limitarse a reducir las repercusiones de unos injustos recortes presupuestarios y unas reformas tributarias aplicadas por el anterior gobierno de Nicolas Sarkozy. 
Muchos empezaron a preguntarse si Hollande se daba cuenta de la magnitud de la crisis que la reciente desaceleración podría desencadenar. 
Sin embargo, en las últimas semanas el Gobierno ha presentado medidas enérgicas y valientes para impulsar la competitividad de las industrias francesas, incluida una enorme rebaja tributaria de 20.000 millones de euros (26.000 millones de dólares) para las empresas, que se financiará con una subida del impuesto al valor añadido, lo que significa que el público en general lo pagará. 
El aumento del IVA será duro, pero no había otra posibilidad. 
La conciencia, la audacia y la adopción de políticas integrales han sido un alivio para los inversores franceses y los han dejado mejor situados para afrontar la crisis. 
El nuevo impulso del Gobierno francés para afrontar la difícil situación económica del país es importante no sólo para Francia, sino también para Europa y el mundo. 
Al fin y al cabo, la francesa es la segunda economía de la zona del euro y la quinta del mundo. 
Y, sin embargo, pese a esos aspectos alentadores, la cooperación internacional en relación con cuestiones que van de los conflictos regionales a la protección de los bienes públicos mundiales sigue siendo insuficiente. 
La Antártida, el único territorio del mundo administrado directamente por la comunidad internacional, constituye un ejemplo pertinente. 
El Tratado Antártico, negociado en 1959, prohíbe toda actividad militar en la Antártida y el establecimiento de frontera alguna. 
Posteriormente se han añadido tres acuerdos: el Convenio para la Conservación de las Focas Antárticas (1972), la Convención sobre la Conservación de los Recursos Vivos Marinos Antárticos (CCAMLR, 1980) y el Protocolo sobre la Protección del Medio Ambiente del Tratado Antártico (PEP, 1991), que prohíbe toda actividad relativa a los recursos minerales. 
El Sistema del Tratado Antártico comprende tres reuniones anuales: una versa sobre la supervisión y la gestión del propio Tratado y las otras dos sobre la CCAMLR y el PEP. 
En los últimos años, se han examinado propuestas de creación de reservas marinas en torno a ese continente que pondrían fin al riesgo cada vez mayor de escasez –o pura y simple desaparición − de diversas especies de peces y cetáceos. 
En la reunión de la CCAMLR de 2011, se aprobó el principio de que es necesaria la cooperación internacional para proteger los recursos pesqueros, que están reduciéndose en todas partes. 
En la reunión de la CCAMLR de 2012, que concluyó a comienzos de noviembre en Hobart (Australia), se examinaron tres propuestas (de los Estados Unidos, Nueva Zelanda y Francia/Australia) de creación de reservas marinas en tres zonas diferentes. 
Eran compatibles y se reforzarían unas a otras. 
Sin embargo, el debate no dio resultado y no se adoptó decisión alguna. 
Rusia y Ucrania –y, en menor medida, China– bloquearon las gestiones para alcanzar un acuerdo. 
Ese fracaso refleja la misma dinámica que ha provocado el fracaso de las conferencias sobre el cambio climático planetario celebradas en los últimos años: algunos países cínicos, cuya cooperación es necesaria para salvar el planeta, alimentan la demencia de quienes están decididos a destruirlo. 
Esa situación no cambiará hasta que surja una nueva conciencia a escala mundial para convencer a los Estados de que deben apoyar una legislación internacional vinculante. 
Los EE.UU. acaban de reelegir a un presidente que lo comprende. 
Francia tiene un presidente que también comprende la necesidad de medidas audaces y de largo alcance. 
Su capacidad de dirección y la de otros es necesaria ahora más que nunca para volver las tornas. 

¿Una liga de democracias? 
LONDRES – El Senador John McCain, candidato presidencial por el Partido Republicano, ha llamado a la creación de una “Liga de democracias”. 
Este nuevo grupo internacional poseería una formidable capacidad militar, basada en parte en la OTAN y en parte en una "nueva asociación cuatripartita por la seguridad" en el Pacífico entre Australia, India, Japón y EE.UU. Por supuesto, ni Rusia ni China estarían invitadas: de hecho, McCain desea excluir a Rusia del G8. 
McCain argumenta que la Liga es necesaria porque en asuntos vitales para los Estados Unidos, como combatir el terrorismo islámico, la intervención humanitaria y la propagación de la libertad, la democracia y los mercados libres, Estados Unidos y sus socios democráticos deben ser capaces de actuar sin permiso de las Naciones Unidas (es decir, de Rusia y China). 
En otras palabras, la principal finalidad de la Liga es marginar a Rusia y China de los asuntos internacionales. 
La crítica más demoledora al plan de McCain es que iniciaría una nueva Guerra Fría entre estados caracterizados como democracias y autocracias. 
Esto no sólo es peligroso, sino también incoherente. 
Rusia y China no “amenazan” al “mundo libre” con una potente ideología y enormes fuerzas armadas, como lo hicieron durante la Guerra Fría. 
Más aún, las democracias del mundo se encuentran divididas acerca de cómo enfrentar el terrorismo islámico o el genocidio en Darfur: después de todo, fue Francia el país que impulsó la oposición en el Consejo de Seguridad de la ONU a la invasión estadounidense a Irak. 
Además, en problemas como el terrorismo, la proliferación nuclear y el cambio climático, Estados Unidos necesita la ayuda rusa y china. 
Estigmatizar a Rusia y China como parias no los hará cooperar. 
(China debe aprender a comportarse de manera “responsable”, declara McCain con abismal condescendencia.) 
De hecho, en su mayor parte Rusia ha colaborado con Estados Unidos en la "guerra contra el terrorismo". 
Finalmente, la idea es impracticable. 
Uno no puede imaginarse a India o Brasil estando dispuestos a ser parte de una coalición de esas características. 
Así es que nos ahorraríamos un montón de problemas si la “brillante" idea del McCain se archiva lo antes posible. 
Sin embargo, tras ella hay una propuesta seria que el ex primer ministro británico, Tony Blair, a menudo expresó con elocuencia: las democracias no luchan entre si, de modo que si todo el mundo fuera democrático, dejaría de haber guerras. 
Supuestamente, la Liga de Democracias de McCain tiene la intención de acercar a la realidad el sueño de Immanuel Kant de una paz perpetua, al presionar a los estados no democráticos a que cambien sus métodos, por la fuerza si es necesario. 
Dejemos de lado el hecho de que las iniciativas para hacer florecer la democracia han caído en una parálisis sangrienta en Irak y Afganistán. 
¿Es cierto que las democracias nunca luchan entre si? 
La respuesta afirmativa parece depender de dos afirmaciones distintas. 
La primera es que las democracias nunca han luchado entre si, en términos del registro histórico. 
Esto es cierto para un grupo más bien pequeño de países ricos (India es la excepción parcial), principalmente de Europa occidental y sus ex colonias, desde la Segunda Guerra Mundial. 
Más aún, son “nuestro tipo” de democracia: democracias constitucionales que contienen todas las características que damos por descontadas en los sistema occidentales modernos, no en las "democracias islámicas” como Irán. 
Una generalización razonable a partir de esta muestra más bien pequeña es que "las democracias constitucionales y prósperas tienden a vivir en paz entre si". 
La segunda afirmación es que estos países viven en paz porque son democracias. 
Pero, ¿es la democracia lo que les ha dado paz y prosperidad, o es la paz y la prosperidad las que han generado la democracia? 
¿Es la democracia lo que ha mantenido a Europa en paz desde 1945, o es el largo periodo de paz desde 1945 el que ha permitido que la democracia sea norma en Europa? 
El mundo ya tiene una institución encargada de mantener la paz. 
La ONU se creó según reglas ideadas para que estados de diferentes colores políticos pudieran convivir. 
Los miembros aceptan la obligación de no usar la fuerza a menos que sea en autodefensa o a que así lo autorice el Consejo de Seguridad. 
Estados Unidos siente frustración por no poder hacer que la ONU siga sus intereses, pero esta organización existe para proteger a todos los estados frente a comportamientos que hacen caso omiso de las leyes, incluidos los de Estados Unidos. 
Al pasar por alto implícitamente a la ONU y dividir el mundo en dos campos armados, la Liga de las Democracias aumentaría el peligro de que estallen más guerras. 
El mundo también posee ya un mecanismo de promoción de la prosperidad. 
Se llama comercio. 
En 1994 se creó la Organización Mundial de Comercio para liberalizar el comercio según reglas acordadas. 
Está lleno de fallas que es necesario corregir, pero no necesitamos que una Liga de Democracias lo haga. 
Al someter las relaciones comerciales a embargos, sanciones y pruebas de democracia, estándares medioambientales y derechos humanos, es probable que la Liga retarde el crecimiento del comercio y, por tanto, la posibilidad de que los estados no democráticos pobres alcancen los niveles del resto. 
La única finalidad de la Liga de Democracias parece ser legitimar el que las democracias inicien guerras... ¡para promover la democracia! 
Este es el meollo del mensaje de McCain. 
Como él mismo lo expresara, Estados Unidos fue creado con un fin: servir "principios eternos y universales". 
Su tarea encomendada por Dios es crear “una paz global y duradera, basada en la libertad, la seguridad, la prosperidad y la esperanza”. 
¡Noble retórica! 
Pero si ese es el propósito de la Liga -y no veo otro distinto-, entonces es un peligro para la paz, porque sus partidarios creen que no es posible una coexistencia de largo plazo con los estados no democráticos. 
Se trata de una idea loca y poco fundada en la historia. 
Depende de las castigadas naciones de Europa Occidental, que en términos generales comparten los valores estadounidenses pero han aprendido algo de paciencia política, el poner riendas a la fantasía estadounidense de rehacer el mundo a su imagen y semejanza. 
Soy un firme partidario de promover la democracia al estilo occidental, pero no a costa de hacer del mundo un lugar más propenso a las guerras. 

Una estrategia de desarrollo para África en la que menos sea más 
REYKJAVIC – Si los países africanos adoptaran una sola política para intensificar el crecimiento económico y mejorar la estabilidad macroeconómica, deberían reducir lo antes posible el número de divisas en circulación en todo el continente. 
Lo más probable es que así fomentarían el comercio, como ocurrió en Europa con la llegada del euro, y podrían contener la inflación, cosa que siempre es buena para el crecimiento, imponiendo disciplina internacional en materia de política monetaria. 
La Unión Africana se propone ahora juntar todas las divisas del continente en una sola de aquí a 2028. 
Entretanto, varias uniones monetarias regionales están en fase de proyecto, además de las dos uniones monetarias que ya existen, una de jure y otra de facto. 
La primera y más antigua de esas uniones está compuesta por los catorce países que forman parte de la Comunidad Monetaria del África central y la Unión Monetaria y Económica del África Occidental, que usan el franco CFA. 
La segunda de dichas uniones está compuesta por Lesotho, Namibia. Swazilandia y ahora Zimbabwe, todos los cuales usan el rand sudafricano. 
Dejando aparte Zimbabwe, converso reciente e incompleto, los dieciocho países de las dos uniones monetarias existentes se han beneficiado, como se trataba de conseguir, de una inflación menor que la de gran parte del resto de África. 
Para entender por qué, veamos el caso de Nigeria. 
Antes de la independencia, la moneda de curso legal de Nigeria era la libra británica. 
Con la creación del Banco Central de Nigeria en 1959, se introdujo la libra nigeriana. 
En aquel entonces, una libra nigeriana equivalía a una libra británica. 
Esa disposición permaneció intacta hasta 1973, año en que Nigeria adoptó una nueva divisa, el naira. 
El tipo de cambio permaneció inalterado: un naira equivalía a una libra británica. 
El naira iba encaminado a fortalecer la independencia del país, al hacer posible que el banco central aplicara su propia política monetaria. 
También era un motivo de orgullo nacional. 
La concepción en la que se basaba la nueva disposición era la de que una política monetaria independiente y flexible redundaría en beneficio de la nación más que un tipo de cambio fijo que vinculara el naira con la libra. 
Pero la introducción del naira no tardó en poner fin a la paridad con la libra británica. 
Pese a unas ganancias en divisas extranjeras rápidamente en aumento debidas a las exportaciones de petróleo a partir de 1970, el gasto gubernamental superaba los ingresos federales. 
Los déficits presupuestarios del gobierno federal se financiaban mediante empréstitos nacionales y extranjeros e imprimiendo moneda, lo que creaba inflación y provocaba la depreciación de la nueva moneda. 
En la actualidad para comprar una libra británica hacen falta 220 naira, lo que representa una depreciación media anual del 15 por ciento desde 1973. 
Esa depreciación tal vez hubiera sido justificable, si Nigeria se las hubiese arreglado para usar el dinero fácil a fin de reducir el desfase entre el nivel de vida de los nigerianos comunes y corrientes y el de las personas que viven en Gran Bretaña, pero no fue así. 
El poder adquisitivo de la renta nacional por habitante en Nigeria es actualmente el 50 por ciento menor respecto de Gran Bretaña que en 1980. 
En vista de esa experiencia, Nigeria se propone ahora abolir el naira y adherirse a una unión monetaria con otros cuatro o cinco países del África occidental (Gambia, Ghana, Guinea, Sierra Leona y tal vez Liberia), pero esa unión monetaria, cuyo lanzamiento estaba previsto para 2009, ha quedado suspendida. 
¿Por qué? 
Los países pequeños no dan señales de temor a verse abrumados por Nigeria, el país más populoso con mucha diferencia del grupo (cuya población asciende a 155 millones de los 200 millones de personas que tienen los seis países en total), sobre todo porque el nuevo Banco Central del África Occidental tendrá su sede en Accra, capital de Ghana (24 millones). 
Sin embargo, otros pueden temer el debilitamiento de su soberanía cuando el nuevo Banco Central de la Zona Monetaria del África Occidental asuma algunas de los cometidos en materia de formulación de políticas de los bancos centrales nacionales, pero ése es, naturalmente, el objetivo principal de una unión monetaria. 
Cuando por fin se establezca la Zona Monetaria del África Occidental, el número de divisas de África equivaldrá a la mitad, aproximadamente, del número de sus países y, cuando la Comunidad del África Oriental, con sus cinco miembros (Burundi, Kenya, Rwanda, Tanzania y Uganda), reaparezca como está previsto, habrá otras cuatro menos divisas. 
La creencia de que las divisas nacionales soberanas, al permitir políticas monetarias independientes y flexibles, son la mejor forma de fomentar el desarrollo económico y social –tal era la concepción de los dirigentes poscoloniales de Nigeria– está perdiendo validez gradualmente. 
La eficiencia dicta la utilización de menos y mayores divisas (y los inversores extranjeros, comprensiblemente recelosos de las divisas débiles y volátiles, lo exigen). 
De hecho, el éxito de la Unión Europea y del euro desde su lanzamiento en 1999 ha causado una gran impresión en África. 
Parafraseando a Winston Churchill, las divisas son como las democracias: la mejor forma de preservar su integridad es compartirlas. 


Una Europa con liquidez 
BRUSELAS – ¿Está la eurozona alejándose del borde del abismo? 
Esto, realmente, podría ser posible, debido a que las directrices emergentes del nuevo marco para resolver la crisis de la deuda soberana en curso contienen un componente clave que, hasta ahora, hacia falta. 
En verdad, la ausencia de dicho componente es lo que se encontraba detrás de la crisis financiera que este verano se propagó más allá de los países pequeños y periféricos, como Grecia, Irlanda y Portugal, atacando sistemáticamente a países importantes, como Italia y España. 
El contagio comenzó cuando los inversores se dieron cuenta que el fondo europeo de rescate, denominado Fondo Europeo de Estabilidad Financiera (FEEF), fue diseñado para proporcionar apoyo financiero de emergencia únicamente a los países periféricos. 
Este fondo simplemente no tiene, y nunca tendrá, fondos suficientes para financiar la masiva compra de bonos que se necesita a fin de estabilizar los mercados de deuda de las grandes economías, como ser las de España e Italia. 
El FEEF va a tener, a lo mucho, €440 mil millones a su disposición (un aumento podría hacer peligrar la calificación AAA de Francia), mientras que la deuda pública combinada de Italia y España es de más de € 2 billones. 
A principios de agosto, el efecto dominó de la crisis de la deuda soberana en la periferia de la eurozona empezó a activarse, ya que los mercados financieros no esperan a que se disminuya la calificación crediticia de un país y luego del otro. 
Al contrario, los mercados tienden a anticipar el final, o por lo menos un posible escenario; concretamente en este caso, el desmoronamiento de toda la estructura de la crisis y el contagio. 
Los mercados se dieron cuenta de que el euro parecía estar atrapado entre la espada (la limitada capacidad de endeudamiento del FEEF) y la pared (la renuencia del Banco Central Europeo a comprometerse a compras de gran escala de bonos de los gobiernos con problemas financieros). 
Pero después de todo, el BCE, no fue la pared que aparentaba ser; no obstante, esta institución hizo hincapié en que dejaría de intervenir tan pronto como el nuevo FEEF se encuentre en funcionamiento. 
Y, dada la limitada capacidad de respuesta del FEEF, el mercado se hubiera quedado sin apoyo. 
Para plantear el problema de manera más general, la eurozona requiere el respaldo de liquidez de su autoridad fiscal. 
En una economía “normal” que tiene su propia moneda, las autoridades fiscales nunca tendrían motivo para enfrentar una escasez de liquidez, debido a que el gobierno siempre puede contar, al menos potencialmente, con el apoyo del banco central. 
Un gobierno de la eurozona, por el contrario, siempre está en una situación precaria: sólo tiene activos a muy largo plazo (su poder tributario) y pasivos con plazos más cortos; es decir, tiene deuda pública, gran parte de la cual debe ser refinanciada de forma anual. 
Si los inversores se niegan a comprar la deuda, sin importar cuales son los términos para dicha compra, hasta un país fiscalmente prudente podría encontrarse en una posición de restricción de liquidez y podría tornarse en insolvente. 
De igual forma, los bancos tienen pasivos de corto plazo (depósitos) y activos de largo plazo, que no pueden hacerse líquidos de forma rápida sin que se tenga que incurrir en grandes pérdidas. 
Esta es la razón por la que todos los países ofrecen apoyo de liquidez de emergencia en caso de que sobrevenga una corrida bancaria, tal como ocurrió en una escala global cuando la confianza en el sector bancario colapsó junto con Lehman Brothers en el año 2008. 
Análogamente, la eurozona necesita un mecanismo para hacer frente a las corridas de deuda pública en sus países miembros. 
Esto obliga a que las autoridades fiscales tengan acceso a una gran cantidad de liquidez para casos de emergencia. 
Sólo el BCE puede proporcionar este seguro de protección. 
La buena noticia es que ahora hay una solución que poco a poco está tomando forma; esta solución promete la creación de un mecanismo por el cual el BCE podría respaldar al FEEF. 
Esto podría lograrse mediante el simple registro del FEEF como banco, lo que le daría acceso a los refinanciamientos normales del BCE bajo los mismos términos aplicados a otros bancos normales. 
En dicho caso, el FEEF podría llevar a cabo grandes compras de deuda pública, apalancando su limitado capital a través del refinanciamiento del BCE y utilizando como garantía los bonos gubernamentales que compra. 
De esta manera, se podría establecer una división del trabajo adecuada. 
El FEEF tendría la responsabilidad de enfrentar las crisis fiscales en los Estados miembros. 
En el caso de países con problemas de solvencia lo apropiado sería un programa de ajuste similar a los de Grecia, Irlanda, o Portugal. 
Sin embargo, en el caso de países grandes que hacen frente a un déficit de liquidez, el FEEF podría atenerse al apoyo del BCE. 
Si los inversores saben que ya no existe la posibilidad de que ocurra una restricción de liquidez, ellos se abstendrán de ataques especulativos a países solventes. 
Las condiciones de casi pánico en los mercados financieros disminuyeron tan pronto como se propagaron rumores de que la solución aquí descrita había sido discutida, al menos, a puertas cerradas. 
Ahora, la misma debe ser implementada. 
Como siempre en Europa, existen obstáculos legales y políticos al cambio. 
Sin embargo, incluso los políticos más reacios reconocen que el costo de la inacción es demasiado grande. 
Los obstáculos jurídicos a una potencial "financiación monetaria” del sector público, que se presentan dentro de los tratados que rigen a la Unión Europea, pueden ser superados. 
El obstáculo más importante es la reticencia que tiene Alemania a admitir públicamente que el respaldo de liquidez del BCE a los mercados de deuda gubernamental puede ser crucial para mantener la estabilidad financiera. 
Sólo el gobierno alemán y el BCE pueden abrir la puerta a esta sutil pero profunda reforma de las bases fundamentales del euro. 

Un préstamo y una plegaria 
NUEVA YORK – Los países conocidos colectivamente como PIIGS –Portugal, Irlanda, Italia, Grecia y España– cargan con unos niveles cada vez más insostenibles de deuda pública y privada. Varios de los más afectados –Portugal, Irlanda y Grecia– han visto que los costos de su endeudamiento alcanzaban cifras sin precedentes en las últimas semanas, aun después de que su pérdida de acceso a los mercados propiciara rescates financiados por la Unión Europea y el Fondo Monetario Internacional. 
También están aumentando los costos del endeudamiento de España. 
Grecia es claramente insolvente. 
Aun con un plan de austeridad draconiano, que asciende al 10 por ciento de su PIB, su deuda pública ascendería al 160 por ciento del PIB. 
Portugal, donde el crecimiento lleva un decenio estancado, está experimentando un desastre en cámara lenta que provocará la insolvencia del sector público. 
En Irlanda y en España, la transferencia de enormes pérdidas del sistema bancario al balance general del Estado, que se suma a una deuda pública en aumento, provocará con el tiempo la insolvencia de su deuda soberana. 
El planteamiento oficial, el plan A, ha sido el de fingir que esas economías padecen una crisis de liquidez, no un problema de solvencia, y que la facilitación de préstamos de rescate, junto con austeridad fiscal y reformas estructurales, puede restablecer la sostenibilidad de la deuda y el acceso a los mercados. 
Esa actitud de “prolongar y fingir” o de “prestar y rezar” está condenada al fracaso, porque, lamentablemente, la mayoría de las opciones a las que han recurrido en el pasado los países endeudados para librarse de su excesiva deuda no son viables. 
Por ejemplo, los PIIGS no disponen de la antigua solución de imprimir dinero y escapar de la deuda mediante la inflación, porque están atrapados en la camisa de fuerza de la zona del euro. 
La única institución que puede poner en marcha la máquina de imprimir –el Banco Central Europeo– nunca recurrirá a la monetización de los déficits fiscales. 
Tampoco podemos esperar un rápido crecimiento del PIB para salvar a esos países. 
La carga de la deuda de los PIIGS es tal, que resulta prácticamente imposible que obtengan unos resultados económicos sólidos. 
Además, el crecimiento económico que algunos de esos países lleguen a registrar depende de la aplicación de reformas políticamente impopulares que sólo darán frutos a largo plazo... y a costa de un sufrimiento aún mayor a corto plazo. 
Para restablecer el crecimiento, esos países deben recuperar también competitividad logrando una depreciación real de su divisa, es decir, convirtiendo sus déficits comerciales en superávits, pero un euro que está apreciándose, impulsado por una restricción monetaria excesivamente temprana por parte del BCE, entraña una mayor apreciación real, lo que socava la competitividad. 
La solución alemana para ese aprieto –la de mantener el aumento de los salarios por debajo de la productividad, con lo que se reducen los costos por unidad laboral– tardó más de un decenio en dar resultados. 
Si los PIIGS iniciaran hoy ese proceso, los beneficios tardarían demasiado en llegar para restablecer la competitividad y el crecimiento. 
La última opción –la deflación de los salarios y los precios– para reducir los costos, lograr una depreciación real y restablecer la competitividad va acompañada de una recesión cada vez más profunda. 
La depreciación real necesaria para restablecer el equilibrio del saldo del comercio con el exterior aumentaría aún más el valor de las deudas en euros, con lo que resultarían aún más insostenibles. 
Tampoco son opciones viables las de reducir el consumo privado y público para aumentar el ahorro privado y aplicar una austeridad fiscal para reducir las deudas privadas y públicas. 
El sector privado puede gastar menos y ahorrar más, pero eso entrañaría un costo inmediato, conocido como la paradoja de la frugalidad de Keynes: reducción de la producción económica y aumento de la deuda como porcentaje del PIB. 
Estudios recientes hechos por el FMI y otros indican que el aumento de los impuestos, la reducción de las subvenciones y del gasto estatal, incluso el gasto ineficiente, asfixiaría el crecimiento a corto plazo, lo que exacerbaría el problema subyacente de la deuda. 
Si los PIIGS no pueden librarse de sus problemas mediante la inflación, el crecimiento, la devaluación ni el ahorro, el plan A está fracasando o está condenado a fracasar. 
La única opción substitutoria es la de pasar rápidamente el plan B: una reestructuración ordenada y una reducción de las deudas de los Estados, familias y bancos de esos países. 
Puede hacerse de varias formas. 
Una puede ser la de reestructurar las deudas públicas de los PIIGS sin reducir la cantidad principal debida, que consiste en ampliar las fechas de vencimiento de las deudas y reducir el tipo de interés de la nueva deuda a niveles muy inferiores que los actualmente insostenibles de los mercados. 
Esa solución limita el riesgo de contagio y las posibles pérdidas que las entidades financieras arrostrarían, si se redujera el valor del principal de la deuda. 
Las autoridades deberían examinar también la posibilidad de recurrir a las innovaciones utilizadas en los decenios de 1980 y 1990 para ayudar a los países en desarrollo cargados de deuda. 
Por ejemplo, se podría alentar a los titulares de bonos a que cambiaran los bonos vigentes por otros vinculados con el PIB, que ofrecen pagos vinculados con un crecimiento económico futuro. 
En realidad, esos instrumentos convierten a los acreedores en accionistas de la economía de un país, lo que les da derecho a recibir una porción de sus beneficios futuros, mientras se reduce temporalmente la carga de la deuda. 
Otra forma de convertir en parte la deuda hipotecaria en patrimonio de los accionistas es la de reducir el valor nominal de las hipotecas y aportar los beneficios futuros, en caso de que los precios de la viviendas aumenten a largo plazo, a los bancos acreedores. 
También se podrían reducir los bonos bancarios y convertirlos en fondos propios, lo que evitaría la absorción de los bancos por el Estado y al mismo tiempo impediría que la socialización de las pérdidas de los bancos causara una crisis de la deuda soberana. 
Europa no puede seguir destinando fondos para resolver el problema y rezar por que el crecimiento y el tiempo aporten la salvación. 
Nadie bajará del Cielo, deus ex machina, para rescatar al FMI o a la UE. 
Los acreedores y los titulares de bonos que prestaron el dinero en primer lugar deben arrostrar su parte de la carga por el bien de los PIIGS, de la UE y de sus propios saldos finales. 


La desigualdad y un futuro de privaciones 
BERKELEY – No importa qué indicadores económicos consideremos, esta es una época de desilusión. 
En Estados Unidos, el 7,2 % de la fuerza laboral disponible está ociosa; la brecha del empleo aumenta en Europa y se prevé que superará a la estadounidense para fines de este año. 
Es importante entonces dar un paso atrás y recordarnos que la «década perdida» que actualmente sufrimos no constituye nuestro destino económico de largo plazo. 
Como nos lo recordara recientemente Paul Krugman, tal vez haya sido John Maynard Keynes quien mejor lo describió: 
«Esta es una pesadilla que desaparecerá en la mañana. 
Ya que los recursos de la naturaleza y los dispositivos humanos son tan fértiles y productivos como antes. 
Nuestros avances para solucionar los problemas materiales de la vida no han perdido velocidad. 
Somos tan capaces como antes de lograr que un elevado nivel de vida para todos –elevado respecto del de, digamos, hace 20 años– y pronto aprenderemos a alcanzar un nivel todavía más alto. 
No habíamos sido defraudados antes. 
Pero hoy nos hemos sumergido en un enredo colosal, nos equivocamos en el control de una delicada máquina, cuyo funcionamiento no comprendemos. 
El resultado es podemos desperdiciar nuestras posibilidades de riqueza durante un tiempo». 
Pero, ¿cuál es nuestro destino económico de largo plazo? 
Keynes anticipaba una época, tal vez 2050, cuando todos (al menos en Inglaterra) podrían tener el nivel de vida de un Keynes. 
Y, como imaginaba que ninguna persona en su sano juicio podría desear más de lo indispensable, comodidades y lujos de la vida a los que accedía un Keynes, el problema económico estaría resuelto. 
Somos más sabios –y tal vez estemos más descorazonados– que Keynes. 
Sabemos que queremos reemplazos de cadera y trasplantes de corazón, tratamientos de fertilidad y viajes aéreos baratos, calefacción central e Internet con banda ancha, y acceso exclusivo a la playa desde nuestras casas. 
Ya casi todos en la región del Atlántico Norte tienen comida suficiente para evitar el hambre, vestimenta suficiente para evitar el frío y refugio suficiente para estar protegidos. 
Pero, sin embargo, queremos más, nos enojamos cuando no lo tenemos, y somos lo suficientemente conscientes como para saber que los lujos se convierten en comodidades, y luego en necesidades –y que tenemos una excelente capacidad para inventar nuevos lujos a los cuales aspirar. 
Ciertamente el problema económico, entonces, nos acompañará durante un largo tiempo. 
Pero al menos podemos contar con la capacidad de generar una sociedad relativamente igualitaria de clase media mientras avanzamos penosamente hacia nuestra utopía consumista, ¿verdad? 
Fue Karl Smith, de la Universidad de Carolina del Norte, quien me explicó que probablemente esto no sea así. 
La prolongada bonanza posterior a la Revolución Industrial, que llevó los salarios de los trabajadores no cualificados a valores antes impensables –y mantuvo a esa gente a una distancia salvable (o, al menos, soñable) de los niveles de vida de los ricos y famosos– no es necesariamente una buena representación de lo que vendrá. 
Para crear riqueza son necesarias ideas sobre cómo dar forma a la materia y la energía, energía adicional para llevar a cabo esa tarea, y medios para controlar el proceso mientras se implementa. 
La Revolución Industrial trajo ideas y energía a la mesa, pero los cerebros humanos continuaron siendo los únicos medios eficaces de control. 
A medida que la energía y las ideas se abarataron, los cerebros humanos, que eran sus complementos, se valorizaron. 
Pero, a medida que avanzamos hacia un futuro de inteligencia artificial, que observadores como Kevin Drum esperan (o incluso la imbecilidad artificial que claramente ya está disponible), y hacia un futuro de biotecnología que se crea a sí misma de la misma forma que los sistemas biológicos, ¿no dejarán los cerebros humanos de ser los únicos medios valiosos de control? 
Esto no necesariamente significa que los niveles de vida de los trabajadores «no cualificados» vayan a caer en términos absolutos: los mismos factores que reducen el valor de los cerebros humanos bien ser igualmente eficaces para reducir los costos de las necesidades, las comodidades y los lujos. 
Pero la riqueza probablemente fluya hacia los propietarios de las ideas productivas –o, tal vez, de las ideas de moda– y hacia los propietarios de aquello que solo pueda ser imitado con gran dificultad y a un costo elevado, incluso con medios de control baratísimos, energía baratísima, y montones de ideas. 
La lección es evidente: el mercado no garantiza por su naturaleza la producción de un futuro de largo plazo caracterizado por un nivel razonable de desigualdad de la riqueza y pobreza relativa. 
A menos que aceptemos esto completamente, y hasta que lo hagamos, seguiremos a merced de la «delicada máquina» de Keynes que tan poco entendemos. 

Se avecina una crisis con los antidepresivos 
La generalizada prescripción de medicamentos para las mentes atribuladas siempre ha acabado mal, desde la época de los opiáceos y la cocaína y pasando por la de los bromuros, los barbitúricos y los tranquilizantes: todos ellos resultaron ser sumamente adictivos, pero sólo después de que durante años los médicos lo negaran. 
Ahora el problema lo constituyen los antidepresivos: marcas mundiales con nombres familiares en los hogares. 
En el decenio pasado se han multiplicado por tres las prescripciones. 
En Inglaterra, ahora la prescripción de antidepresivos iguala a la de Valium en su momento de auge en 1979. 
Ahora resulta claro que los antidepresivos de hoy no son los medicamentos milagrosos, tal como se promocionaron. 
El síndrome de abstinencia, a veces intolerable, que puede hacer difícil y peligroso dejar de tomar los antidepresivos expone también a muchos usuarios a efectos secundarios graves y deprimentes: importante aumento de peso, pérdida de la libido y cambios de humor, por citar sólo las quejas más comunes. 
Las sospechas sobre esos problemas -en particular, sobre la conducta suicida y la sensibilización a la depresión inducidas por los medicamentos- han existido desde hace años, pero hasta ahora no habían comenzado las investigaciones científicas profundas. 
Pronto se conocerán las conclusiones de una importante investigación emprendida por los encargados de la reglamentación relativa a los medicamentos en el Reino Unido a mediados de 2003. 
No cabe duda de que se las presentará principalmente como recomendaciones para que se hagan cambios con letra pequeña en las advertencias que figuren en el etiquetado de los medicamentos y en las instrucciones para su uso. 
Puede que ayuden, pero no abordarán la auténtica cuestión planteada: ¿cómo pudieron los encargados de la reglamentación permitir que reapareciera ese problema cuando ya se contaba con tanta y tan dura experiencia y por qué se les debe permitir ahora investigarse a sí mismos?. 
En la escala de Richter de los desastres en materia de medicamentos, la crisis de los antidepresivos que se avecina oscila entre los grados 7 y 11, mientras que la talidomida figura en el grado 10. 
El tiempo lo dirá, pero la cuestión fundamental es la siguiente: el desastre de la talidomida de los decenios de 1950 y 1960 sucedió porque no existía un control independiente de la inocuidad de los medicamentos, mientras que la crisis de los antidepresivos se ha desarrollado con la égida de un sistema de reglamentación detallado, caro y mundial. 
El quid de la crisis de los antidepresivos no es el de que esos medicamentos pudieran hacer tanto daño, sino el de que se les permitiese hacerlo cuando los precedentes eran tan claros. 
Cuando se investigue -si así se hace- esta crisis adecuadamente, más que suponer la apertura de una lata llena de gusanos farmacológicos, será la revelación de lo que es y debe ser la medicina. 
Esas cuestiones subyacentes parecen tanto más importantes cuanto que hace años que la red Internet cruje con la evidencia de la crisis por venir. 
El crecimiento explosivo de dicha red brindó oportunidades completamente nuevas de recoger, presentar y comunicar pruebas. 
Aumentó y profundizó la comprensión de los problemas relacionados con los antidepresivos y dio a los pacientes una voz colectiva, como nunca antes. 
En épocas anteriores, la supervisión de la inocuidad de los medicamentos dependía de ocasionales informes negativos de los profesionales de la salud sobre la reacción de los pacientes a las medicinas. 
Pero esta crisis ha revelado las insuficiencias fundamentales de los informes, por lo que no se pueden volver a pasar por alto de forma creíble las experiencias de los usuarios con los medicamentos. 
Muchos millares de pacientes de todo el mundo, unidos por la red Internet, empezaron a describir experiencias con los medicamentos antidepresivos y problemas provocados por la abstinencia que poco se parecían a las advertencias del etiquetado. 
Las repercusiones de esa inteligencia de los usuarios han sido profundas: en 2003, una empresa farmacéutica revisó sus cálculos aproximados, correspondientes a 2002, sobre la incidencia de las reacciones ante la abstinencia del 0,2 por ciento al 25 por ciento (aun cuando el fabricante de un medicamento similar sigue afirmando que no "crea el menor hábito"). 
La crisis de los antidepresivos brinda por primera vez testimonios espectaculares del valor colectivo de las comunicaciones de los usuarios para entender el riesgo que entrañan los medicamentos. 
Desde luego, las comunicaciones de los usuarios no son "científicas" y la mayoría de ellas, individualmente, pueden parecer ingenuas, confusas, exageradas, erróneas y pura y simplemente ensimismadas. 
Aun así, en este caso han brindado, colectivamente, más testimonios fiables que los obtenidos en numerosos ensayos clínicos controlados. 
Así, pues, ahora lo que importa no es tanto el valor de las comunicaciones de los pacientes cuanto la integridad de la investigación médica y del estado de la ciencia. 
"¿Hasta qué punto ha llegado a estar contaminada la medicina clínica?", se preguntaba un editorial de la revista médica británica The Lancet en 2002; la respuesta fue la siguiente: "profunda y perjudicialmente". 
La duplicidad que rodea la comercialización de los medicamentos antidepresivos subraya lo corrupta que ha llegado a estar la profesión. 
La crisis que ahora se está desplegando plantea cuestiones generales sobre la democracia y la ciencia, la relación entre riesgos y beneficios y el conflicto entre los imperativos del comercio y la salud, pero una característica por encima de todas las demás expresa el problema subyacente: el enorme desfase entre las palabras de los pacientes, quienes dicen lo que piensan, y la terminología de los productores, expertos y autoridades, quienes se andan con rodeos. 
En el decenio de 1990 se dio una nueva definición oficial de "depresión" como enfermedad provocada por la deficiencia de serotonina y azote para millones de personas: dictamen cómodo y seductor, pero profundamente simplista. 
También se dio una nueva definición de "dependencia de un medicamento" para afirmar que en un ambiente terapéutico nunca podría haber una pérdida de la autonomía personal. 
La expresión "síntomas de la interrupción" -neoparla orwelliana para referirse al síndrome de abstinencia- daba a entender que los antidepresivos no entrañaban riesgo alguno de dependencia. 
Al contrario, el pensamiento voluntarista indujo a los expertos a aducir "síntomas de interrupción" como prueba de la eficacia de remedios vitales. 
Más adelante, los suicidios pasaron a recibir sistemáticamente la denominación de "sobredosis no accidentales" y se puso de moda la expresión de amplio espectro "propensión emocional", pese a su inadecuación para distinguir entre un suicidio inducido por un medicamento y un estallido de llanto. 
Como contraste, las comunicaciones de reacciones negativas por parte de los usuarios intentan describir una realidad humana en lugar de promover imágenes que convengan a los intereses creados afectados. 
Así, pues, la crisis de los antidepresivos puede resultar a la larga una bendición disfrazada, pero sólo si propicia la transparencia y la honradez intelectual necesarias para hacer que la profesión médica rinda cuentas ante las personas a las que dice servir. 

Un hombre contra la maquinaria 
WASHINGTON, DC ­– El sector financiero de los Estados Unidos ha mostrado una fuerza renovada en los meses recientes –hablo de fuerza política—al debilitar la mayoría de las propuestas sensatas de reforma de la banca que aún quedan sobre la mesa. 
El que todavía haya algún progreso se debe a los generosos esfuerzos de un grupo reducido de senadores estadounidenses. 
La labor más notable ha sido la del senador Ted Kaufman, demócrata de Delaware (sí, un Estado que favorece a las empresas), quien ha presionado incansablemente para arreglar el mayor problema del sector financiero estadounidense. 
Kaufman comprende que una reforma exitosa requiere tres ingredientes: argumentos para convencer, la capacidad de reclutar colegas y una buena dosis de suerte que se manifieste en la forma de acontecimientos que resalten los problemas en el momento preciso. 
En dos de los frentes, Kaufman ha logrado –contra las probabilidades—dar pasos sustanciales. 
Mucho antes de que se pusiera de moda, Kaufman insistía en la idea de que el auge de los bienes inmobiliarios en los Estados Unidos estaba alimentado en parte por fraudes generalizados en el conjunto hipotecas-titularización-derivados que en efecto forma el corazón de Wall Street. 
Esta tesis está cobrando un impulso mucho mayor. Los diarios principales informan de la ampliación de una investigación penal por el gobierno federal—y por el fiscal del Estado de Nueva York—de los créditos hipotecarios y otras prácticas de titulización relacionadas. 
Kaufman trabajó el año pasado con los senadores Patrick Leahy y Chuck Grassley para que se aprobara un proyecto de ley con el fin de dar recursos oportunos a los organismos federales de aplicación de la ley que trabajaban sobre los fraudes financieros recientes. 
Más recientemente, Kaufman se mostró devastador durante sus interrogatorios a los ejecutivos de Goldman Sachs. 
El senador Carl Levin, presidente del subcomité en el que se rindieron los testimonios, y que evidentemente compartía la opinión de Kaufman, fue igualmente duro tras una investigación que duró un año de Washington Mutual, Goldman y los lamentables fracasos de las instancias de reglamentación bancaria y las agencias de calificación del crédito. 
Kaufman dio un golpe aun mayor con su advertencia de los peligros del crecimiento explosivo de las operaciones de alta frecuencia. El principal organismo de vigilancia financiera de los Estados Unidos, la Comisión de Valores y Bolsa (SEC por sus siglas en inglés) no entiende bien esas operaciones, que plantean un riesgo de mercado sistémico. 
Sus preocupaciones parecen haber sido validadas por el cierre de 20 minutos de las operaciones en Nueva York el 6 de mayo, cuando el mercado de valores falló completamente en su función más básica: la determinación de precios entre compradores y vendedores. 
Todavía no sabemos cuál combinación de los programas informáticos y algoritmos de operaciones electrónicas que interactúan en más de 50 centros de mercado fue la que causó esta catástrofe. 
No obstante, nuestra misma falta de conocimiento confirma cuánto se han rezagado nuestras capacidades de reglamentación y vigilancia con respecto a la “innovación financiera”. 
El enfoque de Kaufman –que se basaba principalmente en pronunciar discursos en el senado—parecía irrelevante o incluso pintoresco a los críticos hasta apenas unas semanas. 
Ninguna voz importante de Wall Street prestaba atención a sus preocupaciones –y en cambio, elogiaban a los mercados de valores como un ejemplo brillante del buen funcionamiento de la tecnología. 
Ahora la gente lo entiende. 
Como lo reconoció gentilmente el senador Mari Warner, “El senador de Delaware ha enviado una alerta temprana de que las enormes inversiones que han realizado ciertas empresas para tratar de obtener lo que parece ser una ventaja de milésimas de segundo en las operaciones pueden volverse en nuestra contra…Me enorgullece seguir su ejemplo”. 
La SEC fue alguna vez un organismo independiente grande y poderoso. 
En las últimas décadas atravesó por periodos difíciles y apenas ahora un nuevo liderazgo está empezando a poner las cosas en orden. 
No obstante, aún no recaba de manera rutinaria la información que necesita –operaciones por tiempo y cliente—para comprender las acciones y el impacto de los operadores grandes. 
Kaufman los ha presionado insistentemente para que hagan más –y para que lo hagan mucho más rápido; es seguro que ahora ellos y muchos otros están prestando atención. 
En cuanto a una tercera cuestión, los resultados hasta ahora han sido desiguales. 
Kaufman defendió la idea de reducir la talla de los bancos estadounidenses más grandes como parte de los esfuerzos globales de reformas financieras. 
Su labor ayudó a crear apoyo y obligó a que se llevara a cabo en el senado una votación sobre una enmienda copatrocinada por el senador Sherrod Brown que habría impuesto un límite a la talla y el apalancamiento (deuda con respecto a activos) de los bancos. 
La enmienda era moderada y completamente razonable y sin embargo fue derrotada 33-61, el mismo 6 de mayo. 
Tal vez habría obtenido más apoyo unos días después –cuando los senadores fueron testigos del rescate de los gigantescos bancos de la zona euro. 
De cualquier manera, ha fortalecido el apoyo para otra enmienda patrocinada por los senadores Jeff Merkley y Carl Levin, que restringiría las transacciones por cuenta propia de los megabancos –que coincidentemente es una de las prácticas que presumiblemente forma una parte importante y “oscura” de las operaciones de alta velocidad. 
El punto más profundo y fundamental de la crítica de Kaufman de nuestro sistema es la necesidad de tener leyes firmes. 
No podemos únicamente confiar en que las autoridades de reglamentación hagan lo correcto. 
En particular, las autoridades de reglamentación no pueden ver a largo plazo y actuar de manera preventiva cuando los mercados son opacos y cuando los poderosos intereses de Wall Street (y sus aliados del Capitolio) pueden cerrar filas y afirmar que no hay problemas. 
Desafortunadamente, a pesar de la reciente importancia que ha adquirido en la escena nacional, Kaufman dejará su cargo a finales de este año. A finales de 2008 fue nombrado para ocupar el escaño del vicepresidente Joe Biden y se comprometió entonces a no buscar la reelección. 
Cuando se vaya, los elementos peligrosos de Wall Street sin duda respirarán aliviados. 
Esperemos que para entonces ya haya ayudado a cambiar permanentemente el consenso entre sus colegas –y que con ello quede preparado el terreno para emprender más acciones en el congreso orientadas a establecer salvaguardas más estrictas en el sector financiero. 
El legado perdurable de Kaufman será una idea simple y poderosa que para las personas razonables es cada vez más evidente: confiar en la desregulación y el interés propio en los mercados complejos y opacos actuales fracasará por completo en lograr una asignación razonable del capital o en apoyar el espíritu de empresa y el crecimiento. 
Debemos crear y aplicar leyes que restablezcan la credibilidad de nuestros mercados financieros. 

La manía por diagnosticar desorden bipolar 
PROVIDENCE, RI – Durante los últimos años, muchos expertos han sugerido que el desorden bipolar -una enfermedad grave que causa una importante morbilidad social y un exceso de mortalidad- no se reconoce lo suficiente, particularmente en pacientes con depresión grave. 
Incluso los pacientes a quienes se les diagnostica desorden bipolar a menudo esperan más de 10 años antes de que se comience a buscar un tratamiento que permita dar con el diagnóstico correcto. 
Entre las implicancias clínicas del no reconocer el desorden bipolar en los pacientes deprimidos se incluyen la sub-prescripción de medicamentos estabilizadores del ánimo, y un aumento del riesgo de que se produzca un "ciclaje" rápido, es decir, cambios entre fases maníacas y depresivas. 
Sin embargo, quizás como consecuencia de los esfuerzos concertados por mejorar el reconocimiento del desorden bipolar, durante los últimos años hemos observado el surgimiento del fenómeno opuesto: el sobrediagnóstico. 
En mi propia consulta, mis colegas y yo hemos encontrado pacientes que nos informan haber sido diagnosticados previamente con desorden bipolar, a pesar de carecer de un historial de episodios maníacos o hipomaníacos. 
Por supuesto, también hemos visto pacientes que buscan tratamiento para la depresión y que, en realidad, sufrían de desorden bipolar. 
Sin embargo, parecía haber más sobrediagnóstico que subdiagnóstico. 
En consecuencia, realizamos un estudio para examinar empíricamente con qué frecuencia el diagnostico bipolar podía estar sub y sobrediagnosticado. 
Se entrevistó a setecientos pacientes psiquiátricos externos con la Entrevista Clínica Estructurada para DSM-IV (SCID, por sus siglas en inglés), quienes llenaron un cuestionario en que se les preguntaba si un profesional de la salud les había diagnosticado previamente desorden bipolar o maniaco-depresivo. 
Se pidió al paciente información del historial de sus parientes inmediatos. 
Poco más de un 20% (145 pacientes) de nuestra muestra informó que con anterioridad se les había diagnosticado desorden bipolar, porcentaje significativamente mayor que el 12,9% basado en el SCID. 
Menos de la mitad de quienes informaron haber sido diagnosticados con desorden bipolar lo fueron en base al SCID. 
Los pacientes con desorden bipolar diagnosticado por SCID tenían un riesgo significativamente mayor de que los miembros de su familia inmediata también lo sufrieran, en comparación con los pacientes que informaron un diagnóstico de desorden bipolar no confirmado por el SCID. 
Aquellos que informaron un diagnóstico previo de desorden bipolar no confirmado por el SCID no tenían un riesgo significativamente mayor de sufrir desorden bipolar que los pacientes que arrojaron negativo para el mismo, tanto según lo informado por ellos como por el SCID. 
En consecuencia, nuestros hallazgos, validados por el historial familiar, sugieren que el desorden bipolar estaba sobrediagnosticado. 
Todo estudio que busque determinar si un desorden psiquiátrico está sobrediagnosticado encontrará que algunos pacientes con esta enfermedad no la tienen después de una nueva entrevista. 
Así es la naturaleza imperfecta de la fiabilidad del diagnóstico psiquiátrico. 
La pregunta, entonces, no es si algunos de los pacientes que habían recibido un diagnóstico previamente no parecen tenerlo tras la nueva entrevista, sino cuántos. 
El porcentaje por sobre el cual se debería afirmar que existe un sobrediagnóstico es un juicio de valor, pero pensamos que un índice de más de un 50% cruza el umbral de significancia clínica. 
El sobrediagnóstico del desorden bipolar tiene sus costes. 
Los estabilizadores del ánimo son el tratamiento preferente y, dependiendo del medicamento, pueden producir importantes complicaciones a las funciones renal, endocrina, hepática, inmunológica o metabólica, exponiendo innecesariamente a los pacientes a serios efectos secundarios. 
El efecto de las iniciativas de marketing y publicidad de las compañías farmacéuticas probablemente juegue un papel en esta nueva tendencia a sobrediagnosticar desorden bipolar. 
Hemos visto evidencias de esto en nuestra consulta médica. 
Esto no necesariamente refleja un problema con la realización de un cuestionario de detección, sino lo bajo de las escalas que se utilizan. 
Los cuestionarios de detección son más sensibles, al coste de tener falsos positivos, porque se supone que van seguidos de una evaluación clínica experta, pero la falta de rigor en el diagnóstico puede conducir a un sobrediagnóstico. 
Los profesionales clínicos tienden a diagnosticar desórdenes con cuyo tratamiento de sienten más cómodos. 
Creemos que la cada vez mayor disponibilidad de medicamentos aprobados para el tratamiento del desorden bipolar puede estar influyendo sobre los profesionales que no están seguros de si un paciente sufre de desorden bipolar o desorden de personalidad limítrofe para sobrediagnosticar por el lado del desorden que responde mejor a los medicamentos. 
Este sesgo se ve reforzado por el mensaje de marketing de las compañías farmacéuticas a los médicos, en el que se pone énfasis en la investigación acerca del diagnóstico tardío y el sub-reconocimiento del desorden bipolar, lo que posiblemente los sensibiliza en ese sentido. 
La campaña contra el sub-reconocimiento probablemente ha hecho que se diagnostique erróneamente con desorden bipolar a pacientes deprimidos ansiosos, agitados y/o irritables que se quejan de insomnio y “pensamientos incontrolables”. 
Los resultados de nuestro estudio van en la misma línea de estudios anteriores que sugieren posibles problemas con el diagnóstico del desorden bipolar. 
Considerando la mayor cantidad de medicamentos aprobados para el tratamiento de esta condición, junto con los múltiples informes que advierten contra el subdiagnóstico, parece que el sobrediagnóstico se ha convertido en un problema mayor que el subdiagnóstico. 
Si bien aún existe un nivel de incertidumbre acerca de cuál sea el mejor enfoque de evaluación, recomendamos a los profesionales clínicos que usen un método estandarizado y validado. 

Un Plan Marshal para el mundo árabe 
ROMA – El importante discurso del Presidente de los Estados Unidos, Barack Obama, sobre las consecuencias de la “primavera árabe” es también un desafío para Europa. 
Sólo si la asociación transatlántica resulta eficaz, como lo fue para afrontar las exigencias de la Guerra Fría y el fin de la división de Europa, podrá Occidente contribuir a hacer realidad las esperanzas despertadas por los levantamientos árabes. 
La crisis entre los vecinos meridionales de Europa refleja un proceso de profunda transformación que tendrá consecuencias muy duraderas: para la región, para Europa y para el mundo. 
La región mediterránea es decisiva para la paz, la estabilidad y el crecimiento económico de Europa. 
Los vecinos mediterráneos del continente consideran a ésta su socio natural y los acontecimientos allí sucedidos, incluido el proceso de paz palestino-israelí, tienen repercusiones más amplias, que, naturalmente, entrañan la estrecha participación de socios mundiales: en primerísimo lugar, los Estados Unidos. 
Los acontecimientos actuales, no sólo en Libia, sino también en Túnez, Egipto, Siria, Yemen y Baréin, reflejan la complejidad política de esos países. 
También se deben a diferentes factores, como, por ejemplo, la frustración por el aumento de los precios de los alimentos y la corrupción generalizada, junto con las exigencias de una mayor democratización, la reducción de las desigualdades económicas y sociales y la creación de puestos de trabajo. 
La reacción de Europa ante ese proceso debe encarnar el objetivo de una transición rápida y ordenada. 
Quienes proponen algún tipo de “asociación por transformación", basada en la reforma política y el respeto pleno de los derechos humanos y las libertades fundamentales, deben tener presente que el paisaje político de la región seguirá siendo inestable y tenso en los próximos meses. 
Así, pues, no es de extrañar que la estabilidad regional haya surgido como una máxima prioridad para los europeos. 
El caos, un resurgimiento del terrorismo, el ascenso del islamismo radical y las olas de inmigración en masa hacia Europa son sólo algunas de las posibles amenazas para la Unión Europea que ahora se están previendo. 
En vista de ello, la UE debe hacer todo lo posible para impedir un deterioro de la seguridad de la región. 
Así como el Plan Marshal de después de 1945 consistió en una ayuda financiera encaminada a la reconstrucción y el relanzamiento de las economías de la Europa occidental para apoyar la transformación democrática y la estabilidad política, los países de la “primavera árabe” afrontan imperativos y necesidades similares. 
Tenemos que habilitar a países como Egipto y Túnez –y posiblemente a una Libia pacífica– para fortalecer su estabilidad política mediante la democratización. 
El Plan Marshal fue acompañado de asociaciones para la reconstrucción en las que los EE.UU. y los países europeos beneficiarios participaban en plan de igualdad. 
El objetivo era el de fortalecer la cooperación como medio de crear una paz duradera. 
La situación en la región mediterránea está en una fase más avanzada. 
Ya hay una base, por lo que lo que ahora se necesita es aumentar la integración de Europa con sus vecinos meridionales. 
Ésa es la razón por la que Italia ha propuesto un nuevo “Plan para el Mediterráneo” de la UE encaminado a apoyar el proceso de transición y partir de los instrumentos institucionales y financieros existentes para aportar recursos suplementarios a la región. 
Se debe revitalizar y reorientar la Unión por el Mediterráneo, lanzada por el Presidente francés Nicolas Sarkozy en 2008, hacia proyectos de desarrollo que vayan desde carreteras y puertos hasta el fomento de las pequeñas y medianas empresas. 
Pero también hace falta una iniciativa económica más amplia para movilizar una masa crítica de recursos financieros europeos e internacionales a fin de atraer inversión a la región y modernizar sus infraestructuras y servicios. 
Debemos derribar, junto con los EE.UU., las barreras económicas y comerciales que están asfixiando esas economías. 
También debemos conceder a algunos países mediterráneos la condición de asociados, que les permitirá integrarse progresivamente en el mercado interior de la UE y participar en sus programas. 
Para lograr todo eso, se necesita un conjunto claro de principios. 
Nosotros, los europeos, debemos favorecer la estabilidad, crear un auténtico espíritu de corresponsibilidad y fomentar la responsabilidad política. En ese nuevo marco, la UE debe evitar una excesiva condicionalidad, en particular durante el período de transición. 
El fuerte apoyo de Europa al desarrollo económico de la región debe seguir siendo la prioridad máxima, a medida que los países árabes introduzcan reformas necesarias. 
Además, se debe crear una institución financiera especializada para que contribuya a esa tarea. 
Una propuesta digna de estudio es la de mejorar y fortalecer el Mecanismo para la Inversión y la Asociación Euromediterránea del Banco Europeo de Inversiones, que pasaría a ser una institución autónoma, tal vez con sede en Oriente Medio o en el norte de África y de cuyas acciones serían titulares los gobiernos (u otras instituciones) de la región y otras partes que así lo desearan. 
El Banco Europeo de Reconstrucción y Desarrollo (BERD), con sede en Londres, podría unirse a esa empresa ampliando sus actividades a la región, que podrían ir acompañadas de la creación de servicios especializados para apoyar el aumento de las empresas creadoras de puestos de trabajo. 
El BERD hizo una importante contribución al proceso de transición democrática en la Europa oriental; existen razones poderosas para aprovechar su experiencias y conocimientos técnicos a fin de ayudar al Mediterráneo meridional. 
Al mismo tiempo, la UE debe lanzar un “diálogo entre iguales” sobre asuntos políticos y de seguridad, encaminado a la creación de confianza en toda la región. 
Una Conferencia de Seguridad y Cooperación en el Mediterráneo y Oriente Medio (CSCM) podría llegar a ser rápidamente un instrumento útil para fomentar ese planteamiento amplio de la seguridad y del desarrollo. 
En una palabra, tenemos que transformar los países mediterráneos en productores –en lugar de consumidores– de estabilidad regional. 
Nosotros, los Europeos, no podemos permitirnos el lujo de dar la espalda a nuestros amigos árabes de allende el mare nostrum. 
Forman parte de nuestra historia colectiva y merecen el mejor futuro que podamos ayudarlos a construir. 

¿Una Unión del Medio Oriente? 
TOLEDO, ESPAÑA – Este otoño, el Centro Internacional de Toledo para la Paz convocó a una reunión dedicada a la cooperación en materia de agua en el Medio Oriente. 
Una de las conclusiones que se alcanzaron fue que cualquier respuesta efectiva a la distribución desigual de recursos naturales en la zona debe ser regional. 
Con esta idea en mente, Munther Haddadin, ex ministro de recursos hidráulicos de Jordania, propuso una "Unión del agua y la energía" para el Medio oriente, un mecanismo de largo plazo que integre a la fragmentada región. 
La idea es atractiva. 
Suena muy lógico responder a esas necesidades básicas de tal forma que se administren las carencias y los excedentes a nivel regional. 
En efecto, el paralelismo con el papel que desempeñaron el carbón y el acero en la fundación de la Unión Europea es tan claro que el mes pasado Joschka Fischer, ex ministro de relaciones exteriores de Alemania, hizo un llamado para crear una unión de ese tipo. 
También lo hicieron el ex presidente checo, Vaclav Havel, y un grupo de destacadas personalidades internacionales que apoyan la idea de la integración regional mediante el agua. 
Al haber convocado la reunión en España, estamos totalmente a favor de tratar de alcanzar una meta tan encomiable. 
Pero la “unión del carbón y del acero” europea sólo fue posible una vez que se resolvieron los principales conflictos políticos del continente. 
Para que pueda haber un proceso de integración regional exitoso en el Medio Oriente también se requerirá un marco político que asegure la estabilidad necesaria para que la cooperación regional funcione. 
Todas las partes deben saber dónde empiezan y terminan sus fronteras, y se deben hacer a un lado las injusticias pasadas, de manera que el ciclo de la venganza y el reflejo automático de buscar ventajas inmediatas no echen por tierra las soluciones regionales a los problemas. 
En este punto vale la pena reconocer las experiencias de un ejercicio regional previo. 
Durante los años noventa, la vía multilateral del proceso de paz de Medio Oriente buscó la coordinación regional en las áreas del desarrollo económico, el medio ambiente, los refugiados, el control de las armas y el agua. 
Fracasó porque cuando las pláticas bilaterales se interrumpieron, la disposición a entablar una cooperación regional se desvaneció por la desesperación con las políticas fallidas y la sangrienta realidad de la segunda Intifada. 
El marco política necesario también debe ser regional y, afortunadamente, ya existe. 
La Iniciativa de Paz Árabe, presentada por primera vez en una cumbre de la Liga Árabe celebrada en Beirut en 2002 y confirmada en Riad en 2007, proporciona a las partes un marco para solucionar sus diferencias, así como una base política para avanzar. 
Es esencial adoptarla a fin de progresar, sobre todo si se incluyen capítulos adicionales para abordar la seguridad regional y las relaciones económicas. 
A pesar del pesimismo crónico actual, la búsqueda de una Unión para el Agua y la Energía del Medio Oriente, junto con la adopción de la Iniciativa de Paz Árabe, podría cambiar las actitudes. 
En conjunto formarían un proceso mutuamente fortalecedor: un acuerdo político proporcionaría el marco en el que se pueden satisfacer las necesidades de agua y energía de la región; y satisfacer esas necesidades de forma efectiva e innovadora haría que la Iniciativa de Paz Árabe fuera más que un acuerdo de papel. 
Además, el árido triángulo que forman Israel, Palestina y Jordania no puede satisfacer sus necesidades de agua a menos que se incorpore otra dimensión a la solución. 
Un informe del Banco Mundial ya ha establecido que con los 19 millones de personas que vivirán entre el Río Jordán y el Mediterráneo hacia 2020, las necesidades de agua no se podrían atender sin hacer que las tecnologías actuales de desalinización sean más viables económicamente. 
Casualmente, a lo largo del mes pasado se han dado las primeras señales de que hay un mayor interés en un enfoque político regional. 
Recientemente, el ministro de relaciones exteriores de Bahrein convocó a un foro regional que incluye a Israel para resolver los problemas futuros; un ex alto funcionario saudita se reunió con los israelíes en el Reino Unidos para reiterar la necesidad de un acuerdo de paz integral; y el líder del Partido Laborista de Israel, Ehud Barak, ha declarado que tal vez ya sea tiempo de buscar un acuerdo de paz global para la región que vaya acompañado de un paquete económico, puesto que las negociaciones por separado con Siria y los palestinos podrían no fructificar. 
A pesar de las décadas de esfuerzos, el proceso de ensayo y error mediante enfoques bilaterales y de gestión de conflictos siempre ha acabado por frustrarse. 
Los proyectos económicos que se han iniciado se han desmoronado ante la persistencia de la ocupación. 
Los problemas son demasiado complejos y los peligros del radicalismo demasiado graves para que pueda haber un éxito con métodos poco sistemáticos. 
El Medio Oriente sólo podrá poner fin a su estado permanente de crisis si construye fundamentos integrales para la paz. 
La Iniciativa de Paz Árabe, combinada con el desarrollo a largo plazo de una Unión para el Agua y la Energía, ofrece las bases necesarias para satisfacer las necesidades de los pueblos de la región y mitigar los conflictos futuros. 
El Medio Oriente ya no debe ser el arquetipo de la violencia irresoluble. 
Puede ser el heraldo de la innovación en cuestiones de interés común para la humanidad –el agua, la energía y la política. 


Una propuesta modesta para el G-20 
BEIJING – En marzo, en una reunión en Beijing organizada por la Iniciativa para el Diálogo de Políticas de la Universidad de Columbia y la Universidad Central de Finanzas y Economía de China, académicos y responsables de políticas discutieron cómo reformar el sistema monetario internacional. 
Después de todo, aún si el sistema no fue la causa directa de los recientes desequilibrios e inestabilidad en la economía global, demostró su ineficiencia a la hora de abordarlos. 
Toda reforma exigirá, por supuesto, una amplia discusión y deliberación. 
Pero el consenso en Beijing fue que el G-20 debería adoptar una propuesta modesta este año: una expansión limitada del actual sistema de Derechos Especiales de Giro (DEG). 
Esta propuesta, aunque restringida en su alcance, podría desempeñar un papel importante en iniciar la discusión de reformas más profundas, y ayudaría igualmente a restablecer la salud de la frágil economía mundial y a alcanzar el objetivo expresado en la declaración de Pittsburgh del G-20: un crecimiento sólido, sostenible y equilibrado. 
Sugerimos que el papel de los DEG se expanda a través de nuevas emisiones y facilitando su uso en los préstamos del FMI. 
Estas acciones construirían sobre la afortunada decisión adoptada en la reunión del G-20 en Londres en abril de 2009 de emitir el equivalente de 250.000 millones de dólares en DEG, que en su momento se ejecutó rápidamente. 
El G-20 podría sugerir que el FMI emitiera un volumen significativo de DEGs en los próximos tres años. 
Nosotros sugerimos, por ejemplo, una emisión de 150.000-250.000 millones de DEGs por año (aproximadamente 240.000-390.000 millones de dólares a los tipos de cambio actuales). 
Una medida de este tipo tendría varios efectos positivos. 
Primero, reduciría el sesgo recesivo en la economía mundial, especialmente durante las crisis y los años posteriores a ellas. 
Muchos países siguen acumulando altos niveles de reservas internacionales preventivas, especialmente para evitar futuras crisis que surjan de inversiones en sus cuentas de capital y de comercio. 
Las recientes crisis financieras les enseñaron a los países que aquellos que tienen grandes cantidades de reservas estaban mejor preparados para capear las vicisitudes de los mercados financieros internacionales. 
Si bien estas acumulaciones de reservas ayudan a proteger a los países, en determinados períodos reducen la demanda agregada global. 
Dada su escala relativamente pequeña, la emisión anual de DEGs sólo compensaría parcialmente estas deficiencias, pero de todas maneras ayudaría a sostener y acelerar la recuperación global sin causar presiones inflacionarias. 
Es más, al reducir la necesidad de que los países aparten fondos para reservas también facilitaría cierta disminución de los desequilibrios globales. 
Una emisión adicional de DEGs debería estar acompañada de otras medidas destinadas a aumentar su efectividad. 
Por ejemplo, el FMI podría considerar como “depósitos” en el organismo los DEGs que los países no utilicen, para usarlos luego para financiar sus programas de préstamo. 
Esto debería entenderse como el primer paso hacia la integración de las cuentas de “recursos generales” y “DEG” en una única cuenta del FMI, y hacia un mayor papel del DEG en las transacciones del FMI para que, finalmente, se convierta en el principal –o incluso el único- mecanismo de financiamiento del FMI. 
Durante una crisis declarada, los préstamos del FMI debería estar financiados totalmente por nuevas emisiones de DEGs en cantidades ilimitadas. 
Se podría establecer un grupo de trabajo para estudiar otras reformas en este campo que mejorarían aún más la estabilidad financiera mundial, y para ocuparse de otros objetivos económicos y financieros globales. 
Por ejemplo, un sistema alternativo de asignación de DEGs, mediante el cual se les diera una mayor proporción de la asignación de DEGs a los países que verdaderamente requieren las reservas (principalmente los países en desarrollo), podrían contribuir al crecimiento y la estabilidad a nivel mundial. 
Una ventaja de esta propuesta modesta es que no perjudicaría los resultados del grupo de trabajo en lo que concierne a reformas más amplias, como nuevas fórmulas de distribución de los DEGs. 
La emisión de DEGs adicionales, si bien contribuye a la estabilidad global, no alteraría de manera fundamental los acuerdos monetarios existentes. 
Sugerimos que esta propuesta sea analizada en las próximas reuniones del G-20. 
El G-20 demostró ser eficiente a la hora de responder a la crisis que estalló en 2008. 
El interrogante hoy es si, cuando pase el momento de crisis y las circunstancias y perspectivas de los países diverjan, el G-20 puede demostrar el liderazgo que el mundo necesita a la hora de abordar los problemas críticos que subsisten. 
No tomar acciones concretas amenazaría con alimentar la desilusión. 
Nuestra propuesta reafirmaría el continuo liderazgo del G-20 en cuanto a asegurar una mayor estabilidad y un crecimiento sostenido de la economía mundial. 

Una unión monetaria más perfecta 
VARSOVIA – La zona euro es considerada a menudo un experimento –una unión monetaria sin unión política. 
Los que argumentan esto parecen tener en mente un modelo de Estado individual, que tiene dos características principales: una limitada soberanía fiscal de los gobiernos locales y regionales y un presupuesto común sustancial del cual las regiones afectadas por fuertes choques asimétricos pueden recibir transferencias. 
Los que afirman que la zona euro necesita una “unión política” parecen enfocarse en la segunda característica, a pesar del hecho de que las restricciones fiscales a los gobiernos locales son clara y típicamente un componente importante de los Estados individuales. 
En este sentido, ignoran el hecho de que el Pacto de Estabilidad y Crecimiento de la Unión Europea ha sido en principio un componente importante de la unión política, no su sustituto. 
En efecto, los problemas fiscales actuales de la zona euro no son consecuencia de la falta de un presupuesto grande y común sino de una aplicación débil del Pacto. 
Más fundamentalmente, las uniones monetarias –en un sentido más amplio- han existido no sólo dentro de los Estados individuales sino también en grupos de Estados soberanos, el patrón oro es el ejemplo más notable de la historia. 
La experiencia de dichas uniones monetarias ofrece dos lecciones. 
Primero, requieren de disciplina fiscal en los Estados miembros, el cual fue el caso con el patrón oro con su norma informal de presupuestos equilibrados. 
Segundo, existen sin que haya ninguna transferencia fiscal de alguna entidad central común porque dicha entidad no existía. 
En su lugar, un amplio margen de flexibilidad, incluido dentro de sus mercados laborales, facilitaba el ajuste a los choques asimetricos. 
Es claro que no existe una posibilidad en el futuro inmediato de ampliar el presupuesto de la UE a fin de incrementar las transferencias fiscales a los miembros de la zona euro afectados por caídas abruptas en el consumo. 
Esto requeriría un nivel fortalecido de identidad europea, algo que las elites de la unión política no pueden generar artificialmente. No obstante, el punto crucial no es que un presupuesto común grande en la zona euro sea políticamente imposible de alcanzar sino que no abordaría el problema principal: la debilidad de los mecanismos que salvaguardan la disciplina fiscal en los Estados miembros. 
En lugar de fijarse en el modelo incorrecto –el de un Estado individual- la UE y sus Estados miembros deben centrarse en las condiciones necesarias para un funcionamiento apropiado de una unión monetaria que no tiene un presupuesto común para compensar los choques asimétricos. 
Primero, la máxima prioridad debe ser el fortalecimiento de los mecanismos destinados a prevenir las políticas pro-cíclicas y las grandes crisis fiscales. 
Para ello es necesario garantizar la credibilidad y la transparencia de las normas contables que definen los déficit presupuestarios y la deuda pública, mediante una supervisión más estrecha que también se centre en la formación de burbujas de activos que provocan recesiones profundas -y por ende, fuertes aumentos de los déficit presupuestarios- cuando estallan. 
Del mismo modo, la política monetaria del Banco Central Europeo debe estar más preparada poniendo atención a la formación de las burbujas de activos. 
Como la política monetaria común del BCE no se puede adaptar a las condiciones macroeconómicas de todos los Estados miembros, los países de la zona euro necesitan regulaciones macro prudenciales que tengan como objetivo reducir la excesiva ampliación del crédito. 
Mientras tanto, debe hacerse cumplir estrictamente el Pacto de Estabilidad y Crecimiento lo cual implica la utilización y el fortalecimiento de las sanciones disponibles. 
Con seguridad, las iniciativas a nivel de la UE o de la zona euro no pueden sustituir mecanismos más fuertes de disciplina en los Estados miembros, que en última instancia son responsabilidad de los políticos y del público a nivel nacional. 
No obstante, las medidas en toda la UE que apuntan a garantizar la disciplina son necesarias para estimular el crecimiento de mecanismos de prevención en los Estados miembros, y dichas iniciativas son en gran parte dependientes de los países más grandes, que por consiguiente tienen una responsabilidad especial en los acontecimientos dentro de la zona euro y dentro de la UE. 
Segundo, más allá de fortalecer las instituciones económicas, los países de la UE tienen que acelerar las reformas estructurales para impulsar sus perspectivas de crecimiento a largo plazo y facilitar un ajuste suave a los choques. 
Las primeras son necesarias para ayudar a los miembros de la Unión a quitarse su crecida deuda pública, mientras que el último les ayudaría a encarar el desempleo. 
De las muchas medidas necesarias en esta área, las más importantes incluyen esfuerzos vigorosos para completar el mercado único, junto con el rechazo a cualquier precio al nacionalismo económico. 
Además, se tiene que dar un nuevo vigor a la Agenda de Lisboa con un enfoque central en las reformas de mercado, y la UE debe urgentemente reconsiderar medidas –en particular las relacionadas con la política climática y el cambio hacia una política social de toda la UE –que corren el riesgo de imponer cargas adicionales a sus economías y/o obstaculizar la flexibilidad de los mercados. 
En este sentido, el estilo de las reformas fiscales es fundamentalmente importante. 
Como los miembros de la UE ya tienen grandes cargas fiscales, un mayor aumento de los impuestos debilitaría las fuerzas del crecimiento. 
Por lo tanto, la reforma fiscal debe enfocarse en la reducción del crecimiento de los compromisos de gasto, los cuales –dado el envejecimiento de las sociedades de la UE- tienen que incluir un aumento de la edad de jubilación. 
Finalmente, los mercados laborales rígidos, y más generalmente, las restricciones regulatorias a los precios y a la respuesta de oferta de la economía, profundizan las reacciones de tipo recesivo a varios choques, y contribuyen al aumento del desempleo. 
Por consiguiente, la liberalización del mercado laboral debe ser una de las primeras prioridades y otra área en la que debe concentrar la Agenda de Lisboa vigorizada. 
A las elites europeas les agrada hablar de la “solidaridad europea”, la “cohesión social” y el “modelo social europeo.” 
Sin embargo, la retórica no puede sustituir las reformas mencionadas aquí- u obviar la necesidad de dichas reformas. 

Sumar poder duro al poder blando de Brasil 
BRASILIA – Que Brasil es y siempre será un país pacífico es, para cualquier ciudadano brasileño, una verdad obvia. 
Brasil ha vivido en paz con sus diez vecinos hace casi 150 años, habiendo fijado sus fronteras por medio de la negociación. 
La última vez que estuvo en guerra fue en 1942, tras una agresión directa por parte de submarinos nazis en el Atlántico Sur. 
Brasil renunció a las armas nucleares y firmó con Argentina y el Organismo Internacional de Energía Atómica (OIEA) un amplio acuerdo de salvaguardias para el uso pacífico de la energía nuclear. 
Por intermedio del Mercado Común del Sur (Mercosur) y la Unión de Naciones Suramericanas (Unasur), Brasil contribuye con la integración política, económica, social y cultural de la región. 
Sin embargo, para uno de los principales países emergentes del mundo, ¿es suficiente el poder blando? 
La política exterior pacífica de Brasil sin duda sirve a sus intereses. 
El país ha empleado su estatura para promover la paz y la cooperación en Sudamérica y en el resto del mundo. 
Su actitud constructiva es el resultado de una visión del mundo donde son centrales los valores de la democracia, de la justicia social, del desarrollo económico y de la protección del medioambiente. 
La capacidad singular de Brasil para promover estos ideales es una importante fuente de su poder blando, que se ve reflejado en el amplio apoyo internacional que dio lugar a la presencia de brasileños en la dirección de instituciones internacionales como la Organización de las Naciones Unidas para la Alimentación y la Agricultura (FAO) y la Organización Mundial del Comercio (OMC). 
Pero ningún país puede confiar la defensa de sus intereses exclusivamente al poder blando. 
De hecho, en un mundo impredecible donde a las viejas amenazas vienen a sumarse a nuevos desafíos, los gobernantes no pueden desestimar el poder duro. 
Por su acción disuasoria de las amenazas a la soberanía nacional, el poder militar apoya la paz y contribuye con el papel constructivo del país en la búsqueda de la estabilidad global. 
Este papel es más necesario que nunca. 
Durante las últimas dos décadas, acciones unilaterales sin el consentimiento del Consejo de Seguridad de las Naciones Unidas, organismo poseedor de la responsabilidad primaria en lo concerniente a la guerra y la paz en el ámbito internacional, llevaron a un aumento de las incertidumbres y de la inestabilidad. 
Al mismo tiempo, ha habido pocos avances en relación con el desarme nuclear, a pesar del Tratado de No Proliferación Nuclear. 
La abundancia de energía, alimentos, agua y biodiversidad con que cuenta Brasil, es hoy especialmente valiosa en un contexto global de seguridad caracterizado por una creciente competencia por los recursos naturales. 
Para estar a la altura de los desafíos que plantea esta compleja realidad, la política exterior de paz que sigue Brasil debe complementarse sobre una sólida política de defensa. 
La Estrategia Nacional de Defensa de Brasil, actualizada en 2012, declara que la modernización de las Fuerzas Armadas está vinculada de manera intrínseca con el desarrollo nacional. 
Destaca, por consiguiente, la necesidad de fortalecer la industria nacional de defensa. 
De conformidad con esta Estrategia, Brasil está mejorando sus capacidades de disuasión convencional, lo que incluye el armado de un submarino con propulsión nuclear, como parte de un programa naval a la medida de sus responsabilidades en el Atlántico Sur. 
Brasil trabaja en estrecha coordinación con sus vecinos en temas de defensa, tanto en forma bilateral como a través del Consejo de Defensa Suramericano de la Unasur, cuyo objetivo es promover una mayor confianza, transparencia, la integración de las bases industriales de defensa y, lo más importante, una identidad común en defensa. 
Un posible mecanismo para la promoción de estos objetivos sería la creación de un Colegio Sudamericano de Defensa, propuesta que actualmente se encuentra en evaluación. 
Sudamérica va a camino de convertirse en una región donde la guerra es impensable (lo que el politólogo Karl Deutsch hubiera denominado una “comunidad de seguridad”). 
En mi función de ministro de Defensa de Brasil, he visitado todos los países sudamericanos y estoy convencido de que, en Sudamérica, la cooperación es la mejor disuasión. 
Al mismo tiempo, Brasil está buscando una mayor cooperación bilateral en temas de defensa con sus socios africanos. 
Brasil trabaja estrechamente con sus vecinos en ambas orillas del Atlántico Sur para fortalecer la Zona de Paz y Cooperación del Atlántico Sur (ZPCAS), cuyo objetivo es mantener el océano libre de rivalidades que le sean ajenas y de armas nucleares. 
Brasil también está acercándose de otros países emergentes, como sus pares en el grupo de los BRICS (Brasil, Rusia, India, China y Sudáfrica) y los miembros del Foro de Diálogo IBSA (India, Brasil y Sudáfrica). 
Con Sudáfrica y la India, por ejemplo, Brasil participa periódicamente en el ejercicio naval trilateral IBSAMAR. 
En sentido más amplio, estamos explorando modos de cooperar en el desarrollo conjunto de tecnologías de defensa. 
Por medio de estas iniciativas, Brasil espera contribuir a un orden internacional más equilibrado y menos supeditado a hegemonías de cualquier tipo, sin perder de vista la importancia de establecer acuerdos de cooperación mutuamente provechosos con los países desarrollados. 
Al mismo tiempo que Brasil procura sumar poder duro a su poder blando, sigue firmemente comprometido con el camino de diálogo, de prevención de conflictos y de la resolución negociada de disputas. 
La participación de militares brasileños en misiones de paz en países como Haití y el Líbano destaca la contribución de Brasil al mantenimiento de la paz y la seguridad en todo el mundo. 
En el siglo XXI, un orden global verdaderamente estable dependerá de un Consejo de Seguridad de las Naciones Unidas legítimo y eficaz, que refleje la pluralidad del mundo multipolar que está surgiendo. 

El enraizamiento económico de China 
HONG KONG – Por más de tres décadas, el PIB de China creció en un promedio de más del 10% anual. 
Sin embargo, el exprimer ministro Wen Jiabao describe acertadamente este impresionante desempeño del crecimiento como “inestable, desequilibrado, descoordinado e insostenible”, destacando los muchos costos y desafíos que lo han acompañado en lo económico, social y ambiental. 
Ahora China tiene que elegir entre el antiguo modelo basado en las exportaciones e impulsado por la inversión y un nuevo orden económico más viable. 
Los créditos baratos y los incentivos perversos – tales como otorgar ascensos a los funcionarios que contribuyen más al crecimiento del PIB – han dado lugar a inversiones de gran magnitud, pero que al mismo tiempo son redundantes. Dichas inversiones, a su vez, han contribuido a un exceso de infraestructura y de capacidad en la industria. 
Este modelo no sólo es ineficiente, sino que al canalizar los recursos gubernamentales hacia la inversión también socava el desarrollo social de China. 
Teniendo en cuenta esto, los líderes de China han decidido dejar de utilizar el crecimiento del PIB como criterio principal para evaluar el desempeño de los funcionarios. 
De hecho, el Doceavo Plan Quinquenal, que se extiende hasta el año 2015, tiene como objetivo cambiar la economía de China a un nuevo modelo de crecimiento más sostenible basado en la calidad y la innovación, y acepta que el crecimiento anual del PIB posiblemente caiga a un 7% durante la transición. 
En la actualidad, gran parte del debate sobre modelos de crecimiento económico se basa en el trabajo del premio Nobel Robert Solow. 
Para Solow, el crecimiento del PIB está determinado por los factores de producción: tierra, trabajo y capital, junto con la productividad total de los factores de la economía (PTF). 
Desde el año 1978, China, mediante la implementación de importantes reformas, ha logrado tres períodos de alto crecimiento de la PTF, cada uno con 5 a 7 años de duración. 
En primer lugar, en la década de 1980, tras la introducción del sistema de responsabilidad familiar para el sector rural – mismo que aumentó la productividad agrícola y liberó una gran cantidad de mano de obra no calificada para que trabaje en los sectores urbanos e industriales de mayor productividad – el crecimiento anual de la PTF se aceleró aproximadamente a un 3 o 4 %. 
El segundo período de este tipo fue posterior a la gira por el sur de China de Deng Xiaoping en el año 1992, durante la cual se hizo hincapié en la necesidad de cambiar a un sistema basado en el mercado – aunque el mismo esté controlado por el Estado –mediante la apertura de la economía de China a la inversión extranjera directa y el establecimiento de zonas económicas especiales para ayudar a desarrollar las industrias orientadas a las exportación. 
Esta vez, el crecimiento de la PTF se elevó a un nivel aproximado del 5 o 6%, en parte debido al proceso de “dar alcance”, facilitado por la adopción de China de tecnologías y conocimientos extranjeros. 
Finalmente, después de importantes reformas en las empresas de propiedad estatal (EPE) y en el sistema de impuestos, China pudo acceder a ser miembro de la Organización Mundial del Comercio en el año 2001. 
Con el país plenamente integrado en las cadenas de suministro globales, el crecimiento de la PTF llegó al 4%, donde permaneció hasta el año 2007. 
Desde entonces, sin embargo, la tasa de crecimiento de la PTF se ha reducido casi a la mitad. 
De hecho, la economía de China ha experimentado una desaceleración significativa – y en curso– del crecimiento, como consecuencia de la crisis económica mundial que estalló hace cinco años. 
Hasta el año 2012, la contribución del capital humano al crecimiento del PIB de China se redujo casi a cero, y la acumulación de capital fijo dio cuenta de aproximadamente el 60% del crecimiento total. 
Las inversiones de capital a gran escala y financiadas mediante deuda han incrementado la relación Crédito/PIB del país a casi el 200%, lo que aumenta la vulnerabilidad del sistema financiero – un hecho que se reflejó en el reciente aumento de las tasas de interés interbancarias. 
Con el fin de lograr un crecimiento del PIB más equilibrado y sostenible, los líderes chinos deben implementar una serie de reformas institucionales profundas, integrales y duraderas destinadas a impulsar la PTF. 
En particular, las reformas deben ser diseñadas para facilitar la transición de China a partir de su modelo de crecimiento tradicional basado en la oferta, que asume que la construcción de la infraestructura física conduce automáticamente al crecimiento de la demanda. 
De hecho, el crecimiento del PIB podría estar precisamente desacelerándose debido a la actual inversión en la industria e infraestructura – llevada a cabo en su mayoría por los gobiernos locales y las empresas estatales – no coincide con el patrón de demanda interna. 
Como resultado, China se enfrenta ahora al problema de un exceso a corto plazo de capacidad. 
Mejorar la calidad del crecimiento del PIB dependerá de la voluntad de los líderes chinos para promulgar las reformas orientadas al mercado. 
En lugar de impulsar directamente la inversión, el Estado debe hacer hincapié en sus funciones de dictar regulaciones y hacer cumplir dichas regulaciones, incluyendo sus funciones relativas al establecimiento y supervisión de las normas, la creación de una infraestructura efectiva sobre derechos de propiedad, y la gestión de las condiciones macroeconómicas. 
Al mismo tiempo, el Estado debe mejorar la calidad y las prestaciones en los ámbitos de la educación, salud y la seguridad, y debe reducir al mínimo la corrupción y los abusos administrativos. 
En resumen, China debe desplazar su enfoque, y moverse desde su actual enfoque en el cumplimiento de los objetivos de crecimiento del PIB, hacia uno que construya un entorno que fomente la innovación y la competencia; y por consiguiente, que permita que las fuerzas del mercado fijen precios y asignen recursos con mayor eficacia. 
El Estado se convertiría así en un agente intermediario, facilitando el desarrollo de un orden económico sostenible en el que menos es más – es decir, un sistema en el que una menor intervención crea más oportunidades para la creatividad. 
Las empresas de propiedad estatal, sin duda, jugaron un papel importante en el anterior modelo de crecimiento de China, proporcionando la infraestructura y los servicios que se consideraban necesarios para que funcione la cadena mundial de suministros en el sector de manufactura. 
Sin embargo, el acceso al crédito barato proveniente de los bancos controlados por el Estado crea un incentivo para que las empresas estatales generen un exceso de capacidad, lo que aumenta el riesgo sistémico en la economía. 
Para corregir el problema de China en cuanto al exceso de capacidad se necesitaría que empresas pertinentes, ya sean empresas públicas o privadas, salgan del mercado. 
A menos que los líderes chinos implementen reformas estructurales encaminadas a establecer un modelo de crecimiento basado en el mercado, no podrán evitar la “trampa de los ingresos medios” que ha impedido que muchas economías en desarrollo lleguen a ser consideradas como países avanzados. 
La desaceleración del crecimiento del PIB que tales reformas causarían sería más que compensado por el mayor dinamismo del mercado y la estabilidad económica generalizada. 

Un festín financiero que se muda de lugar 
LONDRES– Había un momento en el que las tablas de ligas se podían encontrar solamente en las páginas deportivas de los periódicos. 
Hoy, son una obsesión global. 
Hay tablas de ligas de escuelas y universidades, clasificaciones de empresas por su rentabilidad o responsabilidad social empresaria, tablas de indicadores de felicidad por país y tablas que intentan calificar las marcas de consumo por valor. 
Existe incluso una tabla de liga de los chistes más divertidos del mundo (yo no me reí tanto). 
El mundo financiero también está lleno de este tipo de rankings. 
Los banqueros de inversión esperan ansiosamente las tablas de ligas de fusiones y adquisiciones, aunque el vínculo entre ranking alto y rentabilidad suele ser flojo o inexistente. 
Las tablas de ligas de los bancos nos acompañan desde hace un tiempo y ahora tienden a basarse en la fuerza del capital y no en el volumen de activos, lo cual es un pequeño avance, aunque todavía no demasiado importante. 
Hoy también existen varias tablas de ligas diferentes –que están generando una considerable angustia- que clasifican a los centros financieros en base, principalmente, a encuestas de empresas. 
En qué grado afectó la crisis financiera la reputación y el desempeño de los principales centros occidentales es una pregunta que cada vez se formula más en Londres, y en menor medida en Nueva York. 
(Algunos norteamericanos tienden a pensar que el mundo se abrirá camino hasta su puerta, no importa lo mal que lo reciban cuando llega). 
Hasta el momento, el mensaje de las tablas más recientes no es demasiado alarmante para los participantes. 
Una clasificación preparada para la Corporación de la Ciudad de Londres muestra que Nueva York y Londres siguen peleando cabeza a cabeza en la cima de la liga. 
La revista The Banker produce otro ranking, donde Nueva York está a la cabeza y Londres, apenas atrás en el segundo puesto –aunque la distancia entre ellas y las que vienen detrás se está achicando-. 
Los resultados tanto en Londres como en Nueva York en cuanto a calidad e intensidad de la regulación, y carga impositiva, han caído. 
Las empresas parecen nerviosas por el futuro en ambas áreas. 
El cambio más sorprendente en los rankings es el ascenso de los principales centros financieros asiáticos –y no sólo Hong Kong y Singapur, sino también Shanghái, Beijing y Shenzhen-. 
Los chinos han venido promoviendo de manera explícita sus centros financieros, y el impacto está empezando a percibirse. 
El Índice de Desarrollo Financiero del Foro Económico Mundial –otra tabla de liga más para tener en cuenta- muestra que Hong Kong y Singapur de hecho están muy cerca de Londres, y actualmente China está por delante de Italia en lo que a sofisticación financiera se refiere. 
Los fideos chinos les están ganando a los espaguetis. 
Esto, en parte, no sorprende. 
Mientras el centro de gravedad económica del mundo se desplaza hacia el este, el equilibrio de la actividad financiera está destinado a avanzar con él. 
Teniendo en cuenta el principio de que si algo es inevitable es mejor darle la bienvenida, la respuesta apropiada en Londres y Nueva York es encontrar maneras de colaborar con estos nuevos centros. 
Sin embargo, la pregunta más importante para los centros financieros tradicionales es si la actividad internacional que puede trasladarse a otra parte realmente lo está haciendo. 
Eso es algo mucho más difícil de juzgar. 
Existen anécdotas de gestores de fondos de cobertura individuales que se trasladan a Ginebra. 
Cada vez que un gobierno, o un regulador, anuncia algún control nuevo, o un ajuste de los controles existentes, los banqueros amenazan con empacar y marcharse, llevándose consigo sus Porsche y sus amantes. 
Estas amenazas, que antes tenían mucho impacto político, ahora son mucho menos efectivas. 
Algunos políticos y analistas rápidamente dicen “¡Adiós y buen viaje!”. 
Hasta el Banco de Inglaterra ha preguntado si, frente al costo de limpiar el caos causado por la última crisis, vale la pena albergar un mercado financiero global. 
Es una especulación riesgosa. 
A pesar de todo lo mal que se hayan comportado –y algunos claramente merecen una década o más en el banquillo de los expulsados-, los servicios financieros son un elemento crucial de la economía de Londres. 
Si el sector financiero se viene a pique, ¿qué lo va a reemplazar en términos de empleos? 
A pesar de todos los dichos poco serios sobre la ciencia y la industria como las escaleras para salir de la recesión (una imagen favorita del ex primer ministro británico Gordon Brown), no son más que eso –palabras vacías-. 
Existen pocos ejemplos –si es que existen- de sociedades post-industriales de altos costos que reanimen su sector industrial en gran escala una vez que ha declinado. 
Londres, en particular, no tiene ningún derecho inalienable a ser un centro financiero global. 
El mercado doméstico del Reino Unido, después de todo, es mucho más pequeño que el de Estados Unidos. 
De hecho, la ubicación de la actividad financiera ha cambiado a lo largo de los siglos. 
Si la incumbencia fuera una ventaja permanente, las oficinas globales de Goldman Sachs estarían en Babilonia. 
Debe de haber un punto crítico en el cual cierta combinación de mayores impuestos, más regulación gravosa y un clima político hostil haga que las empresas financieras se reubiquen. 
Existe el riesgo de que Gran Bretaña ahora pueda estar acercándose a ese punto. 
Es por eso que la Autoridad de Servicios Financieros del Reino Unido, y hasta la Confederación de la Industria Británica, que habla esencialmente por las firmas no financieras que tienen que ver con el acceso al crédito, ha empezado a pedir una tregua entre las autoridades y los mercados financieros. 
Los próximos dos o tres meses determinarán si se declara la paz y, de ser así, si perdurará. 
Como siempre sucede en las negociaciones de paz, ambas partes deben estar dispuestas a hacer concesiones. 
Las empresas necesitarán mostrar una limitación visible en lo que concierne a la ronda de sobresueldos de este año. 
El gobierno británico no tolerará otra juerga. 
Y los gobiernos de ambos lados del Atlántico necesitarán decidir hasta dónde quieren llegar a la hora de castigar a los bancos. 
Las continuas amenazas de cargas impositivas aún más altas podrían resultar peligrosamente contraproducentes. 
Si no se establece un nuevo contrato social entre el Estado y los mercados pronto, esos mercados pueden, efectivamente, trasladarse a otra parte. 

Un asesinato en Moscú 
Es hora de poner fin a la ficción de que la “dictadura del derecho” de Putin hizo que la Rusia post-comunista fuera menos anárquica. 
El asesinato de Anna Politkovskaya, una de las mejores y más valientes periodistas de Rusia, una mujer que se atrevió a exponer los asesinatos brutales cometidos por las tropas rusas en Chechenia, es la prueba final de que el presidente Putin no hizo más que ofrecer una dictadura común y corriente, con el habitual desprecio por la ley. 
Es oportuno que el mundo, particularmente Europa, tenga en cuenta esta aceptación. 
El Ministerio de Relaciones Exteriores de Alemania está elaborando una política sobre las relaciones rusas/alemanas que hará culto a la indiferencia frente a la ilegalidad de Putin en el interés nacional del miembro más poderoso de la Unión Europea. 
Pero la indiferencia se vuelve apaciguamiento cuando alienta a Putin a implementar su modalidad anárquica en la arena internacional, como en su actual campaña para asfixiar a la economía de Georgia. 
El asesinato de Politkovskaya generó una sensación pavorosa de déjà vu: al igual que en el apogeo de la KGB, la gente simplemente desaparece en la Rusia de Putin. 
El asesinato de Politkovskaya es la tercera muerte con ribetes políticos en tres semanas. 
Enver Ziganshin, principal ingeniero de BP Russia, fue asesinado con un arma de fuego en Irkutsk el 30 de septiembre. 
Andrei Kozlov, el vicegobernador del banco central de Rusia que lideraba una campaña contra el fraude financiero, fue asesinado el 14 de septiembre. 
El hecho de que el fiscal de Rusia, el general Yuri Chaika, se hiciera cargo de la investigación del asesinato de Politkovskaya, como lo hizo con el homicidio de Kozlov, no genera esperanzas, como lo haría una participación a tan alto nivel en cualquier democracia real. 
De hecho, la participación del nivel más alto del gobierno de Rusia es casi una garantía de que nunca se encontrará a los asesinos. 
El asesinato de Politkovskaya es un augurio particularmente lúgubre si uno tiene en cuenta que era una crítica enérgica del presidente de Rusia. 
En sus artículos para uno de los pocos diarios independientes que quedan en Moscú, Novaya Gazeta, y en sus libros “Putin's Russia: Life in a Failing Democracy” (La Rusia de Putin: La vida en una democracia en crisis) y “A Dirty War: A Russian Reporter in Chechnya” (Una guerra sucia: Una reportera rusa en Chechenia), Politkovskaya escribió sobre la disipación de las libertades que es la marca de identificación de la presidencia de Putin. 
Como queda demostrado por el exilio de los ex empresarios mediáticos Boris Berezovsky y Vladimir Gusinky, y la encarcelación del magnate petrolero Mikhail Khodorkovsky, tres destinos aguardan a los enemigos de Putin: el exilio, la cárcel o la tumba. 
No estoy acusando al gobierno de Putin del asesinato a sueldo de Politkovskaya. 
Después de todo, como periodista de investigación enfureció a muchas personas además de Putin, entre las que se encuentra, nada menos, que el actual primer ministro checheno, Ramzan Kadyrov, a quien ella acusó de implementar una política de secuestros extorsivos. 
Pero aún si los socios de Vladimir Putin no tuvieran nada que ver con el asesinato de Politkovskaya en el ascensor de su departamento en el centro de Moscú, el desprecio del presidente por la ley dio lugar al clima en el que se perpetró el homicidio. 
Como el asesinato del arzobispo Thomas Beckett en su Catedral de Canterbury hace muchos siglos, el crimen fue cometido en la clara convicción de que complacería al rey. 
Frente a lo que representaba Politkovskaya –la responsabilidad de una prensa democrática de cuestionar al Kremlin y sus políticas-, el gobierno debería haberse asegurado de que nada malo le pasara. 
La Rusia de Putin ya perdió a 12 periodistas prestigiosos que fueron asesinados en los últimos seis años. 
Ninguno de estos crímenes ha sido resuelto, lo cual no sería el caso si la “dictadura del derecho” de Putin fuera algo más que una estrategia de relaciones públicas. 
El período de seis años desde que Vladimir Putin llegó al Kremlin ha sido un tiempo de señales profundamente opuestas. 
Por un lado, el mundo ve a un líder joven y educado que promete modernizar a Rusia, particularmente en términos de alinear sus prácticas judiciales y de cumplimiento de la ley con las normas internacionales. 
Por otro lado, el presidente observa en silencio mientras sus ex colegas en el servicio de seguridad FSB de Rusia (la ex KGB) no le ofrecen ninguna seguridad a los asesinados y lanzan una serie de causas de espionaje notorias contra periodistas, científicos y activistas ambientales. 
Entre estos “neo espías” figuran el periodista Gregory Pasko, el experto en control de armas Igor Sutyagin, el diplomático Valentin Moiseyev, el físico Valentin Danilov y otros. 
La influencia supuestamente civilizadora de ser un socio occidental –al presidir una cumbre del G-8 en San Petersburgo, por ejemplo- parece haberse disipado en la intriga del Kremlin de Putin. 
Una vez más, la exposición a los valores occidentales generó otra Ciudad Potemkin; 
Rusia presenta una fachada de leyes e instituciones democráticas, pero detrás del decorado de cartón gobiernan las mismas bestias arbitrarias. 
El peligro para el mundo es que la anarquía de Putin se está exportando. 
En todo el exterior cercano a Rusia, se está arraigando una forma de diplomacia criminalizada. 
Analicemos el intento de Putin de manipular fraudulentamente las elecciones presidenciales anteriores de Ucrania y los cargos criminales intermitentes presentados contra la líder de la oposición Yuliya Tymoshenko. 
Analicemos las regiones separatistas en Moldavia y Georgia que sólo existen gracias al respaldo del Kremlin. 
Analicemos la manera en que el Kremlin intenta chantajear a sus vecinos amenazando con interrumpir su suministro de energía. 
Todo policía sabe que cuando se ignora el comportamiento criminal, los criminales se vuelven más intrépidos. 
Es hora de que el mundo reconozca a Vladimir Putin por lo que es: un hombre que está retrotrayendo a Rusia a las sombras. 
De modo que el mundo hoy debe considerar la antigua máxima en latín qui tacet consentere videtur –el silencio implica consentimiento- y preguntarse si es inteligente consentir en silencio la construcción que hace Putin de una superpotencia energética sin ley. 

Una nación secuestrada 
El editorial publicado el 6 de julio en el periódico colombiano Diario del Sur (“Una bofetada a la violencia”) fue extático: “Nunca antes, a pesar de la violencia que nos ha agobiado durante tantos años, Colombia había vivido una jornada como la de ayer: histórica e inolvidable en todos los aspectos”. 
Al mediodía del 5 de julio, colombianos de todo el país salieron a las calles a mostrar su indignación por la noticia de que los rebeldes izquierdistas habían asesinado a 11 políticos provinciales que tenían secuestrados. 
Los participantes formaron una cadena humana y vistieron camisas blancas. 
Mis colegas en la capital, Bogotá, y en el sur del país, en donde tenemos proyectos humanitarios, comentan que todo el mundo ondeaba pañuelos blancos. 
En todas partes se soltaron globos blancos. 
Las agencias de prensa calculan que, con una participación de más de un millón de personas, esta ha sido la manifestación pública de protesta más grande desde octubre de 1999, que también –tristemente- fue una manifestación en contra de la violencia y los secuestros. 
Pero, mientras que el asesinato de los 11 congresistas de la región de Cali –atribuido a los rebeldes izquierdistas- generó consternación e ira, no hay consenso en cuanto a cómo resolver el problema crónico del “secuestro”. 
Algunos colombianos exigen un “acuerdo humanitario” –un intercambio de prisioneros por secuestrados- y rechazan la solución de rescate a “sangre y fuego”. 
Otros se oponen a “ceder territorio” (el establecimiento de una zona desmilitarizada donde pudiera llevarse a cabo dicho intercambio) y exigen al gobierno ¡“firmeza, siempre firmeza”! (que se muestre “firme” y persiga a los rebeldes). 
Como suele suceder en los conflictos armados, los civiles son lo que más sufren. 
La protesta del 5 de julio nos recordó los 3000 secuestros que ha habido desde que inició este conflicto hace cuatro décadas, pero los colombianos podrían formar cadenas humanas y soltar globos blancos por muchas otras razones. 
Consideremos, por ejemplo, la sombría clasificación de Colombia como líder mundial en número de víctimas lesionadas por minas antipersonales. 
Según el “Landmine Monitor 2006”, en Colombia hubo 1110 víctimas el año pasado, en Camboya 875 y en Afganistán 848. 
Este drama inadvertido es emblemático de la cobertura periodística insuficiente sobre el conflicto colombiano. 
En efecto, si hubiera una especie de índice combinado de la desesperanza, Colombia sería el líder indiscutible. 
La toma de rehenes y las muertes y mutilaciones debidas a las minas antipersonales no son sino los efectos colaterales de la guerra civil más antigua y de más larga duración en América Latina, que ha dado lugar a un desplazamiento interno de tres millones de personas –uno de los niveles más altos a nivel mundial, cercano al de Sudán, el Congo e Iraq. 
Incluso si hubiera milagrosamente un final negociado a la lucha, las cicatrices del conflicto permanecerán. 
Así, además de ayudar al país a encontrar una solución política, también se necesita pensar en la reconstrucción y reconciliación a largo plazo de forma que se pueda enderezar las jóvenes vidas trastocadas por la guerra civil y se pueda rescatar a los niños de la influencia dañina de tanta violencia y derramamiento de sangre. 
En el sur de Colombia –donde la fuerte presencia de grupos armados ilegales hace que la paz sea un sueño lejano- fui a visitar una escuela secundaria como parte de una misión de evaluación de necesidades. 
Después de cuatro horas de recorrer un camino de tierra llegué a una aldea en las montañas. 
Los adolescentes inteligentes y simpáticos estaban ansiosos por aprender a navegar en Internet, que acababa de ser conectada en su escuela. 
Pero cuando le pregunté a cinco de ellos qué querían ser de grandes, comprendí que este conflicto los ha marcado de por vida. 
Las carreras con las que sueñan son: abogado, investigador criminal, médico forense y soldado. 
El quinto quería ser químico para poder establecer un laboratorio de cocaína. 
Los proyectos de los adolescentes sencillamente reflejan una triste realidad: estos estudiantes son la segunda generación que no ha conocido más que la guerra. 
El día de la marcha en contra de la violencia, junto al editorial del periódico Diario del Sur, había una encuesta de una sola pregunta: “¿Usted cree que la seguridad (en la capital departamental) ha mejorado en lo que va de este año?" 
Más del 90% dijo “no”. 
Por eso, miles salieron a las calles para ser tomados en cuenta. 
Quizá sea un principio. 

Una nación de vidiotas 
NUEVA YORK – El pasado medio siglo ha sido la era de los medios masivos electrónicos. 
La televisión reformuló a la sociedad en cada rincón del mundo. 
Ahora una explosión de nuevos dispositivos mediáticos se suma al televisor: DVDs, computadoras, consolas de juegos, teléfonos inteligentes y más. 
Cada vez hay más evidencia que sugiere que esta proliferación de medios tiene infinidad de efectos negativos. 
Estados Unidos lideró al mundo en la era de la televisión, y las implicancias se pueden ver más directamente en la prolongada relación amorosa de Estados Unidos con lo que Harlan Ellison memorablemente llamó "la teta de cristal". 
En 1950, menos del 8% de los hogares estadounidenses tenía un televisor; para 1960, el porcentaje había pasado a ser del 90%. 
Ese nivel de penetración en otros lugares se demoró muchas más décadas, y los países más pobres todavía no han alcanzado esa cifra. 
Como era de esperarse, los norteamericanos se convirtieron en los mayores telespectadores del mundo, lo cual probablemente siga siendo válido hoy en día, aunque los datos son un tanto imprecisos e incompletos. 
La mejor evidencia sugiere que los norteamericanos miran más de cinco horas por día de televisión en promedio -un número sorprendente, dado que se pasan varias horas más frente a otros dispositivos que transmiten video-. 
Otros países registran muchas menos horas frente a la pantalla. 
En Escandinavia, por ejemplo, el tiempo que la gente pasa mirando televisión es aproximadamente la mitad que el promedio en Estados Unidos. 
Las consecuencias para la sociedad estadounidense son profundas, perturbadoras y una advertencia para el mundo -aunque probablemente llegue demasiado tarde como para ser tenida en cuenta-. 
Primero, mirar mucha televisión reporta escaso placer. 
Muchas encuestas demuestran que es casi como una adicción que ofrece un beneficio a corto plazo que conduce a una infelicidad y a un remordimiento de largo aliento. 
Estos espectadores dicen que preferirían mirar menos televisión de la que miran. 
Es más, mirar mucha televisión contribuyó a la fragmentación social. 
El tiempo que se solía pasar en grupo en la comunidad hoy se pasa en soledad frente a una pantalla. 
Robert Putman, el prominente especialista en la decadente sensación de comunidad en Estados Unidos, descubrió que mirar televisión es la explicación central de la merma del "capital social", la confianza que une a las comunidades. 
Por supuesto, hay muchos otros factores en juego, pero la atomización social generada por la televisión no debería subestimarse. 
Por cierto, mirar mucha televisión es malo para la salud física y para la salud mental. 
Los norteamericanos van a la cabeza del mundo en materia de obesidad -aproximadamente las dos terceras partes de la población estadounidense hoy tiene sobrepeso-. 
Una vez más, muchos factores están detrás de esta situación, inclusive una dieta de alimentos fritos baratos y poco saludables, pero el tiempo sedentario que se pasa frente al televisor también es una influencia importante. 
Al mismo tiempo, lo que sucede mentalmente es tan importante como lo que sucede físicamente. 
La televisión y los medios relacionados fueron los grandes proveedores y transmisores de la propaganda corporativa y política en la sociedad. 
La televisión de Estados Unidos está casi en su totalidad en manos privadas, y los dueños generan un buen porcentaje de su dinero a través de una publicidad implacable. 
Las campañas publicitarias efectivas, que apelan a deseos inconscientes -normalmente relacionados con la comida, el sexo y la condición social- crean ansias de productos y compras que tienen muy poco valor real para los consumidores o para la sociedad. 
Lo mismo, obviamente, le sucedió a la política. 
Los políticos estadounidenses hoy son marcas, empaquetadas como cereal para el desayuno. 
Cualquiera -y cualquier idea- se puede vender con una cinta brillante y un jingle pegadizo. 
Todos los caminos al poder en Estados Unidos pasan por la televisión, y todo el acceso a la televisión depende del dinero en grande. 
Esta lógica simple puso a la política estadounidense en manos de los ricos como nunca antes. 
Hasta la guerra se puede mostrarse como un producto nuevo. 
La administración Bush promovió las premisas de la guerra de Irak -las armas de destrucción masiva inexistentes de Saddam Hussein- con el estilo familiar, colorido, ágil y lleno de gráfica de la publicidad televisiva. 
Luego la guerra en sí comenzó con el llamado bombardeo de la "sorpresa y conmoción" de Bagdad -un espectáculo en vivo hecho para la televisión y destinado a asegurar altos niveles de audiencia para la invasión liderada por Estados Unidos. 
Muchos neurocientíficos creen que los efectos que tiene mirar televisión en la salud mental podrían ser aún más profundos que una adicción, que el consumismo, que la pérdida de confianza social y que la propaganda política. 
Quizá la televisión esté volviendo a cablear los cerebros de los telespectadores asiduos y afectando sus capacidades cognitivas. 
La Academia de Pediatría de Estados Unidos recientemente advirtió que es peligroso que los niños miren televisión porque puede dañar su desarrollo cerebral, e instó a los padres a mantener a los niños de menos de dos años lejos de la televisión y de medios similares. 
Una encuesta reciente en Estados Unidos de la organización Common Sense Media revela una paradoja que, no obstante, resulta perfectamente entendible. 
Los niños en hogares estadounidenses pobres hoy no sólo miran más televisión que los niños de hogares adinerados, sino que también es más probable que tengan un televisor en su cuarto. 
Cuando el consumo de una mercancía cae conforme aumenta el ingreso, los economistas lo llaman un bien "inferior". 
Sin duda, los medios masivos pueden ser útiles como proveedores de información, educación, entretenimiento y hasta conciencia política. 
Pero un exceso de ellos nos está enfrentando a peligros que es preciso evitar. 
Cuando menos, podemos minimizar esos peligros. 
Entre las estrategias exitosas a nivel mundial están los límites a la publicidad televisiva, especialmente dirigida a los niños; los canales de televisión públicos y no comerciales como la BBC; y el tiempo de televisión gratuito (pero limitado) para las campañas políticas. 
Por supuesto, la mejor defensa es el propio autocontrol. 
Todos podemos dejar la televisión apagada más horas por día y pasar ese tiempo leyendo, hablando con los demás y reconstruyendo la base de la salud personal y la confianza social. 


Un nuevo antisemitismo 
Éstos son tiempos violentos. 
Algunos creen que estamos experimentando un nuevo tipo de conflicto: "guerra de culturas", como las que enfrentan a los musulmanes suníes y chiíes o a los grupos tribales de África y Asia o, de hecho, a los islamistas y los occidentales. 
Sin embargo, las razones más profundas para algunos de esos conflictos pueden muy bien ser más tradicionales. 
La pertenencia a un grupo cultural particular es un simple pretexto para batallas entre los vencedores y los perdedores de la mundialización. 
Dirigentes implacables movilizan a seguidores desorientados. 
En particular los perdedores, con frecuencia representados por jóvenes sin futuro, pueden verse inducidos a adoptar medidas, suicidas incluso, contra el supuesto enemigo. 
Tal vez no debería extrañarnos que en una época así esté reapareciendo de entre las sombras el más antiguo de nuestros horribles –mortíferos, en realidad– resentimientos: el antisemitismo. 
Su regreso adopta la forma clásica de los ataques a personas, como el reciente asesinato de un joven judío en Francia, o de la desfiguración de lugares simbólicos, como cementerios y sinagogas, pero existe también una sensación más general de hostilidad a todo lo judío. 
Era como para pensar que el antisemitismo habría desaparecido para siempre con el Holocausto, pero no fue así. 
Hay quienes niegan que el Holocausto ocurriera o que así fuese en una forma demasiado bien documentada. 
Los negadores van desde historiadores de segunda fila como David Irving hasta políticos aparentemente populares como el recién elegido Presidente del Irán, Mahmoud Ahmadinejad. 
La documentación sobre lo que la Alemania nazi hizo es tan abrumadora, que probablemente se pueda lidiar con quienes la niegan aun sin meterlos en la cárcel, cosa que les brindaría mayor atención de la que merecen. 
La cusa más preocupante de antisemitismo es diferente y justifica que hablemos de un nuevo antisemitismo. 
Tiene que ver con Israel. 
Desde luego, los Estados Unidos son el primer nombre en el resentimiento antioccidental, pero su segundo nombre es Israel, el único país moderno logrado en Oriente Medio, que también está muy militarizado, es una potencia ocupante y defiende implacablemente sus intereses. 
Resulta difícil exagerar el extraño sentimiento existente en Occidente y que podríamos llamar romanticismo palestino. 
Intelectuales como el difunto Edward Said le dieron voz, pero tiene muchos seguidores en los Estados Unidos y en Europa. 
El romanticismo palestino glorifica a los palestinos como víctimas de la dominación israelí, señala el trato que reciben los palestinos israelíes como ciudadanos, en el mejor de los casos, de segunda clase y cita muchos incidentes de opresión en los territorios ocupados, incluidos los efectos de la "barrera de seguridad". 
Implícita o explícitamente, la gente se pone de parte de las víctimas, les envía contribuciones en dinero, declara legítimos incluso a los terroristas suicidas y se aparta aún más de la defensa y el apoyo a Israel. 
Naturalmente, es cierto que en teoría se puede uno oponer a las políticas de Israel sin ser antisemita. 
Al fin y al cabo, entre los israelíes hay bastantes críticos de las políticas de Israel. 
Sin embargo, la distinción ha resultado cada vez más difícil de mantener. 
Los judíos que viven fuera de Israel tienen la sensación de que deben defender –con razón o sin ella– al país que, al fin y al cabo, es su esperanza suprema de seguridad. 
Así, sus amigos vacilan a la hora de hablar con claridad por miedo a ser considerados no sólo antiisraelíes, sino también antisemitas. 
La actitud defensiva de los judíos y el incómodo silencio de sus amigos significan que el escenario del debate público está abierto para quienes son de verdad antisemitas, aunque se limiten a usar un lenguaje antiisraelí. 
El antisemitismo es repugnante, sea cual fuere la forma como aparezca. 
Lo mismo se puede decir de otros tipos de odio grupal, pero el Holocausto hace que el antisemitismo sea único, porque es una emoción cómplice de la aniquilación casi total de todo un pueblo. 
Sin embargo, no se puede luchar con éxito contra el nuevo antisemitismo mediante la instrucción y la argumentación sólo en el resto del mundo. 
Está vinculado con Israel. 
Si uno pertenece a una generación que consideró a Israel uno de los grandes logros del siglo XX y admiró la forma como ese país brindó una patria digna a los perseguidos y oprimidos, le preocupa en particular que ahora pueda estar en riesgo. 

Un nuevo enfoque para Corea del Norte 
SEÚL – La reunión largamente postergada del Partido de los Trabajadores de Corea del Norte, actualmente en el poder, se está llevando a cabo ahora, en un momento en el que existen serias tensiones entre ese país y la comunidad internacional. 
Muchos creen que Kim Jong-eun, hijo tercero de Kim Jong-il, será nombrado en una posición clave y se anunciará públicamente que será el sucesor de su padre. 
También hay señales de que habrá un reacomodo de posiciones importantes en el partido, lo que permitirá al supuesto heredero formar una nueva base de poder. 
Pase lo que pase y quienquiera que resulte ser el nuevo líder, lo más probable es que Corea del Norte se enfrente a un futuro inestable. 
El costo de mantener el orden interno seguirá aumentando a medida que las fallas fundamentales del sistema obliguen al nuevo líder a hacer frente a desafíos nuevos y difíciles. 
Además, la responsabilidad de manejar esa inestabilidad potencial va mucho más allá de los líderes en Pyongyang 
La fragilidad de Corea del Norte se percibe por el hecho de que un evento político de tal importancia como lo es el congreso del Partido de los Trabajadores, que se realiza por primera vez en tres décadas, se pospuso repentinamente a principios de septiembre. 
Una causa del aplazamiento podría ser una división dentro de la élite dirigente, es un grupo que el propio “líder querido”, Kim Jong-il no puede controlar tan eficazmente como antes. 
Además, los problemas de salud de Kim podrían haberse agravado mucho más rápido de lo que los observadores piensan, lo que complica aún más las cosas. 
“Ya basta,” fue el comentario que lanzó hace poco un funcionario gubernamental norcoreano de nivel medio en una conversación privada con un surcoreano durante una visita a Pyongyang, con relación a la probable sucesión de Kim Jong-eun. 
El público norcoreano también parece percibir esta sucesión de forma distinta a la manera en que Kim Jong-il heredó el poder de su padre, Kim Il-sung. 
Además, no hay esperanzas de que quienquiera que sea el nuevo líder tenga margen de maniobra para establecer un control incontestable dado el grave estado de deterioro de la economía como lo demostró el intento fallido de reforma monetaria del año pasado. 
El régimen está bajo una creciente presión por parte de los que están en los estratos más bajos de la sociedad norcoreana, y reconoce su propia incapacidad para controlar la situación. 
Por ejemplo, por primera vez, el primer ministro norcoreano se disculpó públicamente por un error de política –el fracaso de una nueva denominación de la moneda. 
Y es que las relaciones entre el pueblo norcoreano y sus gobernantes parecen estar cambiando en lo fundamental. 
Un aspecto preocupante de este cambio es que el nuevo líder puede sentir la necesidad de recurrir a la fuerza bruta con más frecuencia a fin de reprimir la resistencia popular. 
En un momento de privaciones económicas y de aislamiento diplomático, los líderes de Corea del Norte, con una confianza reforzada por tener armas nucleares, podrían tratar de distraer al pueblo con acciones audaces y posiblemente destructivas en el extranjero. 
El ataque contra la nave sudcoreana Cheonan hace unos meses puede ser una señal sombría de lo que está por venir. 
En efecto, actualmente la amenaza que plantea Corea del Norte proviene más de las debilidades internas del régimen que de su agresiva postura externa; esta última es la temerosa respuesta de las autoridades a las primeras. 
Desafortunadamente, la mayor parte de los esfuerzos internacionales se han centrado en mitigar los síntomas y no en curar la enfermedad subyacente. 
Por supuesto, a fin de presionar al gobierno de Corea del Norte para que abandone sus opciones nucleares, probablemente sea necesario mantener las sanciones económicas internacionales actuales, enfocadas en los productos relacionados con las armas de destrucción masiva y los bienes de lujo. 
No obstante, al mismo tiempo la comunidad internacional debe poner más énfasis en políticas orientadas a inducir a Corea del Norte a que emprenda una reforma económica seria. 
En un momento de tensiones crecientes entre Corea del Norte, Corea del Sur y los Estados Unidos, parecería imposible adoptar una política de esa naturaleza.. 
No obstante, se puede diseñar una hoja de ruta para una transición pacífica. 
Si, por ejemplo, Corea del Norte estuviera dispuesta a respetar las normas internacionales de conducta económica, podría invitársele a ser miembro del Fondo Monetario Internacional. 
Los gobiernos occidentales también podrían permitir a las fundaciones de beneficencia que dieran a los funcionarios o estudiantes norcoreanos becas para estudiar en el extranjero y aprender cómo manejar una economía de mercado. 
Por supuesto, tendría que vigilarse estrictamente cualquier asistencia concedida a Corea del Norte para impedir que se desviara hacia fines militares o políticos de otra naturaleza. 
La comunidad internacional no perdería nada si intentara este enfoque y pusiera a prueba la disposición del régimen a iniciar reformas. 
De hecho, tras el reciente desastre de la moneda, es probable que los líderes norcoreanos estén más abiertos a la reforma económica que nunca. 
Ese enfoque también es compatible con la política china, que ha consistido en presionar a Corea del Norte para que adopte su modelo de reforma económica. 
Ciertamente, el régimen de Corea del Norte no es lo único que obstaculiza su participación en la esfera internacional. 
Los conservadores tanto de los Estados Unidos como de Corea del Sur pueden argumentar que el país debe dar pasos hacia la desnuclearización antes de ofrecerle cualquier tipo de asistencia económica. 
Pero no hay motivos para que los esfuerzos internacionales orientados a la desnuclearización de Corea del Norte impidan la adopción de políticas de reforma interna. 
No tenemos por qué suponer que ambas metas no se pueden buscar simultáneamente. 
Por el contrario, puede ser imposible que Corea del Norte acepte la desnuclearización si no hay grandes cambios internos. 
Las últimas dos décadas han demostrado que las decisiones “políticamente correctas” no dan los resultados “adecuados”, ni siquiera a largo plazo. 
A medida que Corea del Norte prepara a su nuevo líder, el mundo debe preparar una nueva política para ese país. 

Una nueva constelación de alianzas de seguridad en Asia 
NUEVA DELHI – Las altas autoridades de los gobiernos de India y Corea del Sur se reunieron recientemente para comenzar una nueva "asociación estratégica". 
No están solos en esto, ya que al parecer en toda Asia se está creando poco a poco una nueva arquitectura de seguridad. 
No es fácil prever cómo evolucionará el paisaje geopolítico de Asia en las próximas décadas. 
Sin embargo, es evidente que una China cada vez más asertiva está reforzando sin darse cuenta el papel de Estados Unidos en Asia, restableciendo la primacía estadounidense como garante implícito de la seguridad y la estabilidad en la región. 
Hay al menos cuatro escenarios posibles para la seguridad asiática en los años y décadas venideros. 
El primero es el surgimiento de una Asia sinocéntrica. 
China busca un mundo multipolar con una Asia unipolar. 
Por el contrario, Estados Unidos desea un mundo unipolar con una Asia multipolar. 
Un segundo escenario es que Estados Unidos siga como principal ancla de seguridad de Asia, con o sin una tercera posibilidad: el surgimiento de una constelación de estados asiáticos con intereses comunes que colaboran para asegurarse de que Asia no sea unipolar. 
Finalmente, Asia podría terminar teniendo varias potencias reemergentes, como Japón, India, Vietnam, Indonesia y una Corea reunificada. 
De los cuatro escenarios, el primero es el que ha causado mayor inquietud. 
Los vecinos de China están cada vez más preocupados por su creciente poder y asertividad. 
Si bien los gobernantes chinos aspiran a dar forma a un continente sinocéntrico, sus esfuerzos por intimidar a los vecinos más pequeños difícilmente convierten a China en un candidato creíble para liderar Asia. 
Después de todo, el liderazgo genuino no puede surgir del poder a secas, sino sólo del consentimiento o la aceptación tácita de los demás estados. 
Si se pudiera hacer crecer desde la fuerza bruta, los matones de patio de escuela serían presidentes de sus clases. 
En todo caso, puede que el poder de China sea vasto y esté creciendo con rapidez, pero carece de la habilidad de atraer. 
En otras palabras, China no cuenta con la capacidad de derrotar a ningún rival militarmente, por no hablar de imponer su voluntad en Asia. 
Sin embargo, este hecho no ha contribuido mucho a reducir los temores en la región. 
Con un presupuesto de defensa que ha crecido casi al doble del ritmo de su PGB, China está comenzando a quitarse los guantes, confiada en que tiene el músculo necesario. 
Por ejemplo, ahora incluye el Mar del Sur de China en sus intereses nacionales "básicos", a la par que Taiwán y el Tíbet, con el fin de reclamar un derecho prácticamente exclusivo de realizar operaciones militares en esas aguas. 
También he cuestionado cada vez más la soberanía india sobre Arunachal Pradesh, el estado del noreste de la India al que los gobernantes chinos llaman "Tíbet del Sur" y gran parte de cuya soberanía reclaman como propia. 
Las autoridades de defensa indias han informado de una creciente cantidad de incursiones militares chinas en la frontera de 4.057 kilómetros, a lo largo de los Himalayas. 
A medida que China busca traducir su peso económico en ventajas geopolíticas importantes en Asia, el país, que alguna vez se jactó de "tener amigos en todos los lugares", ve que puede que su creciente poder inspire asombro, pero que sus acciones están generando nuevas inquietudes y temores. 
¿Qué estados aceptarán a China como líder de Asia? 
Seis décadas de brutal represión no han logrado aceptación para China ni siquiera en el Tíbet y Xinjiang, como lo demuestran las revueltas tibetana y uigur de 2008 y 2009. 
Para tener liderazgo se necesita más que la posesión de un enorme poder económico y militar. 
Son necesarias ideas que seduzcan. 
Ese poder sirve también como justificación moral para la firmeza que a menudo hace falta al emprender el logro de cualquier causa o interés particular. 
Estados Unidos y sus aliados ganaron la Guerra Fría, no tanto gracias al poderío militar sino a la difusión de ideas de libertad política y capitalismo de mercado hacia otras regiones. 
En palabras del analista estratégico Stanley A. Weiss, esto "ayudó a secar los jugos vitales del atractivo global del comunismo", haciéndolo incapaz de dar respuesta a la demanda generalizada de una vida mejor y más abierta. 
China ha mostrado su disposición a promover de manera firme sus intereses nacionales y jugar a la geopolítica clásica de equilibrio de potencias. 
Sin embargo, para desplazar a Estados Unidos y asumir el liderazgo en Asia, debe hacer más que tratar de beneficiar sus propios intereses y contener a potenciales rivales. 
En términos más fundamentales, ¿qué representa China en cuanto a valores e ideas? 
Ante la falta de respuesta a esa pregunta, las políticas excesivamente asertivas de China han terminado por ayudar a Estados Unidos a fortalecer y ampliar sus acuerdos de seguridad en Asia. 
Corea del Sur ha intensificado su alianza militar con los estadounidenses, Japón ha dado pie atrás a su intención de hacer que EE.UU. abandone su base aérea de los marines en Okinawa, e India, Vietnam, Indonesia y Filipinas, entre otros países, han estrechado vínculos con la potencia norteamericana. 
En términos de proyección de poder, capacidades de uso de la fuerza o el alcance de las bases militares y alianzas de seguridad en Asia, no es probable que una potencia o combinación de potencias pueda equipararse a los Estados Unidos en el próximo cuarto de siglo. 
Sin embargo, si bien está asegurada la continuidad del papel central de EE.UU. en Asia, la viabilidad de largo plazo de sus acuerdos de seguridad se reduce a la credibilidad de sus garantías a sus aliados y socios en este ámbito. 
La pronta disposición de Estados Unidos de estar de su lado cuando las cosas se pongan difíciles determinará la fortaleza y el tamaño de su sistema de alianzas de seguridad en Asia en los años por venir. 
Los escenarios tercero y cuarto puede ocurrir incluso si Estados Unidos sigue siendo el garante principal de la seguridad de Asia. 
Varios países asiáticos ya han comenzado a desarrollar de manera bilateral una cooperación sobre seguridad mutuamente beneficiosa, tendiendo las bases para una potencial red de asociaciones estratégicas interconectadas. 
De hecho, una constelación de estados asiáticos vinculados por la cooperación estratégica se ha convertido en factor esencial para ayudar a crear estabilidad entre poderes en la región. 

Una nueva discusión para reformar las Naciones Unidas 
Las Naciones Unidas están desgarradas por las tensiones internas. 
No bien se había resuelto satisfactoriamente la controversia sobre la creación de un Consejo de Derechos Humanos que surgió una nueva batalla. 
Estados Unidos está presionando para que se realicen reformas administrativas y amenaza con recortar la financiación si no se implementan las reformas. 
El secretario general presentó un plan de reformas razonable, pero una mayoría de los Estados miembro de las Naciones Unidas, que actúan en conjunto como el llamado G-77, están poniendo obstáculos, porque lo consideran otra medida más destinada a reducir la autoridad de la Asamblea General en relación al Consejo de Seguridad. 
Más precisamente, cuestionan la propuesta del plan de darle mayores poderes y responsabilidades al secretario general, cuya selección está, efectivamente, en manos de los cinco miembros permanentes del Consejo de Seguridad, que tienen poder de veto. 
Muchos miembros de las Naciones Unidas, que creen que la Asamblea General ha venido perdiendo poder dentro de las Naciones Unidas, se resisten a abdicar a lo que consideran su último vestigio: el control sobre el presupuesto a través del trabajo de la Quinta Comisión de la Asamblea. 
En la práctica, la Quinta Comisión ejerció el tipo de microgestión sobre el personal y los gastos que debería haber ejercido el secretario general si las Naciones Unidas funcionaran de manera efectiva y tuvieran un staff a la altura de los desafíos que enfrenta la organización. 
Este es el fundamento de la insistencia de Estados Unidos en las reformas administrativas. 
Existe una necesidad imperiosa de encontrar la manera de salir de este atolladero. 
Si la propuesta actual fracasara, implicaría el fin concreto de todos los esfuerzos por reformar a las Naciones Unidas, con consecuencias desastrosas para la gente de todo el mundo que depende de la ayuda proporcionada por el Programa de Desarrollo de las Naciones Unidas, de la seguridad que ofrecen las numerosas operaciones de paz de las Naciones Unidas o de la infinidad de otros servicios prestados por agencias de las Naciones Unidas. 
Por ejemplo, el no implementar una reforma de gestión alimentaría los reclamos por parte del Congreso norteamericano de retener los aportes de Estados Unidos al presupuesto de las Naciones Unidas –una política que socavaría enormemente los propios intereses de Estados Unidos, como la expansión planificada de la misión para frenar el genocidio en Darfur. 
El camino que conduce a una resolución satisfactoria es claro: asignarle a la Asamblea General un papel más preponderante en la selección del secretario general de manera que los miembros deleguen poderes en una autoridad que ellos mismos hayan elegido. 
Esta solución no sólo permitiría que se implementaran las tan necesarias reformas administrativas; también le aportarían claridad y transparencia a un proceso que necesita marcadamente una mejora. 
Después de todo, la Carta de las Naciones Unidas estipula que “el secretario general será designado por la Asamblea General según la recomendación del Consejo de Seguridad”. 
El concepto original era que los dos organismos alcanzarían un consenso respecto de un candidato. 
En la práctica, en cambio, hoy los cinco miembros permanentes se ponen de acuerdo sobre un candidato y su decisión primero es ratificada por el Consejo de Seguridad y, luego, por la Asamblea General. 
Actualmente los cinco miembros permanentes están llevando a cabo discusiones reales en secreto sobre un nuevo secretario general, lo que aumenta la frustración de otros miembros de las Naciones Unidas, entre ellos grandes potencias que han venido intentando infructuosamente ampliar el Consejo de Seguridad. 
Para lograr las reformas del proceso de presupuesto que quiere, Estados Unidos necesitará tomar la delantera a la hora de persuadir a los otros miembros permanentes del Consejo para que le asignen a la Asamblea General un papel más importante en el proceso. 
Esto podría realizarse de varias maneras. 
El Consejo de Seguridad podría aceptar recomendar a varios candidatos entre los cuales la Asamblea General elegiría uno. 
Alternativamente, la Asamblea General podría proponer varios candidatos al Consejo de Seguridad, de los cuales el Consejo elegiría uno para una posterior aprobación por parte de la Asamblea. 
De una u otra manera, el proceso de selección se vería beneficiado por una mayor transparencia. 
Por ejemplo, la Asamblea General debería realizar audiencias públicas en las que se entrevistaría a los candidatos, mejorando así, enormemente, la categoría del candidato que finalmente resultara elegido. 
De ser aceptadas, este tipo de propuestas ayudarían a resolver la actual disputa para satisfacción de todos. 
De hecho, permitirían que las Naciones Unidas fueran más fuertes de lo que alguna vez hayan sido. 

¿Un nuevo Bretton Woods? 
PRINCETON – La caótica y costosa respuesta internacional a la actual crisis financiera mundial llevó al presidente francés, Nicolas Sarkozy, al primer ministro británico, Gordon Brown, y al presidente alemán, Horst Köhler, ex director del Fondo Monetario Internacional, a convocar una nueva Conferencia de Bretton Woods con el objetivo de diseñar un nuevo sistema financiero global. 
Pero este tipo de demanda depende de que se entienda claramente qué podría ofrecer un nuevo acuerdo. 
Resulta fácil ver el atractivo de desechar la arquitectura financiera global de hoy, porque obviamente es mucho lo que ya está deshecho. 
Las instituciones existentes parecían cada vez más irrelevantes en tiempos normales, e ineficaces en tiempos de crisis. 
Si bien el FMI difundió algunas cifras lóbregamente precisas sobre el probable costo del fiasco inmobiliario norteamericano, prácticamente no tuvo participación a la hora de abordar la crisis actual. 
Esta fue la primera crisis financiera internacional desde la Conferencia de Bretton Woods de 1944 en que el Fondo se mantuvo al margen. 
El principal actor internacional, en cambio, ha sido el G7, un agrupamiento dominado por estados europeos de tamaño medio en el que las dinámicas economías emergentes de Asia -la actual fuente de ahorros globales- no tienen representación alguna. 
La Conferencia de Bretton Woods tuvo éxito no porque reuniera a cada estado o porque los participantes se involucraran en una conferencia amplia. 
John Maynard Keynes, un arquitecto de Bretton Woods, creía que la verdadera lección de los fracasos de la Depresión de los años 1930 residía precisamente en la dimensión y el carácter caótico de la Conferencia Económica Mundial de Londres de 1933. 
Keynes concluyó que sólo podría diseñarse un plan verdaderamente realizable ante la insistencia de "una única potencia o un grupo de potencias afines". 
Esencialmente, Keynes estaba en lo cierto, pero debería haber agregado que siempre ayuda cuando una potencia puede negociar con otra potencia. 
En el pasado, la diplomacia financiera más efectiva se produjo bilateralmente, entre dos estados poderosos que simbolizaban estrategias diferentes frente a la economía internacional. 
Esto fue así para los preparativos del encuentro de Bretton Woods. 
Si bien había 44 países participantes, sólo dos importaban realmente, el Reino Unidos y, sobre todo, Estados Unidos. 
El acuerdo fue formulado por el diálogo anglo-norteamericano, con una mediación ocasional de Francia y Canadá. 
Las conversaciones bilaterales, posteriormente, siguieron siendo la clave de todo éxito importante de la diplomacia financiera en gran escala. 
A principios de los años 1970, cuando el régimen de tipo de cambio fijo llegó a un fin, el FMI parecía haber sobrevivido a su función. 
Sus Artículos de Acuerdo fueron renegociados por Estados Unidos, que buscaba más flexibilidad, y Francia, que quería parte de la solidez y la previsibilidad del viejo patrón oro. 
Más avanzados los años 1970, las relaciones monetarias europeas estaban desahuciadas cuando Francia, Alemania y Gran Bretaña intentaron discutir sobre ellas, pero se enderezaron cuando participaron sólo Francia y Alemania. 
A mediaos de los años 1980, cuando las oscilaciones salvajes de los tipos de cambio produjeron llamamientos a nuevas medidas de protección del comercio, Estados Unidos y Japón encontraron una solución que implicó la estabilización del tipo de cambio. 
Entonces, ¿qué forma debería adoptar hoy ese tipo de bilateralismo? 
En términos de países, el nuevo par que salta a la vista comprende a Estados Unidos, el principal deudor del mundo, y China, su mayor ahorrador. 
En términos de temas, la conferencia tendría que solucionar un tipo nuevo de problema: cómo deberían manejar los estados los grandes flujos de capital que en las últimas cuatro décadas estuvieron mediados por el sector privado. 
Hasta 2008 parecían funcionar dos modelos alternativos. 
Por un lado estaba el modelo norteamericano, con una variedad de bancos regulados, bancos de inversión mínimamente regulados y fondos de inversión ampliamente desregulados que se ocupaban de manejar los flujos de capital. 
Por otro lado estaba la solución china, con una gestión cada vez más costosa de las reservas que dio lugar a que los activos fondos de riqueza soberanos buscaran una participación estratégica en las inversiones en el exterior. 
Ambos enfoques eran errados –y factibles de generar controversia política-. 
El modelo norteamericano fracasó porque los bancos demostraron ser altamente vulnerables al pánico una vez que quedó claro que los nuevos y sofisticados instrumentos financieros habían formado una pila de heno plagada de pérdidas profundas, peligrosas e indigeribles. 
E, inevitablemente, después de los grandes rescates de hoy sobrevino una discusión de mucha carga política sobre qué bancos debían ser rescatados y qué intereses políticos debían respetarse. 
Hoy existe un debate encendido sobre la influencia de Goldman Sachs en el Tesoro de Estados Unidos. 
De la misma manera, los voluminosos rescates europeos (que totalizan tanto como el 20% del PBI en Alemania) han generado controversias sobre la distribución de los costos. 
Mientras tanto, la solución china dio lugar a temores nacionalistas de que se pudiera abusar de los fondos de riqueza soberanos para echar mano de empresas estratégicamente vitales o de sectores enteros de una economía. 
La inspiración original detrás de la creación del FMI era que un organismo ampliamente automático y regido por reglas sería una manera menos politizada de estabilizar los mercados y las expectativas. 
Eso sigue siendo válido hoy: administrar participaciones temporarias en bancos que necesitan una recapitalización, en nombre de grandes proveedores de capital (como los países asiáticos con excedentes) serviría como un amortiguador neutral y despolitizado entre los estados y las instituciones del sector privado. 
El FMI fue originariamente concebido en 1944 en un mundo sin flujos de capital privado importantes, en el que los estados realizaban casi todas las transacciones internacionales. 
Extender su misión para incluir algunos rescates del sector privado sería reconocer el papel preponderante que hoy juegan los mercados. 
Al mismo tiempo, la participación de una agencia internacional regida por reglas minimizaría el veneno político asociado con las recapitalizaciones bancarias y las intervenciones monetarias. 

Una nueva oportunidad para Darfur 
NEW BRUNSWICK, NUEVA JERSEY – Mientras se agrava la crisis en la región de Darfur en Sudán y se perpetúan las negociaciones para ponerle fin, se está generando un consenso internacional alrededor de una política "muscular" basada en la denuncia pública, en severas sanciones económicas y, cada vez más, en amenazas de fuerza militar. 
Ninguno de estos pasos, de manera individual o en conjunto, puede producir los objetivos que buscan sus defensores muchas veces bienintencionados. 
Por el contrario, amenazan con reproducir el caos que desataron este tipo de medidas en Irak y en otras partes del mundo en los últimos años. 
En Estados Unidos, las voces admonitorias han estado visiblemente ausentes entre los periódicos acérrimamente liberales como The New York Times . 
Tanto los asesores de política exterior del Partido Demócrata como los neoconservadores han instado a que se emprendiera una "acción" contra Sudán -demandas de las que se hizo eco un grupo internacional de intelectuales y famosos que van desde Umberto Eco, Jürgen Habermas y Harold Pinter hasta Bob Geldof, George Clooney, Mia Farrow, Matt Damon, Mick Jagger y J.K. Rowling. 
Mientras tanto, las tropas francesas, con el respaldo de otros miembros de la Unión Europea -principalmente Austria, Bélgica, Irlanda, Polonia, Rumania y Suecia- hoy están desplegadas por cuestiones puramente humanitarias en la República Africana Central y Chad, donde ya se han enfrentado con las fuerzas del gobierno sudanés. 
El Grupo de Crisis Internacional, Human Rights Watch y muchas otras organizaciones respaldan este despliegue, mientras que Save Darfur (Salven a Darfur), a pesar de autodescribirse como una "alianza apolítica conformada por más de 180 organizaciones humanitarias basadas en la fe y la defensa", en realidad ha sido esencial en la definición de la agenda política. 
El intervencionismo de esta agenda es incremental: sanciones económicas más duras, demandas de que China ejerza su influencia, la creación de una "zona de prohibición de vuelo" y la fuerza militar contra el ejército sudanés. 
La presunción es que solamente una presión real terminará por obligar al gobierno de Sudán a abrazar la fuerza de paz de las Naciones Unidas y la Unión Africana, negociar con Occidente, desmantelar la temida milicia Janjaweed , permitirles a los refugiados de la brutal guerra civil del país regresar a sus pueblos y hacer las paces con los rebeldes del sur. 
Sin embargo, la concreción de estos objetivos requiere de la cooperación del gobierno de Kartum, mientras que cada una de las medidas propuestas no haría más que aumentar las tensiones o resultar inútil. 
Las sanciones occidentales existentes, por ejemplo, simplemente arrojaron al régimen sudanés en brazos de China, Indonesia y Malasia. 
De hecho, la inversión en Sudán creció 2.800 millones de dólares en el transcurso del año pasado. 
Los esfuerzos por "presionar" a los chinos parecen igualmente inútiles. 
Darfur no es una alta prioridad para China, que representa el 20% del comercio africano y compra el 60% del petróleo de Sudán. 
Las crecientes conversaciones –tanto en Europa como en Estados Unidos- sobre boicotear los Juegos Olímpicos (o la ceremonia inaugural) resultaron completamente ineficientes a la hora de influir en la conducta de China en el Tíbet. 
¿Acaso la amenaza de un boicot realmente resultaría más exitosa frente a Darfur? 
De la misma manera, incluso quienes proponen una zona de exclusión de vuelo tienen dudas sobre su potencial efectividad. 
Después de todo, Sudán es del tamaño de Europa occidental y Darfur tiene el tamaño de Francia, con 158 campos de refugiados. 
Las limitaciones estratégicas casi seguramente devastarían la operación. 
Para terminar, existe la “opción militar”, que no haría más que justificar los miedos en Sudán al “imperialismo” occidental. 
Peor aún, dada la fragmentación de las fuerzas rebeldes en el sur, donde se calcula que 80 tribus y clanes controlan sus propias milicias, una respuesta militar podría generar un vacío de poder en Sudán y desestabilizar a los nueve países que comparten sus fronteras –muchos de los cuales son estados frágiles o en bancarrota. 
Los analistas y activistas occidentales deberían haber aprendido a esta altura que las amenazas militares sólo producen resistencia y que una diplomacia genuina implica utilizar zanahorias así como también palos. 
Sin embargo, el creciente consenso político no contiene ningún incentivo positivo para resolver la crisis de Darfur. 
Tampoco resulta claro si su objetivo es presionar a Sudán para que cambie su política o producir un cambio de régimen generalizado. 
Yo estuve en Sudán en dos oportunidades y, como parte de una delegación organizada por Conscience International, también visité los campos de refugiados de Nyala y El Fasher en Darfur. 
Me reuní con decenas de políticos y diplomáticos sudaneses y sé que el régimen en Kartum es autoritario, egoísta y despiadado. 
Pero no es monolítico. 
Facciones dentro del régimen podrían llegar a respaldar las nuevas políticas destinadas a atemperar el clima de violencia en Sudán, disminuyendo su dependencia comercial de China, mejorando las condiciones para los refugiados y reduciendo las tensiones internacionales. 
Este tipo de políticas podrían incluir: 
El consenso político emergente hacia Sudán se basa en un enfoque que ya socavó el respeto por los valores occidentales en todo el mundo no occidental. 
Sus medidas intervencionistas no funcionarán. 
Son poco realistas y, en definitiva, contraproducentes. 
No hay tiempo que perder: es hora de intentar algo nuevo. 


¿Un nuevo amanecer para el periodismo chino? 
Un incidente extraordinario ha dado valor a los periodistas chinos. 
Hace unos meses, el gobierno suspendió la publicación del periódico Bing Dian Weekly, lo que provocó protestas abiertas sin precedentes que recibieron amplia cobertura de los medios de comunicación en todo el mundo. 
Aún más sorprendente, el gobierno, bajo la presión de la opinión pública, ha permitido al Bing Dian que reanude la publicación. 
El editor en jefe y el subeditor en jefe fueron despedidos, pero el cuestionamiento abierto de la legitimidad de la autoridad del gobierno para regular el periodismo tendrá un impacto profundo. 
Los observadores internacionales tienden a relacionar el incidente del Bing Dian con otras medidas enérgicas recientes contra los medios de comunicación en China y a concluir que la libertad de prensa no tiene futuro bajo la regulación autocrática actual. 
Innegablemente, no ha habido un cambio significativo en el sistema de regulación gubernamental del periodismo desde que China adoptó su política de "puertas abiertas" hace casi 30 años. 
Al contrario, se ha vuelto más riguroso y secreto. 
Pero aún tengo fe en que se están dando cambios sutiles. 
Un prerrequisito del control efectivo de los medios de comunicación es que el controlado acepte la ideología del controlador. 
Después de 1949, el Partido Comunista cultivó un establo de "expertos teóricos" y otros sirvientes ideológicos para escribir artículos largos que propagaban el "Marxismo y el pensamiento de Mao Zedong". 
Pero actualmente, es difícil encontrar a tales escritores y los lectores reciben sus trabajos con sarcasmo y burla. 
De hecho, el control ideológico del Departamento de la Propaganda Central sólo se puede mantener a través de avisos internos y llamadas telefónicas, que generalmente son desdeñadas. 
Todavía más importante, incluso los mismos reguladores han dejado de creer en doctrinas rígidas y obsoletas. 
Recientemente conocí a un funcionario que trabajaba para el Departamento de Propaganda de una provincia y me impresionaron sus comentarios audaces y honestos sobre los temas actuales. 
En una conversación privada cualquiera lo podría considerar liberal -un miembro de una nueva casta de funcionarios de la propaganda jóvenes y bien preparados con un umbral cada vez más alto de sensibilidad política. 
Por su parte, hace mucho que los productores dejaron de creer que las noticias son propaganda. 
Yo inicié mi carrera en el China Youth Daily en 1979 y he experimentado todo el proceso de la apertura y reforma de China. 
Nuestra generación de periodistas chinos rompió con las ideas comunistas tradicionales sobre el periodismo a mediados de los años 1980 mediante una lectura amplia del periodismo occidental. 
Los periodistas más jóvenes, por lo tanto, han estado más expuestos a las ideas del periodismo occidental desde el principio. 
En efecto, los trabajos occidentales se enseñan como "modelos de escritura" a los estudiantes de periodismo en las universidades de China. 
Este es un cambio crucial y es la razón fundamental del número cada vez mayor de noticias y comentarios genuinos en los medios actuales de China. 
La presión del mercado también ha sido importante para que los medios chinos adopten el cambio. 
En contra de las percepciones extranjeras, sólo unos cuantos medios de comunicación chinos -por ejemplo, el People's Daily, el Guang Ming Daily y el Economic Daily -todavía se sostienen con recursos del gobierno. 
La televisión central de China se sustenta principalmente en sus ingresos por publicidad y el gobierno sólo cubre una fracción simbólica de su enorme presupuesto. 
La supervivencia de la mayor parte de los medios depende, por lo tanto, únicamente de su éxito en el mercado. 
Ciertamente la información política sigue estando bajo un control riguroso, lo que hace que sea más valiosa la información "inofensiva" de tipo recreativo, de entretenimiento y deportiva -cuyos reportajes son básicamente libres. 
Esto ha resultado en el corto plazo en una adopción de estándares periodísticos bajos. 
Pero muchos periódicos metropolitanos que alguna vez florecieron por el infoentretenimiento han visto caer su tiraje en años recientes. 
Tarde o temprano los lectores empezarán a comprar periódicos que realmente puedan informarlos y darle voz a sus opiniones. 
De hecho, son estos tabloides los que, respondiendo a la presión del mercado, han empezado a asumir la responsabilidad de guardianes públicos. 
En muchas ocasiones en años recientes, han sido los primeros en dar noticias delicadas. 
Como resultado, se está marginando a los principales medios de comunicación y los medios que antes eran los marginados se están convirtiendo en los principales. 
Así, incluso sin ningún cambio en el sistema actual de regulación, la difusión amplia de desastres, abusos judiciales y la búsqueda de los ciudadanos de sus derechos estatutarios, junto con el cuestionamiento de las políticas desde la perspectiva pública, es común actualmente. 
Por ejemplo, un reportaje del South Metropolitan Daily propició la abolición de un decreto obsoleto de vivienda emitido por el Consejo de Estado. 
Los reportajes continuos de la revista Cai Jing sobre el SRAS permitieron que el público chino supiera la verdad sobre la epidemia. 
El semanario Bing Dian Weekly del China Youth Daily publicó un artículo del escritor taiwanés Long Yingtai sobre el desarrollo democrático de Taiwán. 
Esos avances son lentos y están llenos de frustraciones puesto que reflejan la evolución gradual del sistema. 
Pero se trata, no obstante, de avances reales, que indican la influencia creciente de los medios de comunicación chinos y señalan que China se está convirtiendo en un país de "libre expresión". 
Según un viejo proverbio chino, "una causa justa tiene un apoyo abundante, mientras que una causa injusta tiene apoyo escaso". 
Una "causa justa" se queda en el corazón de la gente. 
Sin el corazón de los productores de noticias -o, cada vez más, de los censores- el edificio aparentemente formidable de la regulación periodística, tarde o temprano, se colapsará como el muro de Berlín. 

Reducción de riesgo revisitada 
NUEVA YORK – Hasta el reciente episodio de turbulencia del mercado financiero, una variedad de activos riesgosos (entre ellos acciones, bonos del gobierno y materias primas) habían estado en alza desde el verano pasado. 
Pero, si bien la aversión al riesgo y la volatilidad estaban en baja y los precios de los activos subían, el crecimiento económico siguió siendo lento en todo el mundo. 
Ahora los pollos de la economía global tal vez estén volviendo al gallinero. 
Japón, que hace frente a dos décadas de estancamiento y deflación, tuvo que recurrir a “Abenomics” para evitar una recesión quíntuple. 
En el Reino Unido, el debate desde el verano pasado se concentró en la perspectiva de una recesión triple. 
Gran parte de la eurozona sigue sumergida en una recesión aguda -que ahora se está propagando desde la periferia a partes del núcleo central-. 
Hasta en Estados Unidos, el desempeño económico se mantuvo mediocre, con un crecimiento que rondó el 1,5% en los últimos trimestres. 
Y ahora los favoritos de la economía mundial, los mercados emergentes, demostraron ser incapaces de revertir sus propias desaceleraciones. 
Según el FMI, el crecimiento anual del PBI de China se desaceleró a 8%, comparado con 10% en 2010; en el mismo período, la tasa de crecimiento de India pasó de 11,2% a 5,7%. 
Rusia, Brasil y Sudáfrica están creciendo a alrededor del 3%, y otros mercados emergentes también se desaceleran. 
Tres factores explican esta brecha entre Wall Street y Main Street (alza de los precios de los activos, a pesar de un desempeño económico peor de lo esperado). 
Primero, los riesgos de eventos excepcionales (eventos de baja probabilidad y alto impacto) en la economía global -una desintegración de la eurozona, una caída de Estados Unidos en un abismo fiscal, un aterrizaje económico duro para China, una guerra entre Israel e Irán por la proliferación nuclear) hoy son más bajos que hace un año. 
Segundo, si bien el crecimiento ha sido decepcionante tanto en los mercados desarrollados como emergentes, los mercados financieros siguen albergando la esperanza de que surjan mejores datos económicos en el segundo semestre de 2013 y 2014, especialmente en Estados Unidos y Japón, a la vez que el Reino Unido y la eurozona tocan fondo y la mayoría de los mercados emergentes vuelven a estar en forma. 
Los optimistas repiten el estribillo de que "este año es diferente": después de un período prolongado de desapalancamiento doloroso, la economía global supuestamente está en la cúspide de un crecimiento más sólido. 
Tercero, en respuesta a un crecimiento más lento y a una menor inflación (debido en parte a precios más bajos de las materias primas), los principales bancos centrales del mundo llevaron adelante otra ronda de flexibilización monetaria no convencional: tasas de interés más bajas, mensajes del banco central sobre la orientación de la política monetaria, flexibilización cuantitativa (QE) y flexibilización del crédito. 
De la misma manera, muchos bancos centrales de mercados emergentes reaccionaron a un crecimiento más lento y a una menor inflación recortando también las tasas de interés. 
Esta ola masiva de liquidez en busca de rendimientos alimentó una reflación temporaria de los precios de los activos en todo el mundo. 
Pero hubo dos riesgos para la reflación de activos impulsada por la liquidez. 
En primer lugar, si el crecimiento no se recuperaba y sorprendía al superar las proyecciones (en cuyo caso los precios elevados de los activos estarían justificados), el crecimiento lento finalmente dominaría los efectos levitacionales de la liquidez y forzosamente provocaría una caída de los precios de los activos, en línea con los fundamentos más débiles de la economía. 
En segundo lugar, era factible que algunos bancos centrales -específicamente la Fed- pudiera tirar del enchufe (o la manguera) abandonando el QE y las tasas cero. 
Esto nos lleva a la reciente turbulencia del mercado financiero. 
Ya era evidente en el primer y segundo trimestre de este año que el crecimiento en China y otros mercados emergentes se estaba desacelerando. 
Esto explica el desempeño peor de lo esperado de las materias primas y las acciones de mercados emergentes incluso antes de la turbulencia reciente. 
Pero las recientes señales de la Fed de una salida temprana del QE -junto con una mayor evidencia de la desaceleración de China y de un fracaso de los bancos centrales chino, japonés y europeo a la hora de ofrecer la flexibilización monetaria adicional que esperaban los inversores- le propinaron a los mercados emergentes un golpe adicional. 
Esos países de pronto descubrieron que no sólo eran víctimas de una corrección de los precios de las materias primas y las acciones, sino también de una revaloración brutal de las monedas y de los activos de renta fija en moneda local y extranjera. 
Brasil y otros países que se quejaron de los flujos de "dinero caliente" y de las "guerras de monedas" recibieron de pronto lo que esperaban: un fin probablemente temprano del QE de la Fed. 
Las consecuencias –marcadas cambios de dirección de los flujos de capital que hoy afectan todos los activos de mercados emergentes riesgosos- no han sido agradables. 
Si la corrección de los activos riesgosos es temporaria o el inicio de un mercado bajista dependerá de varios factores. 
Uno es si la Fed verdaderamente abandonará el QE tan rápidamente como dijo. 
Existe una alta probabilidad de que una inflación más baja y un crecimiento más lento en Estados Unidos lo obligue a desacelerar el ritmo de su retiro de respaldo de liquidez. 
Otra variable es cuánto más flexibles se volverán las políticas monetarias en otros países desarrollados. 
El Banco de Japón, el Banco Central Europeo, el Banco de Inglaterra y el Banco Nacional Suizo ya están flexibilizando la política en la medida que el crecimiento de sus economías queda rezagado con respecto al de Estados Unidos. 
Hasta dónde lleguen puede depender en parte de las condiciones domésticas y en parte de hasta qué punto un menor crecimiento en China exacerbe los riesgos inferiores a lo previsto en las economías asiáticas, los exportadores de materias primas y Estados Unidos y la eurozona. 
Una desaceleración mayor en China y otras economías emergentes es otro riesgo para los mercados financieros. 
Luego está la cuestión de cómo responden los responsables de las políticas económicas de los mercados emergentes a la turbulencia: ¿aumentarán las tasas para frenar la depreciación inflacionaria y las salidas de capital o recortarán las tasas para impulsar el crecimiento lánguido del PBI, aumentando así el riesgo de inflación y de un cambio repentino en la dirección de los flujos de capital? 
Los dos factores finales tienen en cuenta cuándo la economía de la eurozona tocará fondo (ha habido algunas señales recientes de estabilización, pero los problemas crónicos de la unión monetaria siguen sin resolverse) y si las tensiones de Oriente Medio y la amenaza de una proliferación nuclear en la región -y las respuestas a esa amenaza por parte de Estados Unidos e Israel- escalan o se las contiene exitosamente. 
Ha comenzado un nuevo período de incertidumbre y volatilidad, y parece probable que conduzca a economías y mercados agitados. 
De hecho, un ciclo de reducción del riesgo más amplio para los mercados financieros podría estar al alcance de la mano. 

Un nuevo acuerdo para los estados frágiles 
PARÍS – Hoy, aproximadamente una cuarta parte de la población mundial vive en estados frágiles y afectados por el conflicto. 
A pesar de las vastas sumas de dinero que se han invertido en ayudar a estos estados en los últimos 50 años, el conflicto armado y la violencia siguen deteriorando las vidas de millones de personas en todo el mundo. 
Los socios internacionales y nacionales deben cambiar radicalmente la manera en que interactúan con estos estados. 
Yo experimenté de primera mano la necesidad de una nueva estrategia en 2004 en Sri Lanka. 
En los dos primeros meses luego del tsunami devastador que ocurrió ese mes de diciembre, cerca de 50 jefes de Estado y ministros de Relaciones Exteriores visitaron la isla. 
Cada uno llegaba con sus propios programas, sus propias organizaciones de la sociedad civil y sus propios equipos de televisión. 
Pocos llegaban con un profundo entendimiento de la dinámica del conflicto político entre los militantes tamiles y el estado de Sri Lanka. 
Se cometieron grandes errores, que alimentaron aún más la violencia. 
Nuestro mayor desafío hoy es apartarnos del modelo de sociedad según el cual las prioridades, políticas y necesidades de financiamiento se deciden en las capitales de los países donantes y en las sedes centrales de los socios para el desarrollo. 
Los estados afectados por el conflicto tienen que poder decidir sobre sus propios destinos. 
Deberíamos establecer modelos de transición post-conflicto como el modelo defendido por el g7+, un grupo de dieciocho estados frágiles. 
El modelo es simple: los países evalúan su propia situación, mediante las herramientas que ellos mismos desarrollan y que son apropiadas para el contexto, para formular una visión y un plan destinados a consolidar la paz y alcanzar la prosperidad. 
Esto tal vez suene como castillos en el aire, pero ya lo pusimos a prueba en África, donde la Agenda para la prosperidad 2013-2017 de Sierra Leona y la Visión para Liberia 2030 ejemplifican el potencial de este tipo de programas. 
El progreso en cuanto a cumplir con las prioridades nacionales como la consolidación de la paz, un mayor acceso a la justicia o una mayor seguridad se monitorea localmente. 
Quedó demostrado que la utilización de sistemas y capacidades locales puede fortalecerlos. 
El "Nuevo acuerdo para el compromiso en estados frágiles", que se basa en una serie de compromisos internacionales respecto de la ayuda y el desarrollo, y que fue respaldado en el Cuarto foro de alto nivel sobre la eficacia de la ayuda en Busán, Corea del Sur, en 2011, propone exactamente un modelo de este tipo. 
Este acuerdo consagra lo que más importa a la hora de crear estados y sociedades pacíficos: compromisos -los Objetivos de construcción de paz y consolidación estatal- para mejorar la manera en que los socios nacionales e internacionales participan en contextos frágiles, afectados por el conflicto. 
El Nuevo acuerdo reconoce lo que la historia de la construcción de la paz nos enseña: el liderazgo nacional y el manejo de las agendas son esenciales para obtener resultados visibles y sustentables. 
Como dijo Kosti Manibe Ngai, ministro de Finanzas de Sudán del Sur, "Nada sobre nosotros sin nosotros". 
En muchas conversaciones con el presidente de Sudán del Sur, Salva Kiir, analizamos la confección de una lista breve de prioridades claras para el nuevo estado. 
Pero esos objetivos sólo tienen sentido si los socios de un estado frágil están dispuestos a aceptar que las cosas se decidan desde una capital como Juba y no desde sus oficinas centrales. 
Más de 40 países e instituciones han respaldado el estilo de trabajo del Nuevo acuerdo, y se comprometieron a forjar mejores relaciones -y a invertir los recursos y el capital político necesarios-. 
Por esta razón es que el modelo del Nuevo acuerdo es innovador; genera respaldo político alrededor de cuestiones que es preciso abordar si los países han de consolidar la transición del conflicto y la fragilidad a la paz y la estabilidad. 
Respaldar un diálogo político inclusivo y asegurar que el conflicto se resuelva a través de medios pacíficos son las principales prioridades, así como lo son la seguridad, el acceso a la justicia y un sector privado dinámico que genere suficientes oportunidades laborales. 
Es más, muchos estados frágiles son ricos en recursos naturales, y deben establecer una gestión transparente de los recursos -destinada a frenar la corrupción y a controlar flujos ilícitos de dinero y bienes- a fin de aumentar los ingresos necesarios para ofrecer servicios. 
Un foco en estos procesos aseguraría que los estados frágiles tomen la delantera y asuman la responsabilidad. 
Como socios, debemos aceptar este liderazgo nacional. 
Después del catastrófico terremoto de Haití en 2010, el país fue apodado "la república de las ONG". 
Al no poder crear las condiciones para que los propios haitianos pudieran tomar la delantera en la reconstrucción de su propio país, los socios externos de Haití socavaron la creación de un sistema de gobernancia interna funcional. 
¿Cómo podemos entonces traducir nuestros compromisos y prioridades en mejores vidas para la gente que está afectada por el conflicto y la fragilidad? 
Los países de la OCDE necesitan liderar con el ejemplo y cumplir con los compromisos que hicieron. 
Nuestros socios, a través de agrupaciones como el g7+, deben seguir exigiendo los cambios en las políticas y las prácticas que se prometieron. 
También debemos planificar los cambios para el largo plazo. 
A medida que se acerca la fecha límite de 2015 de los Objetivos de desarrollo del milenio, promover la paz, la seguridad y la resolución no violenta del conflicto sigue siendo de vital importancia, y es algo que debe estar plenamente integrado en cualquier agenda de desarrollo futuro. 
Recientemente, los miembros del Diálogo internacional sobre construcción de la paz y consolidación estatal, el foro político de alto nivel de donde surgió el Nuevo acuerdo, se reunieron en Washington para evaluar nuestro progreso en cuanto a cambiar la manera en que trabajamos e implementamos los compromisos del Nuevo acuerdo. 
Concordaron en el Comunicado de Washington, que insta a los socios para el desarrollo, los países del g7+ y las organizaciones de la sociedad civil a intensificar sus esfuerzos para utilizar el Nuevo acuerdo a fin de ofrecer resultados concretos en el terreno, y reclama una agenda de desarrollo post-2015 que reconozca la importancia universal de la construcción de la paz y la consolidación estatal. 
En definitiva, nuestro progreso depende de la voluntad de todos de transformar las vidas de 1.500 millones de personas cuya existencia está aquejada por la violencia, el conflicto y la inseguridad. 

A New Deal for Poor Farmers 
NUEVA YORK—Muchos países pobres que importan alimentos han caído en la desesperación en los últimos meses, a medida que se duplican los precios globales del arroz, el trigo y el maíz. 
Cientos de millones de pobres, que ya dedican gran parte de su presupuesto diario a comprar comida, están siendo empujados al límite, y los disturbios civiles relacionados con los alimentos van en aumento. 
Sin embargo, muchos países pobres pueden cultivar más alimentos ellos mismos, ya que sus agricultores producen muy por debajo de lo que es posible en términos de tecnología. 
En algunos casos, con las medidas de gobierno adecuadas, podrían duplicar y hasta triplicar la producción de alimentos en apenas unos años. 
La idea es básica y bien conocida. 
La agricultura tradicional utiliza pocos insumos y obtiene bajos rendimientos. 
Los campesinos pobres usan sus propias semillas de la estación anterior, carecen de fertilizantes, dependen de la lluvia en lugar de la irrigación, y disponen de poca mecanización , si es que no ninguna, excepto el azadón tradicional. 
Sus campos son pequeños, quizás de una hectárea (2,5 acres) o menos. 
En condiciones agrícolas tradicionales, el rendimiento de los cereales –arroz, trigo, maíz, sorgo o mijo- suele ser de cerca de una tonelada por hectárea para una temporada de cultivo por año. 
Para una familia de campesinos de cinco o seis personas, esto significa extrema pobreza, y para su país equivale a depender de costosas importaciones de alimentos, incluida la ayuda alimentaria. 
La solución es aumentar el rendimiento de los cultivos de cereales a por lo menos dos toneladas -y, en algunos lugares, a tres o más toneladas- por hectárea. 
Si se puede administrar el agua a través de la irrigación, esto se podría combinar con policultivos (varias cosechas al año) para producir un cultivo durante la estación seca. 
Cultivos más abundantes y frecuentes significan menos pobreza en las familias campesinas y precios más bajos para los alimentos en las ciudades. 
La clave para aumentar el rendimiento de los cultivos es asegurarse de que hasta los campesinos más pobres tengan acceso a variedades de semillas mejoradas (por lo general, semillas "híbridas" creadas por la selección científica de variedades de semillas), fertilizantes químicos, material orgánico para reponer los nutrientes del suelo, métodos de irrigación de pequeña escala, como bombas para elevar agua desde pozos cercanos. 
No hay nada mágico en esta combinación de semillas de alto rendimiento, fertilizantes e irrigación a pequeña escala. 
Es la clave del aumento mundial de la producción alimentaria desde los años 60. 
El problema es que estos insumos optimizados han pasado por alto a los agricultores y a los países más pobres. 
Cuando los campesinos carecen de una cuenta de ahorro y de bienes en garantía, son incapaces de pedir préstamos a los bancos para comprar semillas, fertilizante e irrigación. 
Como resultado, cultivan alimentos de la manera tradicional, a menudo ganando poco o nada con sus cosechas porque no son suficientes siquiera para mantener con vida a sus familias. 
La historia ha demostrado que es necesario que los gobiernos emprendan acciones para ayudar a que los agricultores más pobres escapen de la trampa de la pobreza causada por los bajos rendimientos. 
Si se los puede ayudar a conseguir tecnologías sencillas, los ingresos pueden aumentar y podrán acumular saldos en sus cuentas bancarias y tener bienes que ofrecer como garantía. 
Con un poco de ayuda temporal, quizás de cerca de cinco años, los agricultores pueden acumular suficiente bienes e ingresos como para obtener insumos del mercado, ya sea a través de compras directas o a través de préstamos bancarios. 
En todo el mundo, los bancos agrícolas estatales financiaban en el pasado no sólo insumos, sino que brindaban asesoría agrícola y difundían nuevas tecnologías de semillas. 
Por supuesto, había abusos, como la asignación de créditos públicos a los agricultores ricos en lugar de a aquellos que los necesitaban, o el prolongado subsidio de los insumos incluso después de que los agricultores lograban acceder al crédito. 
Y, en muchos casos, los bancos agrícolas estatales cayeron en bancarrota. 
Aún así, el financiamiento de insumos jugó un papel importante y positivo en ayudar a que los agricultores más pobres salieran de la pobreza y de la dependencia de la ayuda alimentaria. 
Durante la crisis de la deuda de los años 80 y 90, el Fondo Monetario Internacional y el Banco Mundial obligaron a decenas de países pobres importadores de alimentos a desmantelar estos sistemas estatales. 
Se les dijo a los agricultores pobres que se las arreglaran solos, que dejaran que las "fuerzas del mercado" les proporcionaran los insumos. 
Fue un profundo error: no existían tales fuerzas del mercado. 
Los agricultores pobres perdieron acceso a los fertilizantes y a las variedades de semillas mejoradas. 
Hay que decir, en todo caso, que el año pasado el Banco Mundial reconoció este error en una acerba evaluación interna acerca de las políticas agrícolas que había aplicado a lo largo del tiempo. 
Ha llegado el momento de restablecer sistemas de financiamiento público que permitan que los pequeños agricultores de los países más pobres, particularmente aquellos que cultivan en dos hectáreas o menos, obtengan acceso a los insumos que necesitan, como semillas de alto rendimiento, fertilizantes e irrigación a pequeña escala. 
Malawi lo ha hecho en las tres últimas temporadas, y como resultado ha duplicado su producción de alimentos. 
Otros países de bajos ingresos deberían seguir su ejemplo. 
Una noticia importante es que el Banco Mundial bajo su nuevo presidente, Robert Zoellick, está dando pasos para ayudar a financiar este nuevo enfoque. 
Si el banco otorga subvenciones a los países pobres para ayudar a que los pequeños agricultores obtengan acceso a mejores insumos, será posible que esos países aumenten su producción de alimentos en un corto periodo de tiempo. 
Los gobiernos donantes, incluidos los países petroleros del Oriente Próximo, deberían ayudar a financiar estas nuevas iniciativas del Banco Mundial. 
El mundo debe fijarse como meta práctica duplicar el rendimiento de los cultivos de cereales en el África de bajos ingresos y regiones similares (como Haití) durante los próximos cinco años, lo que se puede lograr si el Banco Mundial, los países donantes y los países pobres dirigen su atención a las urgentes necesidades de los agricultores más pobres del mundo. 


Un nuevo acuerdo para el Nuevo Mundo 
Como antiguos diputados a los Congresos de nuestros países, creemos que ha llegado la hora de crear una Unión Parlamentaria Norteamericana para abordar las importantes y cada vez más numerosas cuestiones que los gobiernos nacionales de Norteamérica han dejado de lado. 
El pasado y el presente están marcados por el carácter especial de las relaciones entre los Estados Unidos, México y el Canadá. 
Un futuro más justo y próspero para los tres países requiere que demos un audaz paso adelante. 
Pese a la insidiosa referencia del ministro de Defensa de los Estados Unidos, Donald Rumsfeld, a la ``vieja Europa'', los norteamericanos pueden aprender mucho de la Unión Europea y del Parlamento Europeo. 
En el decenio de 1950, la mayoría de los europeos consideraba quimérica la idea de una Unión con un único Parlamento. 
Hoy la UE elige su Parlamento, comparte una moneda única y administra un presupuesto en el que se hace hincapié en el aumento del nivel de vida en los países miembros menos desarrollados. 
Es probable que en un futuro inmediato la UE cuente con 450 millones de personas. 
La población combinada de los Estados Unidos, de México y del Canadá asciende a unos 410 millones de personas y, sin embargo, Norteamérica no ha estado a la altura de Europa en la creación de las estructuras políticas necesarias para centrar la atención del hemisferio en los problemas de la inmigración, la seguridad transfronteriza, los derechos laborales y la degradación medioambiental y tampoco en la tarea de propiciar una forma más uniforme de abordar la intensa competencia económica procedente de Europa y Asia. 
Al contrario, en el período posterior a la guerra del Iraq las relaciones entre los Estados Unidos y sus vecinos -el Canadá y México- están en su nivel más bajo en muchos años. 
Está claro que el empeño encaminado a intensificar la integración política y económica de Norteamérica será muy arduo. 
En un futuro próximo, el Gobierno de los Estados Unidos se centrará en su seguridad interior, el Iraq, la aguda crisis económica interna y el período previo a la elección presidencial de 2004. 
El Gobierno del Canadá ha estado más dispuesto a abordar las cuestiones norteamericanas con carácter bilateral que en un marco trinacional; además, los canadienses están totalmente centrados en las consecuencias y las secuelas del síndrome respiratorio agudo y grave y la enfermedad de las vacas locas, además de la preparación para la formación de un nuevo gobierno el año que viene. 
El Presidente de México, Vicente Fox, gobernará hasta 2006, pero su visión de una Asociación Norteamericana de Libre Comercio (ANLC) que comprendiera elementos de fusión política y social con sus vecinos norteamericanos quedó marginada por los ataques terroristas del 11 de septiembre de 2001 y los recientes éxitos de sus rivales políticos en las urnas. 
Aun así, la mayoría de los canadienses y los mexicanos consideran que la cooperación en Norteamérica avanzará independientemente de quién ocupe el cargo en Ottawa, Washington o Ciudad de México. 
El Canadá y México no sólo son los mayores interlocutores comerciales -primero y segundo, respectivamente- de los Estados Unidos, sino que, además, los tres países mantienen infinidad de relaciones -en materia de negocios, turismo y cultura- que no pasan por sus embajadas ni por sus gobiernos. 
Abundan los buenos sentimientos mutuos. 
Los ciudadanos de los Estados Unidos obtienen altos porcentajes de aprobación en el Canadá y en México: el 90 y el 70 por ciento, respectivamente. 
Al proponer la creación de la Unión Interparlamentaria Norteamericana, prevemos un plan concreto de creación de un gran mercado fomentando una alianza entre las tres economías. 
En un solo decenio, la UE consiguió que Estados miembros más pobres y periféricos -Grecia, Portugal, España e Irlanda- pasaran del 50 por ciento al 90 por ciento de la renta media por habitante, con lo que se creó un mercado mayor para las empresas de los países septentrionales y más ricos y se contuvo la emigración procedente de la economías meridionales y más pobres. 
La UE invirtió más de 35.000 millones de dólares al año para garantizar el éxito de su integración en el Mercado Común. 
Norteamérica ha pasado por alto en gran medida el significado del adjetivo ``común'' y ha preferido centrarse en el substantivo ``mercado'', con lo que los tres países dejaron de ver el carácter fundamental de la comunidad. 
No hemos entendido que, para que una Asociación Norteamericana de Libre Comercio (ANLC) logre realizar todas sus posibilidades, se debe crearla con los medios suficientes. 
Una estructura política regional mantendrá centrada la atención en cuestiones decisivas, pero difíciles, como, por ejemplo, la inmigración. 
La concepción de la ANLC se basó en la hipótesis de que el aumento del comercio iría brindando beneficios progresivos a los tres países. 
Lamentablemente, esa ANLC, impulsada por las empresas, exacerbó las disparidades y asimetrías entre México y sus dos vecinos más ricos. 
Además, durante el período de existencia de la ANLC la renta y la riqueza se han concentrado aún más en los sectores selectos de las sociedades estadounidense y canadiense. 
La inmigración ilustra el costo de la integración sin convergencia. 
La demanda de mano de obra mexicana barata por parte de los empleadores de los Estados Unidos y el desfase de diez a uno en los salarios entre los dos países impulsan todos los años a 350.000 mexicanos a arriesgar su vida en busca de puestos de trabajo mejor pagados al norte de la frontera. 
Sin mano de obra mexicana, gran parte del trabajo en los Estados Unidos quedaría, lisa y llanamente, sin hacer. 
Hay que abordar esa cuestión y no pasarla por alto ni criminalizarla. 
La Unión Parlamentaria Norteamericana sería el foro ideal en el que abordar ese asunto. 
En la actualidad, la adopción de decisiones fundamentales corre en todas partes a cargo de un grupo de minorías selectas que se eligen mutuamente, a menudo en condiciones carentes de transparencia. 
La Unión Parlamentaria Norteamericana permitiría una participación mayor y más coherente en el examen de las cuestiones ahora pasadas por alto por los tres países. 
No se pueden dejar las cuestiones interamericanas a merced de los caprichos y la conveniencia de dirigentes individuales. 
Los ciudadanos de los Estados Unidos, del Canadá y de México se merecen algo mejor. 

Una nueva agenda democrática para Rusia 
MOSCÚ – Cuando el presidente ruso, Dmitri Medvedev, ofreció su discurso anual ante la Asamblea Federal, me sorprendió el hecho de que sus palabras parecían destinadas a un país avanzado y próspero, no a la verdadera Rusia de hoy. 
Rusia llevará a cabo una elección presidencial en 2012. 
Lo que suceda en 2011, en mi opinión, será más importante que la propia elección. 
De hecho, la evolución de la sociedad rusa podría transformar la política rusa, a pesar de los opositores internos que niegan el cambio o aquellos que, sin reservas, clasifican a Rusia como “incorregiblemente autoritaria”. 
Pero, para que eso suceda, este año debe desarrollarse una nueva agenda para Rusia. 
Hace una década, la defensa de la integridad territorial y el restablecimiento de la gobernabilidad de Rusia encabezaban la lista de prioridades. 
La gente respaldaba a un presidente, Vladimir Putin, que estaba avocado a esta agenda de “estabilización”. 
Podemos discutir los medios a través de los cuales se desarrolló esta agenda, y con qué nivel de éxito, pero los desafíos “existenciales” de Rusia se superaron ampliamente. 
Sin embargo, el progreso sobre la estabilización no hizo más que poner de manifiesto los problemas no resueltos de Rusia, que la crisis financiera global exacerbó, pero no causó. 
Después de todo, la economía basada en los recursos y en la desindustrialización, e impulsada por el gasto, es el resultado de elecciones puramente internas. 
Tampoco fue la crisis la que hizo crecer la corrupción, que afecta a la burocracia en todos los niveles, o la que causó que Rusia perdiera su dinámica democrática. 
Los rusos estábamos montados sobre el petróleo y el gas y nos olvidamos de que estos recursos no durarán para siempre. 
Pero, aún con condiciones favorables en el mercado mundial, no logramos resolver el problema de la pobreza, en la que todavía viven millones de rusos. 
Estoy convencido de que todos los problemas de Rusia tienen que ver con la política. 
Necesitamos un contexto democrático y competitivo, iniciativa en todos los niveles, una sociedad civil activa y un verdadero control público. 
Sólo en esas condiciones los problemas difíciles tendrán una solución. 
Pero, a partir de 2005-2006, las autoridades implementaron medidas que hicieron que la respuesta a los problemas serios resulte prácticamente imposible. 
Las decisiones para nombrar, en lugar de elegir, a los gobernadores regionales, para introducir elecciones con listas de partidos, para elevar el umbral electoral para que los partidos ingresen a la Duma y para rechazar el requerimiento de asistencia mínima –todo acompañado por una manipulación creciente de las elecciones y de los medios- crearon un sistema político cerrado a las opiniones de la sociedad. 
No sorprende entonces que la elite política se haya vuelto egocéntrica y sólo actuara según sus propios intereses estrechos. 
Este verano (boreal), con los incendios forestales que arrasaron las afueras de Moscú, el aislamiento de la elite adoptó una naturaleza amenazadora. 
Pero sucedió algo más: la sociedad se volvió más demandante, al reconocer sus propios intereses y saber cómo manifestarlos. 
Si bien las tradiciones de auto-organización en la sociedad rusa no son ni profundas ni sólidas, el movimiento real en esta dirección se tornó vivible a los ojos de todos. 
Los activistas de movimientos públicos, periodistas, ecologistas, empresarios y gente común que habían sufrido la tiranía y la corrupción de los funcionarios públicos empezaron a congregarse. 
Las autoridades lo reconocieron, al menos en cierto grado. 
La decisión de Medvedev de suspender la construcción de una autopista a través del bosque de Khimki cerca de Moscú frente a las protestas cívicas generalizadas fue importante. 
Durante muchos meses, Moscú y las autoridades federales ignoraron a quienes se oponían a la autopista, de modo que la decisión de Medvedev fue una señal: el desprecio por la gente es inadmisible. 
Sin embargo, inmediatamente después, la burocracia intentó transformar las audiencias públicas –convocadas para darle a la gente y a las instituciones civiles una voz en la solución de este tipo de problemas- en una formalidad vacía. 
De modo que la pelea entre las tendencias democráticas y antidemocráticas se está agudizando. 
Si se imponen las tendencias antidemocráticas, todo lo que hemos logrado en los años anteriores se verá amenazado –inclusive la propia estabilidad. 
Esta evidente amenaza motivó a Medvedev a pronunciarse en noviembre: “No es ningún secreto”, escribió Medvedev en su blog, “que, desde hace un tiempo, los síntomas de estancamiento empezaron a aparecer en nuestra vida política, y surgió la amenaza de que la estabilidad se convierta en un factor de estancamiento”. 
La declaración del presidente fue inesperada. 
El análisis de Medvedev es un testimonio de que entiende que los problemas de Rusia están arraigados en su política –en la degradación del partido gobernante, en la ausencia de una oposición real y en la falta de respeto por los derechos de las minorías políticas. 
Le doy la bienvenida al énfasis de Medvedev en las preocupaciones sociales y a su retórica antiburocrática. 
Pero sus declaraciones son sólo un primer paso en el camino hacia la formulación de una nueva agenda rusa, cuyo primer punto debe ser la renovación y aceleración del movimiento hacia una democracia real y efectiva. 
Es vital que los rusos crean que las palabras de Medevev reflejan sus prioridades y que está dispuesto a pelear por ellas. 
Entre estas prioridades, una de las más importantes es la educación. 
Nos hemos acercado al punto en que el requisito constitucional de una educación universal y gratuita pueda convertirse en una ficción. 
La gente pregunta: ¿cómo es que, después de la Segunda Guerra Mundial, el estado tuviera suficiente dinero para brindar educación gratuita, mientras que el estado ruso de hoy no lo hace? 
La sociedad también exige mecanismos efectivos para combatir la corrupción, que se está convirtiendo en un problema político serio, precisamente porque ha ampliado la brecha entre la gente y las autoridades. 
De hecho, la elite de hoy no puede resolver el problema, o no lo hará. 
Sólo una iniciativa presidencial seria, respaldada por la sociedad civil y por nuevas fuerzas políticas valientes, puede llevar la tarea adelante. 
La nueva agenda también debe incluir un fuerte componente económico. 
Tapar agujeros en el presupuesto y apelar a las iniciativas individuales no basta para asegurar una renovación económica. 
Rusia necesita un cambio radical hacia una economía actualizada, basada en el conocimiento y ecológicamente sustentable. 
Aquí, veo una conexión directa con el problema de la educación. 
Estoy convencido de que Medvedev debe liderar el proceso de formular la nueva agenda rusa, y que debe actuar en el próximo año. 
La sociedad lo respaldará. 

¿Una nueva era para las ciencias islámicas? 
Durante algunos cientos de años, cuando las ciencias y las matemáticas pasaban por un período de grandes invenciones, una región del mundo se destacó. 
Ahí se veneraba a los maestros de esas disciplinas, la medicina avanzaba con rapidez y la gente común se interesaba en la forma en que funcionaba la naturaleza. 
No es sorprendente que esta región fuera respetada mundialmente. 
En la otra mitad del mundo conocido se castigaba e incluso se mataba a los científicos. 
Las matemáticas estaban prohibidas porque se consideraban ajenas a la religión y más tarde fueron subordinadas a ésta. 
Los niveles de vida eran bajos. 
La región próspera era el Medio Oriente islámico, mientras que una Europa ignorante permanecía en la pobreza. 
Ambas regiones tenían gobiernos religiosos (los historiadores no se ponen de acuerdo sobre el papel y la naturaleza de las religiones en este contexto) pero las ciencias florecieron en sólo una de ellas. 
Ahora, por supuesto, los papeles del Medio Oriente islámico y de Occidente se han intercambiado. 
Desde la Segunda Guerra Mundial, los Estados Unidos han sido el líder indiscutible en cuestiones científicas. 
A lo largo de este período, los estudiantes más brillantes han salido de sus patrias atraídos por mejores oportunidades y universidades e instituciones de investigación. 
Hasta hace poco, más de la mitad de los egresados en los campos de las matemáticas, las ciencias y la ingeniería en los Estados Unidos habían nacido en el extranjero. 
Muchos de estos talentos se quedaron después de su graduación y tanto la industria como el gobierno lo aprovecharon. 
Mientras tanto, las culturas islámicas entraron en una etapa histórica en la que las ciencias se equiparan con una influencia occidental y se evitan. 
Incluso en aquellos países donde los ingresos petroleros podrían impulsar una cantidad importante de investigaciones, los gobernantes árabes no fomentan esas inversiones, y como resultado sus sociedades no han prosperado todo lo que habrían podido. 
Recientemente, un deseo de obtener un mayor respeto político ha alentado a las naciones islámicas a invertir en tecnología. Donde más se nota eso es en las ambiciones nucleares de Pakistán e Irán. 
Pero si bien esas armas tienen peso político, los conceptos científicos en que se apoyan son viejos y mundanos. 
Es más significativo el respeto que se deriva de incubar ideas, que el que se desprende de los productos de descubrimientos anteriores. 
Imaginemos la influencia que se generaría si un instituto pakistaní fuera el líder mundial en investigaciones sobre el cáncer. 
¿Cambiaría la retórica política si los investigadores de Omán descubrieran la clave para eliminar el SIDA? 
Esta es una oportunidad que no se ha aprovechado. 
Pero existe otra, y no únicamente para las sociedades islámicas. 
Los Estados Unidos han cometido errores serios recientemente. 
Las “cuestiones de fe” han sustituido a las ciencias en todo el gobierno, empezando por el presidente. 
Funcionarios políticos han cambiado informes de investigadores importantes cuando los hechos contradicen el pensamiento oficial. 
Impulsados por una administración influenciada por la religión, los sistemas educativos están cambiando su enfoque de las ciencias a los “valores”. 
Desde los ataques terroristas de septiembre de 2001, las visas son más escasas y difíciles de obtener, lo que ha disminuido el flujo de talento joven a las universidades estadounidenses. 
Las organizaciones científicas importantes han protestado, sin obtener resultados. 
Al mismo tiempo, las leyes fiscales se han modificado para hacer más ricos a los inversionistas a corto plazo, lo que desalienta las inversiones a largo plazo en investigación. 
En la guerra de Iraq se ha gastado medio billón de dólares, cantidad aproximadamente igual a la que se dedicó a apoyar toda la investigación básica en los últimos mil años. 
Aun si los Estados Unidos se libran de una edad media fundamentalista, claramente corren el riesgo de perder su predominio mundial en materia de investigación. 
Japón reconoció el vínculo entre la influencia política y las ciencias en la década de los 1980. 
El principal industrial de Japón, Akio Morita, presidente de Sony y el político de derecha Shintaro Ishihara pronunciaron una serie de discursos que se recopilaron y publicaron en 1986 en un libro titulado The Japan that Can Say No (El Japón que puede decir no). 
Esbozaban una estrategia nacional en la que se entendía que la influencia mundial derivaba del liderazgo científico. 
La idea central era que el poder militar podía hacerse obsoleto si otras naciones controlaran la “cadena alimenticia” de las tecnologías militares. 
El título del libro se refiere al plan de Japón de “decir no” a la influencia militar de los Estados Unidos una vez que Japón controlara tecnologías militares clave. 
Construir una economía basada en el conocimiento utilizando la riqueza petrolera es claramente posible. 
Por ejemplo, Texas, como la mayoría de los estados del sur de los Estados Unidos, alguna vez fue económicamente pobre y estaba en decadencia. 
Aunque tenía ingresos petroleros, el flujo de dólares a una economía por sí mismo no aumenta la prosperidad tanto como podría pensarse. 
Por eso Texas decidió dedicar su dinero proveniente del petróleo a un fondo educativo. 
Actualmente ese fondo es aproximadamente igual al de la Universidad de Harvard y se reparte entre 15 universidades. 
El efecto ha sido impresionante: las manufacturas aeroespaciales casi han desaparecido de California pero están en pleno auge en Texas. 
Una multitud de centros y consorcios de telecomunicaciones se han mudado a Texas, incluso del gigante canadiense de las telecomunicaciones Nortel. 
Aunque el sector manufacturero está en crisis en los Estados Unidos, Texas tiene una de las economías manufactureras más fuertes del mundo. 
No hay razón por la cual no se pudiera obtener el mismo resultado en el Medio Oriente. 
Pero primero, el mundo islámico debe redescubrir y adoptar una herencia de la que debe estar orgulloso. 

Una nueva agenda europea para el crecimiento 
BRUSELAS.– La austeridad por sí misma no puede resolver la crisis económica y financiera de europea. 
El crecimiento y el empleo deben promoverse con igual fervor. 
Los líderes de la Unión Europea reconocen ahora que impulsar la reactivación de la economía era una prioridad en la agenda de la reunión del Consejo Europeo del 30 de enero. 
Pero la gran pregunta subsiste: ¿Cómo? 
La necesidad de acción inmediata es clara. 
La economía de la eurozona se contrajo durante los últimos tres meses de 2011; hasta Alemania se redujo. 
El nuevo año se presenta sombrío. 
Francia se mantiene estancada (al igual que Gran Bretaña). 
Italia y España se han sumido en una profunda recesión. 
Grecia enfrenta su quinto año de aguda crisis económica. 
Y la falta de empleo en la eurozona ha alcanzado valores record, con casi uno de cada dos jóvenes desempleado en España y Grecia. 
Los obstáculos económicos son formidables: la austeridad fiscal, las altas tasas de interés fuera de los países con calificación AAA, los recortes bancarios del crédito, el desapalancamiento de los hogares, la débil inversión del sector privado, las caídas en las exportaciones y así como el enfriamiento de la economía mundial, reducen la demanda. 
Hasta que se recupere el crecimiento, toda tentativa de estabilización financiera será extremadamente frágil. 
La recesión golpeará los ya débiles balances de bancos y gobiernos, aumentando la presión por un desapalancamiento aún más rápido. 
Pero, si bien el ajuste gradual es esencial, los recortes más rápidos y profundos son en gran medida contraproducentes: las grandes reducciones en el crédito privado y el gasto gubernamental generarán desaceleramientos más bruscos –y con ellos un atroz círculo vicioso. 
Es vital entonces un nuevo intento para fomentar el crecimiento. 
Hasta ahora, la agenda de crecimiento ha estado compuesta en gran medida por reformas estructurales, esenciales para impulsar la productividad y flexibilidad futuras. 
La crisis proporciona una oportunidad política para acciones audaces en este frente en muchos países; pero las reformas estructurales por lo general no crearán crecimiento y empleo inmediatamente (una excepción es permitir a las tiendas abrir durante más horas). 
Por el contrario, una reorganización de los empleos menos productivos, por ejemplo, aumentaría primero el desempleo, los desembolsos gubernamentales, y reduciría el gasto privado. 
Y, como la demanda está deprimida, el crédito escasea y las barreras a la iniciativa privada suelen ser altas, llevará más de lo habitual que las empresas generen más empleos productivos. 
En resumen, no se puede depender solo de las reformas estructurales para estimular el crecimiento en 2012. 
En vez de ello, el foco inmediato debe mantenerse en impulsar la inversión y las exportaciones en economías con déficits en sus cuentas corrientes –como Francia, Italia y España (y el Reino Unido)– y estimular el consumo en economías con superávits, como Alemania y los Países Bajos. 
El Banco Central Europeo ha actuado en forma decisiva para sostener a los bancos europeos; ahora debe mantener también a la economía real. 
Si bien las tasas de interés oficiales son del 1%, los países solventes como España pagan más del 5% por créditos a diez años, mientras que las empresas solventes italianas sólo pueden endeudarse a tasas punitivas, si es que lo logran. 
Por lo tanto el BCE debería esforzarse más para desbloquear el mecanismo de transmisión de la política monetaria; la Autoridad Bancaria Europea debería desalentar el desapalancamiento excesivo insistiendo en que los bancos obtengan montos específicos de capital en vez de cumplir con una tasa uniforme del 9%; y, cuando sea necesario, los gobiernos nacionales deberían proporcionar garantías para los créditos bancarios a pequeñas y medianas empresas. 
Si bien mejorar el acceso al financiamiento es vital, los gobiernos también deben redoblar los esfuerzos para impulsar la inversión. 
Deberían priorizar medidas para que sea más fácil iniciar una empresa, eliminar barreras al capital de riesgo e introducir desgravaciones temporales aceleradas del 100% sobre los bienes de capital para fomentar la inversión de las empresas. 
Al nivel de la UE, el capital (rescatable) del Banco Europeo de Inversiones debería aumentarse en gran medida, tal como lo sugirió el presidente de la Comisión Europea, José Manuel Barroso, en su discurso sobre el Estado de la Unión de septiembre pasado, para que el BEI pueda financiar una gran ola de inversiones paneuropeas, especialmente en infraestructura. 
Impulsar las exportaciones también es esencial. 
Los países con déficits deben mejorar su competitividad, aumentar la productividad y reducir costos. 
Una divisa más competitiva sería bienvenida: así como el colapso de la libra esterlina desde 2008 aumentó las exportaciones del RU, un euro más débil ayudaría a las economías mediterráneas a recuperar competitividad en sus exportaciones más sensibles a los precios. 
Una devaluación fiscal –con recortes drásticos de las retenciones sobre sueldos y salarios y que reemplazara los ingresos con mayores contribuciones del IVA– también ayudaría. 
Los países con superávits deben además contribuir con lo suyo, algo que los beneficiará. 
Así como China necesita que el yuan se aprecie, también Alemania –cuyo superávit de cuenta corriente supera al chino, tanto como porcentaje de su PBI como en términos absolutos– requiere una tasa de cambio real mayor. 
Eso significa que los alemanes deben percibir mayores salarios, adecuados a su mayor productividad, para que puedan permitirse más vacaciones en Grecia y España. 
Si las empresas no están dispuestas, un recorte impositivo podría lograrlo. 
Eso nos lleva a la política fiscal. 
Los gobiernos que no pueden endeudarse a tasas bajas (o en absoluto) en los mercados no tienen otra opción que ajustarse los cinturones. 
Pero deben buscar una consolidación inteligente en vez de una austeridad irreflexiva. 
Deben mantener la inversión en habilidades e infraestructura y recortar los subsidios y pagos de transferencia. 
También deben legislar ahora en pos de reformas futuras, en particular para impulsar a la gente a trabajar más horas. 
En último lugar, pero no por ello menos importante, los gobiernos que pueden endeudarse a tasas bajas sin precedentes –0% en términos reales a 10 años en el caso alemán– deben aportar lo suyo para sostener la demanda. 
¿Sería tan difícil ver una reducción del IVA antes de las elecciones del próximo año en Alemania? 

¿Una nueva Santa Alianza? 
LONDRES – La reciente reunión en el Vaticano del "Custodio de los Santos Lugares", rey Abdullah de Arabia Saudí, y el papa Benedicto XVI fue un acontecimiento transcendental, en particular por producirse en un momento en que los musulmanes radicales están censurando el papel de los "cruzados" en la política de Oriente Medio. 
También fue la señal más clara de una incipiente "Santa Alianza" entre los dirigentes conservadores del mundo, pues el auditorio principal para esa reunión del rey musulmán y el papa católico romano no fue el de sus seguidores, sino otro dirigente conservador, el presidente George W. Bush. 
La primera "Santa Alianza" fue una creación del príncipe Metternich de Austria después de las guerras napoleónicas. 
Fue un intento de preservar la paz (y la seguridad del imperio austriaco, relativamente débil) mediante una coalición de unos vencedores que profesaban valores compartidos. 
La "Santa Alianza" de Metternich fue la idea política original que surgió después de la derrota de Napoleón. 
Tras su elevado nombre se ocultaba una innovación de gran importancia diplomática: la introducción de un elemento de calculada contención moral en las relaciones internacionales. 
Los intereses creados que los miembros de la Alianza –Austria, Prusia y Rusia– tenían en la supervivencia de sus instituciones nacionales movían a cada uno de ellos a procurar evitar conflictos a los que en el pasado habrían contribuido automáticamente. 
El sistema de Metternich funcionó durante gran parte del siglo XIX, porque protegía un equilibrio real de poder entre países que compartían valores comunes, pero, ¿qué "valores comunes" comparten el Rey, el Papa y el Presidente americano? 
El hecho de que semejante reunión se celebrara es una señal de que tanto el Papa como el Rey consideraban que había algo que conseguir. 
De hecho, Abdullah, que se considera el dirigente primordial del mundo musulmán, es el primer rey saudí que decide reunirse con la cabeza de la fe cristiana. 
Los dos hombres se reunieron, aparentemente como iguales, no para expresar valores comunes del conservadurismo, sino con vistas a confirmar y promover su autoridad para defender valores tradicionales. 
Los dos convinieron en que la reforma debe ser lenta y prudente y que nunca debe socavar las instituciones establecidas, en particular la religión y la familia patriarcal. 
Abdullah deseaba la reunión porque está convencido de que el mundo posterior a 2001 ha dividido la fraternidad de los conservadores. 
Hasta entonces, Bush y él compartían una concepción del mundo común, que subrayaba la importancia de la religión, la familia tradicional (tal como ambos países la entendían), la disciplina social y el papel del Estado en el apoyo a esas instituciones. 
Pero, a raíz de los ataques terroristas de 2001, Bush dio la espalda al conservadurismo. Intentó reinventar radicalmente Oriente Medio, no sólo derrocando el régimen talibán en el Afganistán y el de Sadam Husein en el Iraq, sino también mediante llamamientos clamorosos en pro de la democratización. 
Sin embargo, el radicalismo americano originó tensiones en aumento entre las comunidades religiosas de Oriente Medio y el ascenso del radical Irán con su pretensión de hegemonía regional. 
Desde 2001 se ha puesto el punto de mira en las minorías cristianas de toda la región, incluida la comunidad cristiana maronita del Líbano, y en el Iraq los musulmanes suníes se sienten asediados por la mayoría chií, que ahora gobierna el país. 
En ese punto es en el que interviene el concepto de contención moral de la Santa Alianza. 
Abdullah, tal vez antes que la mayoría de los demás, comprendió que se necesitaba algún código de contención para que toda la región no cayera en una guerra de todos contra todos. 
Además, Abdullah comprende que, sólo si puede forjar el tipo de alianza en pro de la estabilidad que constituyó Metternich, podrá su tambaleante régimen soportar los vendavales radicales que ahora soplan,. 
El Rey, como Metternich y los káiseres austríacos, comprende la máxima de De Tocqueville de que el momento más peligroso para un régimen es aquel en que empieza a reformarse. 
Tras haber empezado, con tanta precaución, a abrir políticamente su país, el Rey sabe que necesita la paz regional y la mitigación de la increíble cólera islámica. 
El problema estriba en que Abdullah no puede contar con sus aliados conservadores internos para que le concedan el tiempo que el Reino necesita. 
La clase dirigente religiosa wahhabi, cogobernante en la sombra del Estado saudí, podría perfectamente obstaculizar los intentos de Abdullah de fomentar la reconciliación religiosa regional. 
Los miembros de la policía religiosa siguen mostrando una intención inflexible de seguir obligando a los huéspedes cristianos del país a cumplir estrictamente las normas de comportamiento wahhabi. 
Si bien se podría volver a sobornar a los wahhabis con dinero del petróleo, los jueces de la secta, sedientos de poder, esperan con impaciencia la próxima decapitación, lapidación o flagelación en la plaza pública de Riad. 
Así, pues, la de unir las fuerzas del conservadurismo partidario del status quo, aun cuando algunos de ellos sean cristianas, es la única estrategia diplomática viable de que dispone Arabia Saudí, pues los gobernantes conservadores suelen caer cuando no advierten su propia vulnerabilidad, en particular cuando el desafío revolucionario va cubierto con un atavío conservador. 
Al fin y al cabo, pocos sistemas políticos pueden defenderse contra quienes, como los radicales islámicos de Arabia Saudí, afirman que pueden preservar el sistema y sus valores religiosos más eficazmente que los dirigentes actuales. 
Según Abdullah, sólo una alianza de dirigentes y potencias conservadores (incluido el abandono por parte de los Estados Unidos de su radicalismo diplomático) puede restablecer cierta estabilidad en Oriente Medio. 

Un rayo de esperanza en Irán 
BERLÍN – La victoria de Hassan Rohani en la elección presidencial iraní fue un hecho totalmente inesperado. 
Es probable que su triunfo en primera ronda (después de una campaña que empezó con ocho candidatos) haya sido una sorpresa bastante grande incluso para el Líder Supremo, el ayatolá Alí Jamenei. 
A partir de este resultado, las negociaciones con Irán acerca de su programa nuclear, lo mismo que la guerra civil en Siria, pueden adquirir una nueva dinámica. 
Es que las cosas en Oriente Próximo son así: uno nunca sabe qué puede haber a la vuelta de la esquina. 
Este año se cumple el décimo aniversario del inicio de negociaciones sobre el programa nuclear iraní entre los ministerios de asuntos exteriores de Irán y de un triunvirato europeo formado por Alemania, Francia y el Reino Unido. 
Yo estuve presente en representación de Alemania, y Rohani estuvo como jefe de la delegación iraní. 
Las conversaciones han continuado hasta el día de hoy, con un formato ampliado que incluye a Alemania y los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas (el P5+1). Sin embargo, hasta el momento no se han obtenido resultados tangibles. 
Ahora Rohani vuelve al delicado tema del programa nuclear iraní, esta vez como presidente. 
¿Qué podemos esperar (tanto nosotros como él)? 
Por experiencia personal, sé que Rohani es una persona amable y de mentalidad abierta. 
A diferencia del presidente saliente, Mahmud Ahmadineyad, Rohani sabe rodearse de diplomáticos muy capaces y experimentados. 
Pero que nadie lo dude, el nuevo presidente es un hombre del régimen, un integrante realista y moderado de la élite política de la República Islámica; no es un representante de la oposición. 
Y por supuesto, respalda el programa nuclear iraní. 
Para tener una presidencia exitosa, Rohani deberá cumplir su promesa de mejorar las condiciones de vida de los iraníes sin poner en riesgo a la República Islámica en el proceso. 
No le resultará fácil; incluso, puede que sea como querer resolver la cuadratura del círculo. 
Es casi seguro que las mejoras económicas que los votantes demandaron al elegir a Rohani no serán posibles sin un levantamiento de las sanciones de Occidente y del resto del mundo. 
Pero un requisito previo al fin de esas sanciones es que se den avances sustanciales en las negociaciones sobre el programa nuclear. 
Otro posible prerrequisito es que se logre una solución al menos transitoria para los principales conflictos de la región. 
En los últimos años, Oriente Próximo ha sido escenario de cambios drásticos. 
Estados Unidos redujo su presencia en la región, con la retirada de sus tropas de Irak y el inicio de un proceso similar en Afganistán que culminará el año próximo. 
Al mismo tiempo, el antiguo mapa de Oriente Próximo que trazaron Francia y Gran Bretaña después de la Primera Guerra Mundial, con la creación de los mandatos territoriales de estas dos grandes potencias coloniales europeas en Palestina, Siria (incluido el actual Líbano), Transjordania e Irak, se está desdibujando. 
Todavía no hay indicios de un nuevo orden regional, lo que es señal de un futuro plagado de riesgos y, tal vez, de caos. 
En tanto Irán intenta afirmar su influencia y sus intereses (junto con los de sus aliados shiítas), su disputa con el Consejo de Seguridad por el programa nuclear ha quedado íntimamente ligada a sus ambiciones regionales. 
Después de todo, la posibilidad de un Irán provisto de armas nucleares agravaría casi con certeza los conflictos violentos y desataría en la región una carrera por la posesión de la bomba atómica. 
Por eso, quizá haya que resolver exitosamente ambas cuestiones antes de dar cualquier paso en la dirección de levantar las sanciones internacionales. 
Irán y sus interlocutores internacionales deberían aprender las lecciones del pasado, y limitar sus expectativas adecuadamente. 
Vistos los intereses diametralmente opuestos de las partes, los obstáculos que enfrenta cada una de ellas en el ámbito interno y en la relación con sus aliados y la profunda desconfianza mutua, no pueden esperarse soluciones rápidas (si es que acaso hay soluciones). 
A Irán le convendría también iniciar negociaciones directas con Estados Unidos, aparte de las que mantiene con el P5+1. 
Y para lograr resultados positivos, es casi imprescindible que Irán mejore sus relaciones con Arabia Saudita y los estados del Golfo y cambie su actitud hacia Israel. 
Por su parte, Occidente debe entender que la República Islámica no es una dictadura monolítica. 
El régimen tiene varios centros de poder simultáneos, que se influyen mutuamente y limitan sus respectivas decisiones. 
La presidencia es solamente uno de esos centros de poder, y otro tanto puede decirse del Líder Supremo, que a pesar de su título, no es un gobernante absoluto. 
En los últimos diez años, Irán probó dos líneas políticas: un modelo reformista, durante la presidencia de Mohamed Jatami, y el radicalismo intransigente de Ahmadineyad. 
Ambos métodos fracasaron. 
Los reformistas no pudieron sobreponerse a la oposición conservadora, y los radicales no pudieron vencer las realidades económicas internas generadas por su política de asuntos exteriores y el programa nuclear. 
Rohani debe encontrar un modo de cumplir el mandato recibido de los votantes sin perder el apoyo de una mayoría de los centros de poder del régimen. 
Una tarea que de por sí es difícil puede complicarse aún más si en el frente interno también tiene que lidiar con la desconfianza generalizada. 
Tal vez en Estados Unidos y Occidente muchos vean a Rohani como la cara amable de la República Islámica, y a Ahmadineyad como su representante más auténtico (por ser más radical). 
Por su parte, muchos iraníes ven a Obama como la cara amable de un Estados Unidos que todavía pretende un cambio de régimen en Irán, y a su predecesor, George W. Bush, como su representante más genuino (por ser más radical). 
Aunque estas dos percepciones distorsionan la realidad, ambas tienen un núcleo de verdad. 
A pesar de estas percepciones (o quizá, precisamente, gracias a ellas), la presidencia de Rohani ofrece una oportunidad inesperada, tanto para las negociaciones sobre el tema nuclear como para la solución política de la situación en Siria. 
Es absolutamente necesaria la participación de Irán en una conferencia internacional de paz, aunque más no sea para poner a prueba la seriedad de Rohani. 
Durante la conferencia sobre Afganistán celebrada en 2001 en Bonn, Irán mostró una actitud pragmática y orientada a la búsqueda de resultados; sin embargo, no obtuvo por ello ningún reconocimiento de parte de los Estados Unidos. 
En lo que atañe a las negociaciones por el programa nuclear, el objetivo principal del P5+1 es obtener garantías objetivas de que Irán no avanzará de ningún modo hacia el uso militar de sus capacidades nucleares. 
Para Irán, lo más importante es que se le reconozca el derecho a un uso civil de la energía nuclear, de conformidad con lo estipulado en el Tratado de No Proliferación y sus protocolos. 
Ambas cuestiones parecen más sencillas de lo que son: se dice que el diablo está en los detalles, y aquí los detalles dejan amplio margen para que surjan desacuerdos respecto de la definición, el control y el cumplimiento de las condiciones estipuladas. 
Una vez más, es fundamental no abrigar expectativas irreales. 
Alcanzar un resultado exitoso en las negociaciones nucleares no será fácil; tampoco lo será resolver, o tan siquiera contener, los principales conflictos regionales. 
Pero sería el colmo de la irresponsabilidad no aprovechar esta oportunidad inesperada que ha surgido con la elección de Rohani, apelando para ello a todo el coraje, la buena fe y la creatividad que podamos encontrar. 




Un nuevo modelo para las Naciones Unidas 
El que las Naciones Unidas y su Secretario General, Kofi Annan, hayan obtenido el Premio Nóbel de la Paz es motivo de verdadera celebración en todas partes. 
No obstante, las celebraciones nunca deben convertirse en pretexto para la complacencia. 
En efecto, la ONU ha logrado mucho bajo el liderazgo del Secretario General Annan; pero el concepto de la ONU como unificadora de naciones sigue siendo, en muchas partes del mundo, y para muchos de los problemas más complejos, más un ideal por alcanzar que una realidad. 
Algunas de las naciones más poderosas del mundo todavía no consideran que su cooperación o su participación en los asuntos de la ONU sean de su interés. 
Más allá de los Estados, muchas ONGs están creciendo con rapidez y multiplicando su influencia, pero sin reglas formales que definan su papel en el sistema internacional. 
Su poder real, a pesar de los esfuerzos del Secretario General Annan para crear un diálogo con ellas, está fuera del marco de la ONU. 
De hecho, las ONGs se hacen cargo de tareas para las que la estructura actual de la organización resulta inapropiada o demasiado débil. 
Para ayudarlas en su trabajo y para asegurar que los grandes temas globales de la actualidad se traten en un foro que una y no que divida, es necesario fortalecer a la ONU en aquéllos campos en los que las ONGs están trabajando con tanto éxito. 
Un fortalecimiento así sólo puede alcanzarse mediante la reforma fundamental de la estructura interna de la organización. 
Cuando la ONU fue fundada en 1945, el objetivo principal era evitar la tercera guerra mundial. 
Así, al momento de su creación solamente se diseñó un órgano poderoso: el Consejo de Seguridad, en el que participaban las grandes potencias militares. 
La agenda del Consejo de Seguridad era y sigue siendo el poder, y hacer frente a las crisis, principalmente con medios militares. 
Hoy, sin embargo, las amenazas reales a la mayoría de las poblaciones del mundo proviene de peligros que casi no se conocían en ese entonces: la pobreza, el hambre, el crecimiento poblacional, las migraciones, el ambiente y otros de ese tipo. 
Para que la ONU pueda encarar estos retos, su estructura misma debe cambiar. 
Se necesitan dos nuevos consejos, con un poder equiparable al del Consejo de Seguridad: un Consejo Social y un Consejo Económico. 
El FMI, el Banco Mundial y la OMC no sólo deberían informarle a esta nueva estructura renovada de la ONU, sino que deberían depender de ella. 
¿Por qué son necesarios estos nuevos órganos? 
El mundo no puede funcionar sin reglas. No puede avanzar en contra de los problemas más apremiantes de nuestra época sin preceptos legales definidos y sin las instituciones que regulan el derecho internacional. 
Dado que estas instituciones no existen, la ONU tiene que inventarlas. 
Por supuesto, algunas reglas, tales como las que gobiernan la aplicación de sanciones comerciales, existen hoy en día en el seno de la OMC, por ejemplo. 
No obstante, estas reglas son apenas los primeros pasos en la dirección correcta, es decir, pasos hacia un libre comercio sustentable en lo social y lo ecológico y en contra del proteccionismo, sobre todo del que practican con frecuencia los países ricos. 
En todos los ámbitos se necesitan más reglas globales, de manera que los esfuerzos comunes para atacar la pobreza, las enfermedades y las migraciones masivas puedan hacerse consistentes, predecibles y, sobre todo, efectivos. 
Contamos con el Estatuto de Roma del Código Criminal Internacional; estamos avanzando en una guía innovadora sobre la mejor manera en la que las organizaciones de la sociedad civil pueden contribuir con el trabajo de la ONU; y ahora tenemos una coalición amplia, que va mucho más allá de la OTAN, para combatir al terrorismo. 
Agradezco que una de las reacciones después del 11 de septiembre haya sido, si no me equivoco, un cierto cambio de actitud en los EUA frente a la ONU. 
No obstante, es de particular importancia que este tipo de cambios, es decir, la incorporación de un poder real a la estructura de la ONU, avancen aún más. 
En tiempos peligrosos como estos, los pueblos del mundo tienen que probar su solidaridad. 
La extensa coalición que está luchando contra el terrorismo es una manera de demostrarla. 
Sin embargo, la solidaridad también debe quedar reconocida dentro de las estructuras de poder real de la ONU. 
La convocatoria del Secretario General a un ``Diálogo de Civilizaciones'' es sólo un principio. 
Se necesita hacer mucho más. 
La creación de los Consejos Social y Económico de la ONU significaría un gran paso en la dirección correcta. 
He tratado de presentar las ideas esbozadas aquí no sólo a la Asamblea General sino también a los miembros permanentes del Consejo de Seguridad. 
También me han invitado a presentarlas ante el senado de los EU. 
Hasta ahora, ninguna de esas discusiones han resultado muy fructíferas. 
No obstante, así como habrá de llegar el momento en que los EU consideren a la ONU como indispensable, el Consejo de Seguridad y sus miembros llegarán a ver a los nuevos órganos que se creen en la ONU no como rivales sino como el único medio para que los pueblos del mundo puedan hacer frente, con solidaridad, a los muchos problemas económicos y sociales que se les presentan. 

Una segunda oportunidad para la reforma europea 
MUNICH – El Banco Central Europeo logró tranquilizar a los mercados con su promesa de compras ilimitadas de bonos de gobiernos de la eurozona, porque efectivamente aseguró a los tenedores de bonos que los contribuyentes y los pensionados de las economías todavía sólidas de la eurozona asumirían la carga del reembolso si fuera necesario. 
Aunque el BCE no especificó cómo es que esto se llevaría a cabo, su compromiso despertó el apetito de los inversores, redujo los diferenciales de las tasas de interés en la eurozona y permitió reducir el financiamiento de las economías afectadas por la crisis a través de la imprenta. 
Este respiro ofrece una oportunidad ideal para impulsar las reformas. 
El primer ministro griego, Antonis Samaras, debe convencer a sus compatriotas de que tiene serias intenciones de ponerlas en práctica. 
El primer ministro español, Mariano Rajoy, y el ministro de Finanzas portugués, Vitor Gaspar, merecen más respaldo para sus planes. 
Y es de esperarse que el primer ministro interino de Italia, Mario Monti, dispute la próxima elección general. 
Todos estos líderes entienden qué es lo que se debe hacer. 
Francia, en cambio, no parece haber entendido lo que sucede. 
El presidente François Hollande quiere resolver los problemas de su país con programas de crecimiento. 
Pero cuando los políticos dicen "crecimiento" están hablando de "endeudamiento". 
Eso es lo último que necesita Francia. 
El ratio deuda/PBI de Francia ya está cerca del 90%; aún si su déficit presupuestario de 2013 no supera el 3,5% del PBI, su ratio deuda/PBI habrá trepado al 93% para fin del año. 
La participación del gobierno en el PBI, 56%, es la más alta en la eurozona y la segunda más alta entre todos los países desarrollados. 
No son sólo los actores cinematográficos como Gérard Depardieu los que se van del país para huir de sus impuestos elevados; la industria también se va. 
Los fabricantes de autos alguna vez orgullosos de Francia luchan por sobrevivir. 
De hecho, la industria manufacturera de Francia se ha reducido a apenas el 9% del PBI, por debajo que en Gran Bretaña (10%) y menos de la mitad que en Alemania (20%). 
Su cuenta corriente está cayendo en un agujero de déficit cada vez más profundo. 
El desempleo está alcanzando niveles sin precedentes. 
El problema esencial de Francia, como el de los países más afectados por la crisis, es que la ola de crédito barato que hizo posible la introducción del euro alimentó una burbuja inflacionaria que la privó de su competitividad. 
Goldman Sachs ha calculado que Francia debe volverse 20% más barata para cumplir con su deuda sobre una base sustentable. 
Lo mismo es válido para España, mientras que Italia tendría que volverse entre 10% y 15% más barata, y Grecia y Portugal necesitarían que los precios domésticos cayeran 30% y 35%, respectivamente. 
Las estadísticas de poder adquisitivo de la OCDE pintan un panorama similar, en el que Grecia necesita una depreciación del 39% y Portugal del 32%, sólo para alcanzar el nivel de precios que prevalece en Turquía. 
Pero, hasta el momento, prácticamente no se hizo nada al respecto. 
Peor aún, las tasas de inflación de algunos de los países en problemas todavía son superiores a las de sus socios comerciales. 
Los políticos de la eurozona tienden a creer que es posible recuperar la competitividad si se llevan a cabo reformas, si se emprenden proyectos de infraestructura y si se mejora la productividad, pero sin reducir los precios domésticos. 
Esa es una falacia, porque estas medidas mejoran la competitividad sólo en la medida que reducen los precios internos con respecto a los competidores de la eurozona. 
Es imposible que haya una reducción en los precios domésticos relativos mientras estos países permanezcan en la unión monetaria: o deflacionan, o sus socios comerciales inflacionan más rápido. 
No existe una manera fácil o socialmente agradable de lograrlo. 
En algunos casos, este tipo de acción puede ser tan peligrosa que no se la debería desear a ninguna sociedad. 
La brecha es decididamente demasiado grande entre lo que se necesita para restablecer la competitividad y lo que los ciudadanos pueden tolerar si siguen formando parte de la unión monetaria. 
Para volverse más barato, la tasa de inflación de un país debe permanecer por debajo de la de sus competidores, pero eso sólo se puede lograr mediante un desplome económico. 
Cuanto más defienden los sindicatos las estructuras salariales existentes, y cuanto menor es el crecimiento de la productividad, mayor será la caída económica. 
España y Francia necesitarían un desplome de diez años, con una inflación anual 2% por debajo de la de sus competidores, para recuperar su competitividad. 
En el caso de Italia, el camino hacia la competitividad es más corto, pero para Portugal y Grecia es sustancialmente más largo -tal vez demasiado largo. 
Italia, Francia y España deberían poder recuperar la competitividad en la eurozona en un período predecible de tiempo. 
Después de todo, Alemania recortó sus precios en relación a sus socios comerciales de la eurozona un 22% entre 1995, cuando se anunció definitivamente el euro, y 2008, cuando estalló la crisis financiera global. 
Hace diez años, Alemania era como Francia hoy -el enfermo de Europa-. 
Sufría un creciente desempleo y una falta de inversión. 
La mayor parte de sus ahorros se invertían en el extranjero y su porcentaje de inversión doméstica neta estaba entre los más bajos de todos los países de la OCDE. 
Bajo una presión cada vez más fuerte, el gobierno socialdemócrata de Gerhard Schröder en 2003 decidió privar a millones de alemanes de su seguro de desempleo, abriendo así el camino para la creación de un sector de bajos salarios, reduciendo a su vez la tasa de inflación. 
Desafortunadamente, hasta el momento, no existe ninguna señal de que los países en crisis, sobre todo Francia, estén dispuestos a morder el polvo. 
Cuanto más tiempo sigan creyendo obstinadamente en fórmulas mágicas, más tiempo la crisis del euro se quedará entre nosotros. 

Un nuevo camino hacia una economía de bajas emisiones de carbono 
NUEVA YORK – La solución al cambio climático creado por el hombre depende de la transición a una producción de electricidad que, a diferencia de quemar petróleo, gas natural y carbón, emita nada o casi nada de dióxido de carbono, gas de invernadero que es el principal responsable del calentamiento global. 
Es posible producir electricidad de bajas emisiones de carbono mediante energía solar, nuclear y eólica, o mediante plantas energéticas a carbón que capturen y guarden sus emisiones de CO2. 
El problema de política es sencillo: el carbón es una fuente de energía más barata y fácil de usar que sus alternativas. 
Es barata porque es abundante y su uso es más fácil que la energía eólica o solar porque puede proporcionar electricidad de manera ininterrumpida, independientemente de las condiciones climáticas. 
Para salvar el planeta, necesitamos convencer a los proveedores de energía de que adopten fuentes con bajas emisiones de carbono, a pesar del menor precio del carbón y su mayor facilidad de uso. 
La manera obvia es aplicar impuestos al carbón o exigir a las plantas energéticas que cuenten con permisos para el uso del carbón, y fijar el impuesto o el precio del permiso lo suficientemente alto como para inducir un cambio hacia alternativas de bajas emisiones. 
Supongamos que el carbón produce electricidad a un coste de $0,06 por kilovatio-hora, mientras la energía solar cuesta $0,16/kilovatio-hora. 
El impuesto a la electricidad basada en carbón tendría que ser de $0,10/kilovatio-hora. 
En tal caso, los consumidores pagarían $0,16/kilovatio-hora por cualquiera de los dos tipos de energía. 
Las empresas de servicios públicos pasarían entonces a usar energía solar. 
Sin embargo, en este caso el cambio más que duplicaría la factura de electricidad. 
Los políticos son renuentes a aplicar un impuesto así, ya que temen sus consecuencias políticas. 
Por años esto ha limitado en los Estados Unidos el avance hacia una economía de bajas emisiones de carbono. 
Sin embargo, varios países europeos han introducido con éxito la idea de un "arancel de alimentación", que proporciona el núcleo de una solución aceptable en el largo plazo. 
Un arancel de alimentación subsidia la fuente de bajas emisiones de carbono en lugar de aplicar impuestos a la fuente de energía de altas emisiones. 
En nuestro ejemplo, el gobierno pagaría un subsidio de $0,10/kilovatios-hora a la planta de energía solar para compensar la diferencia entre el precio al consumidor de $0,06 y el coste de producción de $0,16. 
El precio al consumidor sigue siendo el mismo, pero el gobierno debe pagar de algún modo el subsidio. 
La siguiente es otra manera. 
Supongamos que aplicamos un pequeño impuesto a las plantas de energía carbón existentes para pagar el subsidio solar y luego subimos gradualmente las facturas de electricidad de los consumidores a medida que más y más plantas solares entran en funcionamiento. 
El precio que se cobraría a los consumidores aumentaría gradualmente de $0,06/kilovatio-hora al coste completo de $0,16/kilovatio-hora, pero a lo largo de un periodo de adaptación de, digamos, 40 años (el periodo de vida útil de la más nuerva de las plantas a carbón actuales). 
Partamos del supuesto de que en 2010 todo el sistema de electricidad se basa en carbón y que el precio de la electricidad que pagan los consumidores es $0,06/kilovatio-hora. 
Para 2014, supongamos que se ha logrado un 10% de la transición de 40 años a la energía solar. 
El precio al consumidor se eleva en un 10% de la diferencia entre $0,06 y $0,16, es decir, llega a los $0,07/kilovatio-hora. 
El impuesto al carbón se fija entonces a $0,01/kilovatio-hora, lo que basta justo para pagar el subsidio solar que se necesita de $0,09/kilovatio-hora. 
Los productores solares cubren totalmente sus costes de $0,16/kilovatio-hora, puesto que venden energía a los consumidores a $0,07/kilovatio-hora y reciben un subsidio de $0,09/kilovatio-hora. 
Un pequeño impuesto al carbón puede sustentar un gran subsidio a la energía solar. 
Supongamos además que para 2030 la transición a una economía de bajas emisiones de carbono está a medio camino. 
Ahora el precio al consumidor de la electricidad es $0,11, exactamente la mitad entre $0,06 y $0,16. 
El impuesto al carbón se ha elevado a $0,05/kilovatio-hora, justo lo suficiente para cubrir el subsidio solar de $0,05/kilovatio-hora. 
Una vez más. los productores de energía solar cubren sus costes exactamente, puesto que el subsidio de $0,05/kilovatio-hora cierra la brecha entre el precio al consumidor ($0,11/kilovatio-hora) y el coste de producción ($0,16/kilovatio-hora). 
Finalmente, asumamos que para 2050 toda la producción de electricidad ha hecho la transición a fuente de energía de bajas emisiones de carbono. 
El precio al consumidor finalmente llega a $0,16/kilovatio-hora, suficiente como para cubrir todo el coste de la energía solar sin ningún subsidio. 
Este enfoque permite que los mayores precios de la electricidad que deban pagar los consumidores se eleven gradualmente y, al mismo tiempo, establece incentivos fuertes e inmediatos para la adopción de la energía solar. 
Más aún, el presupuesto del gobierno se equilibra cada año, por lo que el impuesto al carbón paga el subsidio solar. 
La transformación real que ocurrirá en los próximos años tendrá una ventaja importante en comparación con esta ilustración. 
Puede que las plantas de energía solar actuales cuesten $0,10/kilovatio-hora más que las de carbón, pero serán mucho menos costosas en el futuro, a medida que mejore su tecnología. 
Así, la magnitud de los subsidios que se necesiten en una década o dos será menor que en la actualidad. 
Los debates sobre la energía en Estados Unidos, Australia y otros países se han centrado hasta ahora en introducir un complicado sistema de intercambio de derechos de emisiones de carbono. 
Todo usuario importante de combustibles fósiles tendría que comprar derechos para emitir CO2, los que se transarían en un mercado especial. 
El precio de mercado de los derechos sería equivalente a pagar un impuesto sobre las emisiones de CO2. 
Lamentablemente, estos sistemas son difíciles de manejar y no dan señales claras acerca de sus precios en el futuro. 
Europa ha adoptado dicho sistema, pero otras partes del mundo lo han rechazado una y otra vez. 
De hecho, los mayores éxitos de Europa en la promoción de energía de bajas emisiones de carbono proceden de sus aranceles de alimentación, y los impuestos al carbón en algunos países, más que del sistema de intercambio de derechos de emisión. 
Ha llegado el momento de que EE.UU., China, India y otras grandes economías declaren cómo promoverán su propia transición a una economía con bajas emisiones de carbono. 
En los Estados Unidos, podría ganar apoyo político un impuesto pequeño y que aumente progresivamente para financiar un sistema de aranceles de alimentación, lo que además podría ayudar a generar consenso entre las principales economías basadas en plantas energéticas que utilizan carbón, incluidas China e India. 
Como vemos, sí hay soluciones eficaces de largo plazo al cambio climático producido por el hombre y que son políticamente aceptables y factibles de implementar. 
Es hora de que las adoptemos. 



Un nuevo arranque para la no proliferación 
VIENA – El presidente norteamericano, Barack Obama, le inyectó un nuevo dinamismo a los esfuerzos -paralizados durante una década- por llevar a cabo el desarme nuclear. 
Está comprometido con la visión de un mundo libre de armas nucleares y reconoce el vínculo entre la no proliferación y el desarme nuclear por parte de los estados con armas nucleares. 
Obama ha prometido revitalizar el Tratado de No Proliferación Nuclear (TNP) de 1970, que apunta a impedir la propagación de armas nucleares. 
El régimen de no proliferación, cuya piedra angular es el TNP, es confuso. 
Los principales problemas son fácilmente identificables. 
En primer lugar, los cinco principales estados con armas nucleares no han tomado en serio su obligación según el TNP de trabajar para el desarme nuclear. 
En cambio, han insistido en que las armas nucleares son esenciales para su seguridad y siguieron modernizando sus arsenales nucleares. 
Esto naturalmente los priva de autoridad moral para persuadir a otros de no adquirir armas nucleares, lo que se sigue percibiendo como una fuente de poder e influencia, y una póliza de seguro contra un ataque. 
En segundo lugar, como hemos visto en el caso de Corea del Norte, no hay nada que impida que los países que firmen el Tratado simplemente se retiren tras declarar que "acontecimientos extraordinarios" han puesto en peligro sus intereses supremos. 
En tercer lugar, la Agencia Internacional de Energía Atómica, que supuestamente monitorea el sistema de no proliferación, tiene un financiamiento vergonzosamente insuficiente. 
Cuando se trata de determinar si un país está implementando o no un programa de armas nucleares encubierto, los inspectores de la AIEA suelen tener las manos atadas, ya sea porque carecen de autoridad legal para acceder a todas las instalaciones que consideran necesario, o porque los laboratorios analíticos de la AIEA son obsoletos, o porque la Agencia no tiene un acceso adecuado a imágenes satelitales. 
En cuarto lugar, los controles de exportaciones no supieron impedir la propagación de tecnología nuclear sensible, nada menos que por los esfuerzos sofisticados de redes clandestinas como la dirigida por el científico nuclear paquistaní A.Q.Khan. 
Nueve países ya tienen armas nucleares, y sería ingenuo suponer que otros, especialmente en regiones de conflicto, no intentarán hacerse de ellas. 
Por otra parte, una cantidad de países con programas de energía nuclear tienen la capacidad, si quisieran, de fabricar armas nucleares en cuestión de meses si cambiaran sus percepciones de seguridad, porque ya dominan la tecnología crítica -enriquecimiento de uranio y reprocesamiento de plutonio-. 
Si más países toman este camino, podría terminar siendo el talón de Aquiles de la no proliferación. 
En quito lugar, la comunidad internacional, encabezada por el Consejo de Seguridad de las Naciones Unidas, la mayoría de las veces se ha paralizado frente a los desafíos de la seguridad internacional y ha sido ineficiente a la hora de responder a casos sospechosos de proliferación nuclear. 
Estas cuestiones no se resolverán de la noche a la mañana. 
Pero hay mucho que se puede hacer relativamente rápido. 
Estados Unidos y Rusia han iniciado negociaciones sobre recortes profundos de sus arsenales nucleares, que en conjunto representan el 95% de las 27.000 ojivas nucleares del mundo. 
Otras medidas fundamentales incluyen implementar el Tratado de Prohibición Completa de los Ensayos Nucleares; negociar un tratado comprobable para poner fin a la producción de material fisible para su uso en armas; mejorar radicalmente la seguridad física de los materiales nucleares y radioactivos, algo vital para impedir que caigan en manos de terroristas; y fortalecer a la AIEA. 
El mes pasado, propuse una medida elemental para fortalecer la no proliferación ante la Junta de Gobernadores de la AIEA -establecer un banco de uranio de bajo enriquecimiento (LEU, por su sigla en inglés) de la AIEA para garantizar el suministro a los países que necesiten combustible nuclear para sus reactores nucleares-. 
El LEU no se puede utilizar para fabricar armas. 
Algunos mecanismos de este tipo serán esenciales en las próximas décadas a medida que más y más países introduzcan la energía nuclear. 
Mi propuesta es crear un almacenamiento físico de LEU a disposición de la AIEA como reserva de último recurso para aquellos países con programas de energía nuclear que sufran una interrupción del suministro por razones no comerciales. 
Esto les daría a los países la confianza de que pueden contar con suministros confiables de combustible para operar sus plantas de energía nuclear, y por lo tanto no necesitan desarrollar una capacidad propia de enriquecimiento de uranio o reprocesamiento de plutonio. 
Esto permitiría evitar que se repitieran las experiencias de Irán después de su revolución de 1979, cuando no se cumplieron los contratos por combustible y tecnología para su programa planificado de energía nuclear. 
Treinta años más tarde, todavía se sienten algunas de las consecuencias. 
El LEU estaría a disposición de los países que lo necesiten en base a criterios no políticos y no discriminatorios. 
Estaría disponible a precios de mercado para todos los estados que cumplan con sus obligaciones de salvaguarda nuclear. 
A ningún estado se le exigiría abandonar el derecho a desarrollar su propio ciclo de combustible. 
El dinero necesario para lanzar un banco de LEU está a disposición, gracias principalmente a una organización no gubernamental -la Iniciativa de Amenaza Nuclear- y una financiación inicial de Warren Buffet. 
Pero éste sólo puede ser un primer paso. 
Debería estar acompañado de un acuerdo que estipule que todas las nuevas actividades de enriquecimiento y reprocesamiento estarán exclusivamente bajo control multinacional, y que todas las instalaciones existentes de este tipo pasarán de un control nacional a un control multinacional. 
Esta es una idea audaz, pero las ideas audaces son necesarias ahora más que nunca. 
La oportunidad de que el ciclo de combustible nuclear esté bajo control multinacional se perdió hace 60 años debido a la Guerra Fría. 
La propagación de tecnología nuclear y el creciente riesgo de terrorismo nuclear tornan imperativo que esta vez no la dejemos pasar. 

Un nuevo Estado como solución para Israel y Palestina 
PRINCETON – Imaginemos una solución de dos Estados en Israel y Palestina en la que los palestinos tendrían el derecho de retorno; los israelíes se establecerían dondequiera que compraran tierra en Cisjordania; y Jerusalén no tendría que ser dividido. 
Esta no es una visión fantasiosa sino una reinvención absolutamente creativa de la condición de Estado del siglo XXI. 
Además, la visita del presidente estadounidense Barack Obama a Israel es una oportunidad para explorar realmente las nuevas reflexiones. 
Desde que Bill Clinton casi lograra en 2000 que se negociara un acuerdo amplio, el mantra entre los partidarios del proceso de paz israelí-palestino ha sido que si bien existe una solución, no hay líderes israelíes y palestinos que tengan la voluntad de alcanzarla. 
La solución es una versión del acuerdo que Clinton vislumbró: dos Estados soberanos basados en las fronteras de 1967 con intercambios de tierras negociados que reflejaran los patrones de asentamiento existentes. 
El acuerdo incluiría un corredor que conectaría Gaza y Cisjordania; un Jerusalén dividido con acceso garantizado a todos a los sitios religiosos; la renuncia de los palestinos al derecho de retorno; la voluntad de Israel de desmantelar los asentamientos fuera de las fronteras acordadas; y el reconocimiento de los dos Estados en Medio Oriente. 
Pero supongamos que la razón por la que los palestinos e israelíes no quieren concluir un acuerdo de esa naturaleza tiene que ver con el hecho de que la solución en sí es nacionalmente intolerable en ambos lados. 
Imaginemos que mientras una versión de este acuerdo es la única opción disponible, la escalofriante expansión física del Estado israelí y la expansión demográfica de los árabes israelíes seguirán socavando sus fundamentos. 
Pese a todas las advertencias urgentes de que la ventana de oportunidad para una solución de dos Estados se est�� cerrando rápidamente (o ya se cerró), la solución en sí es el problema. 
En 2008, un estudiante de Filosofía de la Universidad de Princeton llamado, Russell Nieli, dio una conferencia en el “Center for Jewish Life” en Princeton que fue tan bien recibida que más tarde la amplió e hizo un artículo para la revista estadounidense, Tikkun cuyo fundador es el rabino Michael Lerner. 
El artículo, “Hacia una paz permanente entre Israel y Palestina –argumentos a favor de dos Estados en condominio”, se publicó con el objetivo de estimular “la reflexión productiva de ideas entre la generación de jóvenes judíos y árabes, no limitada por una visión restrictiva y políticas fallidas del pasado.” 
La idea de “Los dos Estados en condominio” es tan visionaria como su nombre inadecuado. 
La idea central es que los israelíes y palestinos serían ciudadanos de dos Estados separados y por ende se identificarían con dos autoridades políticas individuales. 
Palestina se definiría como el Estado del pueblo palestino, e Israel, como un Estado judío, bajo “condominio”, no obstante, tanto los palestinos como los israelíes “tendrían el derecho de establecerse en cualquier parte del territorio de cualquiera de los dos Estados, con lo que formarían así una comunidad binacional de asentamientos.” 
Consideremos esa idea por un momento. 
Como lo explica Nieli, los palestinos “tendrían el derecho de establecerse en cualquier parte de Israel, así como los judíos podrían establecerse en cualquier lugar del territorio del Estado palestino. 
Independientemente de en cuál de los dos Estados vivieran, todos los palestinos serían ciudadanos del Estado Palestino, y todos los judíos serían ciudadanos de Israel.” 
Cada Estado tendría la autoridad y la obligación de satisfacer las necesidades económicas, culturales, religiosas y de prosperidad de sus ciudadanos que vivan en el territorio del otro Estado. 
Estos serían derechos y responsabilidades extraterritoriales, así como los Estados Unidos, por ejemplo, atiende las necesidades de un gran número de expatriados, como los dependientes civiles del personal militar estadounidense residente en el extranjero. 
Para que funcione, primero tendrían que definirse las fronteras de cada Estado –presumiblemente según las fronteras de 1967, con intercambios mutuamente acordados de tierras. 
Los árabes israelíes entonces tendrían que transferir su ciudadanía, identidad nacional y derecho nacional de voto –pero no su residencia– al nuevo Estado palestino. 
Tendrían el derecho permanente de vivir en Israel y conservarían los beneficios a que tienen derecho actualmente como ciudadanos israelíes, pero no votarían como ciudadanos de Palestina. 
Todos los demás palestinos que viven en Israel tendrían derechos y beneficios únicamente de acuerdo con la ley palestina. 
La solución de dos Estados en condominio da cuenta de la realidad de la profunda interrelación de los colonizadores israelíes en Cisjordania con el resto de Israel –a través de caminos, instalaciones de suministro de agua, instalaciones eléctricas, estructuras administrativas y relaciones económicas (al igual que partes israelíes y palestinas de Jerusalén son interdependientes). 
En lugar de tratar de separar y recrear todas estas estructuras y relaciones, tiene más sentido basarse en formas que beneficien a los pueblos y economías de los dos Estados. 
Además, en un mundo en el que muchos ciudadanos pasan una gran parte de su tiempo en un espacio virtual, la vida en condominio de facto ya se está produciendo. 
En los años cincuenta, después de cuatro décadas de guerra en Europa, la idea de una Unión Europea en la que los ciudadanos de los Estados miembros pudieran vivir y trabajar libremente a través de las fronteras nacionales sin perder su pertenencia política e identidad cultural parecía igualmente increíble. 
(En efecto, el nombre del proceso político sobre el cual habría de construirse la Unión Europea, el “neofuncionalismo” era tan abstracto y torpe como el de “dos Estados en condominio”.) 
Con todo, los estadistas franceses y alemanes tuvieron la visión y la voluntad de iniciar un experimento osado, que ha evolucionado hasta convertirse en una economía única con 500 millones de personas. 
¿Por qué otro lugar en el que hay enemistades añejas no podría ser la fuente de una nueva concepción de Estado? 
Es interesante que muchos jóvenes en la década de los cincuenta, como mi madre belga, apoyaron fervientemente la visión de una nueva Europa. 
Los israelíes y palestinos jóvenes de hoy se enorgullecen de su espíritu emprendedor, con todos los riesgos e ideas que implica empezar algo nuevo. 
Apoyar a una nueva empresa política y contribuir a su crecimiento sería el acto definitorio de su generación. 

¿Una nueva dinastía Tang? 
El 8 de agosto de 2008, el mundo contempló maravillado el asombroso espectáculo de la ceremonia de inauguración de los Juegos Olímpicos en Beijing. 
Vimos el despliegue electrónico de rollos chinos repletos de grandes símbolos históricos y quedamos cautivados por los bailarines que creaban “armonía” usando sus cuerpos como pinceles de tinta china. 
2008 estudiantes de artes marciales interpretaron con precisión mecánica movimientos de una antigüedad milenaria, mientras los seres celestiales volanderos y el galopante portador de la antorcha creaban la sensación de una morada celestial en la Tierra. 
Hubo otra época en que China deslumbró al mundo en su umbral: la dinastía Tang (618-907), con frecuencia considerada la edad de oro de China, cuando fue en verdad el “Reino de en medio” en el centro del Universo. 
Su capital, Chang An (la actual Xian) era una ciudad de talla mundial; llegaban a ella visitantes de todo el mundo y quedaban deslumbrados por su riqueza, belleza y poder. 
Sus emperadores usaban plata de Persia, cristal de Europa, piedras preciosas del Asia central y utensilios de oro de la India. 
China, abierta, segura de sí misma y cosmopolita, conectaba fácilmente con el mundo, adoptaba nuevas ideas y proyectaba sus creaciones propias. 
No es de extrañar que a veces los estudiosos chinos se refieran a la China actual como la nueva Dinastía Tang. 
De hecho, cuando se adjudicaron los Juegos Olímpicos a China en 2001, la agencia oficial de noticias de este país, Xinhua, lo llamó un “hito en la categoría internacional en ascenso de China y un acontecimiento memorable en el gran renacimiento de la nación china”. 
Los funcionarios y artistas chinos han trabajado incansablemente durante siete años para hacer de ese sueño de un “renacimiento” una realidad resplandeciente y han superado todas las previsiones, pero, ¿cómo debemos entender las consecuencias más amplias de la ceremonia de inauguración tanto para China como para el mundo exterior? 
En primer lugar, la buena noticia. 
En consonancia con los recientes esfuerzos de China para proyectar su poder “blando”, la ceremonia de inauguración dio idea de una cultura histórica, pero dinámica, en su mejor momento. Aparte de la presencia de algunos soldados del Ejército Popular de Liberación, habría costado mucho encontrar prueba visible alguna del régimen comunista reinante o de su fundador, Mao Zedong. 
Igualmente significativa fue la proyección de China como una de las cabezas naciente del nuevo orden cultural internacional. 
El estadio en forma de nido de aves fue la creación del equipo multinacional de diseño de Herzog & De Meuron, con aportaciones del artista plástico Ai Weiwei. 
Muchos artistas participantes en la creación del espectáculo, incluido el especialista en fuegos artificiales Cai Guo Qiang, la estrella de la danza Shen Wei y el compositor Tan Dun, se granjearon su fama primordialmente en Occidente. 
Incluso Zhang Yimou, el principal organizador del espectáculo, se hizo famoso en Occidente gracias a sus primeras películas, en las que describía la dura vida de una joven China moderna. 
Está claro que los funcionarios chinos habían llegado a la conclusión de que esos destacados representantes de la escena artística internacional y miembros de la diáspora debían ser reivindicados ahora como parte de China. 
La capacidad de esos artistas para tender puentes entre las tradiciones de Oriente y Occidente y crear un nuevo espacio para la creatividad que pueda transcender las especificidades culturales del pasado en pro de un nuevo futuro combinado se podía asociar directamente con las aspiraciones mundiales de China. 
Como los artistas y su arte, el país podía alzarse por encima de las dicotomías antiguo-nuevo, pasado-presente y tradicional-moderno para proyectar una imagen apropiada para nuestra era mundializante. 
No es de extrañar que los dirigentes chinos tuvieran mucho interés en evitar cualquier referencia a los dos últimos siglos de luchas y humillación o a su problemático panorama político y a las cuestiones comerciales espinosas. 
Al mismo tiempo, se podría sostener que el espectáculo de la ceremonia de inauguración iba encaminado a superar la humillación histórica de China por Occidente y señalar un nuevo capítulo. 
El “dragón dormido”, como Napoleón calificó a China a comienzos del siglo XIX, estaba ahora totalmente despierto y listo para lanzarse hacia el nuevo mundo. 
Como durante la dinastía Tang, las artes y la cultura estaban en el centro del escenario y reflejaban la proeza económica y el poder político del país. 
Pero tan fastuoso espectáculo dejó también dudas sin despejar. 
¿Por qué ese empuje para demostrar al mundo que éstos habían de ser los mejores Juegos Olímpicos de la Historia? 
(Las autoridades chinas presionaron incluso al Comité Olímpico Internacional para que hiciera una declaración en ese sentido al final de los Juegos.) 
Algunos han indicado que ese esfuerzo constituye una señal de inseguridad. 
Conviene observar también que, si bien Mao ha estado llamativamente ausente en los Juegos Olímpicos, su legado comunista ha estado presente de formas sutiles. 
La incesante insistencia en la presencia “armoniosa” de grandes grupos de intérpretes no dejó margen para voces individuales (incluso la joven cantante Lin Miaoke, como ahora sabemos, no cantó con su propia voz). 
Resulta irónico que, mientras que los chinos más jóvenes (productos de la política de un solo hijo de China) están obsesionados con las afirmaciones estilísticas personales, el espectáculo de la ceremonia de inauguración consistiera en una expresión colectiva al servicio del Estado. 
Los intelectuales chinos siempre han sido conscientes de esa tensión entre la creatividad individual y la voluntad colectiva. 
¿Cómo conciliará la nueva China esas dos necesidades contradictorias? 
Mientras contemplamos la posible llegada de la nueva dinastía Tang en China, debemos recordar el mensaje del poeta de la antigua dinastía Tang, Po Chü-i (772-846 a.C.): 
Una cacatúa roja enviada 
Como regalo desde Annam, 
Colorada como la flor del pérsico, 
Capaz de usar el lenguaje humano, 
Y le hicieron lo que siempre se hace 
Con los cultos y elocuentes. 
Cogieron una jaula con fuertes 
Barrotes y la encerraron dentro. 

A New US Agenda for Latin America 
CIUDAD DE MEXICO – Al próximo presidente norteamericano no le resultará una tarea sencilla remediar el embrollo internacional heredado de la administración Bush. 
Si bien América latina no será una prioridad ni para la administración de Obama ni para la de McCain, seguir con la desatención de los últimos siete años por parte de Estados Unidos ya no es viable. 
Se destacan dos desafíos político-diplomáticos diferentes: la inminente transición o crisis de sucesión de Cuba y el continuo ascenso de las "dos izquierdas" de la región, una representada por el presidente Hugo Chávez de Venezuela y la otra, por el cada vez más influyente presidente Luiz Inácio Lula da Silva de Brasil. 
La próxima administración norteamericana sólo resultará exitosa si entiende que América latina está atravesando un período que combina los mejores y los peores aspectos de su historia: el más rápido crecimiento económico desde los años 1970, con una reducción de la pobreza y la desigualdad, y una actitud más democrática y respetuosa de los derechos humanos que en cualquier momento antes, pero cada vez más polarizada políticamente. 
En Cuba, el eventual alejamiento de Fidel Castro de la escena representa un inmenso desafío. 
Estados Unidos no puede seguir adelante con las políticas fallidas del pasado medio siglo. 
Exigir una transición democrática con todas las de la ley como prerrequisito para normalizar las relaciones norteamericano-cubanas no es realista y a América latina le resulta indigestible. 
Sin embargo, Estados Unidos no puede dejar de lado la cuestión de la democracia y los derechos humanos en Cuba mientras espera la partida del hermano de Fidel, Raúl. 
La realpolitik y el miedo de otro éxodo de refugiados cubanos por los canales de Florida puede tentar a Estados Unidos a buscar una solución "china" o "vietnamita" para Cuba: normalizar las relaciones diplomáticas a cambio de una reforma económica, dejando para más tarde la cuestión del cambio político interno. 
Pero Estados Unidos no debería sucumbir a esta tentación. 
Estados Unidos, Canadá, Europa y América latina han construido un marco legal regional, que no debe abandonarse, para defender el régimen democrático y los derechos humanos en el hemisferio. 
Cuba necesita retornar al concierto regional de potencias, pero debe aceptar las reglas de este concierto. 
Llevar a cabo elecciones libres y justas tal vez no sea la cuestión principal, pero tampoco es algo que debería postergarse por el bien de la estabilidad y viabilidad. 
Las elecciones, más bien, deben ser parte de un proceso abarcador de normalización: no deberían ser ni un ultimátum ni algo sin importancia. 
Si bien Estados Unidos debería levantar su embargo comercial tan pronto como comience la transición de Cuba, todo lo demás debería estar sujeto a que Cuba inicie un proceso de resolución de todas las cuestiones pendientes. 
Pero Cuba es sólo parte de lo que podría llamarse el problema de la "izquierda" de América latina. 
De hecho, se ha escrito mucho recientemente sobre el ascenso de la izquierda en América latina en la última década. 
Por cierto, hay dos izquierdas en la región: una izquierda moderna, democrática, globalizada y amiga del mercado, que se encuentra en Chile, Brasil, Uruguay, partes de América central y, hasta cierto punto, en Perú; y una izquierda retrógrada, populista, autoritaria, estatista y antinorteamericana, que se encuentra en México, El Salvador, Nicaragua, Cuba, Ecuador, Bolivia, Venezuela y, en menor medida, en Argentina, Colombia y Paraguay. 
Algunas de estas "izquierdas" están en el poder; algunas, como en México en su última elección presidencial debatible, estuvieron a punto de conquistarlo, pero todavía pueden hacerlo. 
En los últimos dos años, se ha vuelto cada vez más evidente que la izquierda "moderna" o "blanda", en términos generales, está gobernando bien. 
La otra izquierda demostró ser más extrema y errática de lo que muchos anticiparon. 
La primera no siente ningún afán por "exportar" su "modelo", mientras que la segunda tiene una estrategia y los medios para hacerlo. 
La izquierda retrógrada hoy puede concretar el viejo sueño del Che Guevara: "no uno, dos, muchos Vietnam", sino "una, dos, muchas Venezuelas", que llegan al poder mediante las urnas y luego lo conservan y lo concentran mediante cambios constitucionales y la creación de milicias armadas y partidos monolíticos. 
Puede financiar todo esto con el apoyo de la compañía de petróleo estatal de Venezuela, implementando políticas sociales que son erróneas a largo plazo pero atractivas a corto plazo, especialmente si las llevan a cabo médicos, maestros e instructores cubanos. 
He aquí un dilema para el próximo presidente norteamericano: cómo abordar la clara fisura entre las dos izquierdas de un modo tal que mejore las relaciones entre Estados Unidos y América latina, fortifique a la izquierda moderna y debilite a la izquierda retrógrada sin recurrir a las fallidas políticas intervencionistas del pasado. 
Las mejores medidas concentradas estrictamente en América latina son claras como el agua, si no fácilmente alcanzables. 
Requieren fortalecer a aquellos gobiernos de la izquierda moderna, o aquellos del centro o centro-derecha, amenazados por la antigua izquierda, y al mismo tiempo dejarle en claro a esta última que hay que pagar un precio por violar las doctrinas básicas de la democracia, el respeto por los derechos humanos y el régimen del derecho. 
Darle la espalda a este tipo de desafíos ya no es una opción viable para Estados Unidos. 
Además de algunas cuestiones de particular interés (petróleo, armas, guerrillas, drogas), hoy Estados Unidos necesita profundamente a América latina porque se está topando con una resistencia que brota en todas partes, y con mayor virulencia que en cualquier otro momento desde el fin de la Segunda Guerra Mundial. 
El próximo presidente norteamericano debe revigorizar una relación que está a punto de ser transformada sustancialmente por primera vez desde la Política de Buenos Vecinos de Franklin Roosevelt de hace siete décadas. 


Una nueva estructura mundial 
NUEVA YORK – Veinte años después de la caída del Muro de Berlín y del desplome del comunismo, el mundo afronta otra difícil alternativa entre dos formas fundamentalmente diferentes de organización: el capitalismo internacional y el capitalismo de Estado. 
El primero, representado por los Estados Unidos, ha quedado decompuesto, y el segundo, representado por China, está en ascenso. 
Seguir la vía de la menor resistencia propiciará la desintegración gradual del sistema financiero internacional. 
Hay que inventar un nuevo sistema multilateral basado en principios más sólidos. 
Si bien la cooperación internacional para la reforma de la reglamentación es difícil de alcanzar fragmentariamente, podría lograrse con un gran pacto que reorganizara todo el orden financiero. 
Es necesaria una nueva conferencia de Bretton Woods, como la que creó la estructura financiera internacional posterior a la segunda guerra mundial para establecer unas nuevas normas internacionales, incluidos el trato dispensado a las entidades financieras demasiado grandes para quebrar y el papel de los controles de capital. 
También debería reconstituir el Fondo Monetario Internacional para que reflejara mejor el orden jerárquico predominante entre los Estados y revisar su método de funcionamiento. 
Además, un nuevo Bretton Woods debería reformar el sistema monetario. 
El orden de la posguerra, que hizo a los EE.UU. más iguales que los demás, produjo desequilibrios peligrosos. 
El dólar ya no disfruta de la confianza que merecía en otro tiempo y, sin embargo, ninguna divisa puede ocupar su lugar. 
Los EE.UU. no deben dudar en recurrir más a los derechos especiales de giro del FMI. 
Como éstos están denominados en varias divisas nacionales, ninguna de ellas gozaría de una ventaja injusta. 
Habría que aumentar el número de divisas incluidas en los derechos especiales de giro y algunas de las nuevas divisas añadidas, incluso el renmimbi, pueden no ser totalmente convertibles. Sin embargo, eso permitiría a la comunidad internacional apremiar a China para que abandone su paridad del tipo de cambio con el dólar y sería la forma mejor de reducir los desequilibrios internacionales. 
Así el dólar podría seguir siendo la divisa de reserva preferida, siempre que se gestionara prudentemente. 
Una gran ventaja de los derechos especiales de giro es la de que permiten la creación internacional de dinero, que resulta particularmente útil en momentos como el actual. 
A diferencia de lo que ocurre actualmente, se podría dirigir el dinero hacia donde más falta hiciera. 
Existe un mecanismo que permite a los países ricos que no necesiten reservas suplementarias transferir sus asignaciones a quienes sí que las necesiten, recurriendo a las reservas de oro del FMI. 
La reorganización del orden mundial no deberá limitarse al sistema financiero y deberá contar con la participación en ella de las Naciones Unidas, en particular los miembros del Consejo de Seguridad. 
Deben ser los EE.UU. los que inicien ese proceso, pero China y otros países en desarrollo deben participar en condiciones de igualdad. 
Son miembros renuentes de las instituciones de Bretton Woods, dominadas por países que ya no tienen una posici��n dominante. 
Las potencias en ascenso deben estar presentes en la creación de ese nuevo sistema para velar por que lo apoyen activamente. 
El sistema, en su forma actual, no puede sobrevivir y los EE.UU. son los que más tienen que perder si no se colocan al frente de su reforma. 
Los EE.UU. están aún en condiciones de dirigir el mundo, pero, sin una capacidad de dirección de amplias miras, es probable que su posición relativa siga erosionándose. 
Ya no pueden imponer su voluntad a los demás, como el gobierno de George W. Bush intentó hacer, pero podría encabezar un empeño cooperativo para lograr la participación de los países en desarrollo y los desarrollados, con lo que se restablecería la dirección americana de forma aceptable. 
De no ser así, la perspectiva es aterradora, porque una superpotencia en declive que pierda su dominio político y económico, pero conserve la supremacía militar, es una combinación peligrosa. 
Solía tranquilizarnos la generalización de que los países democráticos aspiran a la paz. 
Después de la presidencia de Bush, esa regla ha dejado de ser válida, si es que alguna vez lo fue. 
En realidad, la democracia pasa por un momento muy difícil en los Estados Unidos. 
La crisis financiera ha infligido privaciones a una población que no gusta de afrontar la realidad dura. 
El Presidente Barack Obama ha desplegado el “multiplicador de la confianza” y afirma haber contenido la recesión, pero, en caso de que haya una recesión con “doble caída”, los americanos pasarán a ser víctimas de toda clase de traficantes del miedo y demagogos populistas. 
Si Obama fracasa, el próximo gobierno sentirá la poderosa tentación de crear alguna distracción respecto de los problemas internos: un gran peligro para el mundo. 
Obama tiene la visión acertada. 
Cree en la cooperación internacional, en lugar de la concepción de Bush-Cheney, basada en la razón de la fuerza. 
El ascenso del G-20 como foro primordial de la cooperación internacional y el proceso de colaboración con los asociados acordado en Pittsburgh son pasos en la dirección correcta. 
Sin embargo, lo que falta es un reconocimiento general de que el sistema está decrépito y se debe reinventarlo. 
Al fin y al cabo, el sistema financiero no se desplomó del todo y el gobierno de Obama adoptó la decisión consciente de resucitar los bancos con subvenciones ocultas, en lugar de recapitalizarlos por decreto. 
Las entidades que sobrevivieron disfrutarán de una posición en el mercado más potente que nunca y resistirán una revisión sistemática. 
Muchos problemas apremiantes preocupan a Obama y no es probable que preste toda la atención debida a la necesidad de reinventar el sistema financiero internacional. 
Los dirigentes de China deben tener una amplitud de miras mayor aún que Obama. 
China está substituyendo a los consumidores americanos como motor de la economía mundial. Como es un motor menor, la economía mundial crecerá más despacio, pero la influencia de China aumentará muy rápidamente. 
De momento, el público chino está dispuesto a subordinar su libertad individual a la estabilidad política y el adelanto económico, pero puede que no siga así indefinidamente y el resto del mundo nunca subordinará su libertad a la prosperidad del Estado chino. 
Al convertirse China en una de las potencias rectoras del mundo, debe transformarse en una sociedad más abierta para que el resto del mundo esté dispuesto a aceptarla como tal. Como las relaciones de poder militar son las que son, China no tiene otra opción que la de un desarrollo pacífico y armonioso. 


Una resolución para el nuevo año 
Es el momento de formular resoluciones para el nuevo año y las de este año resultan evidentes. 
Cuando se inició el Milenio, los dirigentes del mundo se comprometieron a buscar la paz, el fin de la pobreza y un medio ambiente más limpio. 
Desde entonces, ha habido en el mundo innumerables actos de violencia, terrorismo, hambre y degradación medioambiental. 
En 2005, podemos empezar a cambiar de rumbo. 
Los conocimientos, los avances científicos, los viajes y las comunicaciones mundiales nos brindan muchas oportunidades de encontrar soluciones para los grandes problemas del mundo. 
Cuando una nueva enfermedad llamada síndrome respiratorio agudo y grave afectó a China el año pasado, la Organización Mundial de la Salud coordinó las acciones de docenas de los gobiernos y se tardó poco en controlar la crisis, al menos de momento. 
Cuando Bill Gates donó 1.000 millones de dólares con vistas a comprar vacunas para niños pobres, hizo posible proteger a decenas de millones de jóvenes contra las enfermedades prevenibles. 
Cuando un servicio de investigación agrícola, llamado Centro Mundial de Agrosilvicultura, descubrió que cierto árbol podía ayudar a los agricultores africanos a aumentar la producción de alimentos, introdujo un nuevo y valioso planteamiento para superar la crisis alimentaria crónica de África. 
Por desgracia, esos ejemplos de cooperación internacional son tan escasos como impresionantes. 
Con nuestros conocimientos, ciencia y tecnología, se podrían mejorar espectacularmente las horrendas condiciones de vida de los más pobres del mundo. 
Se podría librar a millones de personas del paludismo, el VIH/SIDA, el hambre y la vida en los barrios de chabolas. 
El problema no es que carezcamos de soluciones válidas. 
El problema es que no cooperamos a escala mundial para poner en práctica dichas soluciones. 
El Secretario General de las Naciones Unidas, Kofi Annan, me ha hecho el honor de nombrarme su Asesor Especial sobre los Objetivos de Desarrollo del Milenio y pedirme que dirija a un grupo de estudiosos y expertos en desarrollo para determinar medidas prácticas encaminadas a la consecución de dichos objetivos en 2015. 
El 17 de enero de 2005 se publicará el informe para el Secretario General Annan sobre el llamado Proyecto de las Naciones Unidas para el Milenio. 
Nuestro estudio, La inversión en el desarrollo: plan práctico para lograr los objetivos de desarrollo del Milenio , estará disponible gratuitamente en todo el mundo en www.unmillenniumproject.org . 
Lo que descubrimos resulta fácil de resumir. 
Para cada uno de los problemas más graves -hambre, analfabetismo, malnutrición, paludismo, SIDA, sequía y demás- hay soluciones prácticas demostradas y asequibles. 
Esas inversiones, a su vez, fortalecerían el sector privado y el crecimiento económico. 
Sin embargo, requieren una cooperación mundial entre los países ricos y los países pobres del mundo. 
Lo más importante de todo es que los países más ricos del mundo deben hacer mucho más para ayudar a los países más pobres a utilizar la ciencia y la tecnología modernas con vistas a resolver esos grandes problemas. 
Los Estados Unidos, por ejemplo, gastan actualmente uno 450.000 millones de dólares en su ejército y menos de 15.000 millones en ayudar a los países más pobres a luchar contra la enfermedades, educar a sus niños y proteger el medio ambiente. 
Se trata de un error, porque los planteamientos militares por sí solos no pueden garantizar la seguridad de los Estados Unidos. 
Sólo la prosperidad compartida puede volver de verdad seguro el planeta. 
Los Estados Unidos deberían invertir mucho más en materia de desarrollo económico pacífico. 
Alemania, el Japón y varios otros países ricos están haciendo también mucho menos de lo que deberían... y mucho menos de lo que prometieron a los países pobres. 
En 2002, todos los países donantes se comprometieron a "adoptar medidas concretas" para llegar al 0,7 por ciento de la renta nacional en ayuda para el desarrollo prestado a los países pobres. 
Alemania, el Japón y los Estados Unidos, entre otros, se encuentran en un nivel muy inferior a ese compromiso. 
El año 2005 brindará muchas oportunidades a los ciudadanos de todo el mundo para insistir en que sus dirigentes cumplan sus promesas del Milenio. 
Después de que se publique nuestro informe en enero, el Secretario General Kofi Annan publicará en la primavera un informe para el mundo en el que se determinarán las medidas prácticas que se deben adoptar este año. 
Por la misma época, una importante comisión sobre África publicará un informe para el Primer Ministro del Reino Unido, Tony Blair. 
Después, en julio, el Reino Unido será el país anfitrión de la Cumbre del G-8 de los países ricos. 
Blair ha prometido que las dos prioridades de la cumbre serán la lucha contra la pobreza y el cambio climático a largo plazo. 
En septiembre, los dirigentes del mundo volverán a reunirse en las Naciones Unidas para decidir las medidas que adoptarán durante el próximo decenio. 
Las naciones ricas y poderosas se declaran con frecuencia la vanguardia del mundo. 
Los Estados Unidos afirman que ayudan al mundo a luchar contra la pobreza, pero, en cambio, gastan su dinero en armas. 
Alemania y el Japón dicen que quieren un puesto permanente en el Consejo de Seguridad de las Naciones Unidas, pero ninguno de ellos ha cumplido aún del todo sus promesas de ayudar a los más pobres del mundo. 
Los países más pobres del mundo se preguntarán por qué deben votar a favor de que Alemania y el Japón tengan puestos permanentes en el Consejo de Seguridad, si éstos no pueden cumplir sus promesas. 
Nada sería más sensato por parte de los países ricos que cumplir sus promesas con los pueblos pobres, hambrientos y aquejados de enfermedades del mundo. 
Ésa es la vía de la paz sostenida. 
El de 2005 es el año en el que las palabras pueden hacerse realidad y el mundo puede empezar a materializar sus esperanzas para nuestro nuevo milenio. 
Hagamos tomar conciencia a los dirigentes del mundo de que aspiramos a una paz y una prosperidad compartidas. 
Prometamos que los ricos y los poderosos deben adoptar medidas reales para ayudar a los pobres, los débiles y los que sufren. 

Un buen jaleo en Niza 
LONDRES: Hace cien años, la revista humorística inglesa Punch publicó una caricatura en la que se mostraba a un joven y nervioso cura tomando el desayuno con su obispo. 
Estaba comiendo un huevo duro y a todas luces no lo estaba disfrutando. 
El obispo le pregunta “¿Está bueno el huevo?” y el cura contesta: “Eminencia, en algunas partes está excelente.” 
La caricatura gustó al público inglés y generó una frase que todavía se utiliza en la actualidad, aunque generalmente se malinterpreta y no se usa correctamente. 
Alguien puede decir: “Es como el huevo del cura”, queriendo manifestar que algo es bueno y malo. 
Pero, por supuesto, el chiste de la caricatura era que el cura simplemente se estaba mostrando amable: un huevo o es bueno o es malo, y el suyo era malo. 
La Cumbre Europea en Niza esta semana (7 al 9 de diciembre) se presenta como el huevo del cura. 
La pregunta es: ¿Será por completo mala y un fracaso o tendrá “partes excelentes”? 
La respuesta probable es: ambas. 
Casi con seguridad no logrará alcanzar sus objetivos inmediatos; pero puede abrir las puertas para avances importantes en el futuro. 
El propósito ostensible de la cumbre es llevar a cabo aqúellos cambios en la maquinaria de toma de decisiones de la Union Europea que le permitan manejar la admisión de por lo menos 12 nuevos miembros, provenientes principalmente de Europa central y del este. 
Todo el mundo sabe que esos cambios tendrán que ser radicales, incluso semi-federales. 
Como mínimo, la futura ampliación requerirá muchas más votaciones de mayoría en el Consejo de Ministros, si no se quiere que la Unión se vea paralizada por 27 Estados miembros y 27 vetos nacionales. 
Pero la mayoría de los Estados miembros no están dispuestos a considerar reformas tan profundas. 
Francia, donde será la reunión y quien actualmente tiene la Presidencia de la UE, ha elaborado una lista de 50 áreas de política donde se podría establecer el voto de mayoría. 
Sin embargo, cada país tiene sensibilidades particulares: los alemanes no quieren ser derrotados en votaciones sobre inmigración; los franceses, en votaciones sobre comercio y servicios; los ingleses, en votaciones sobre cuestiones tributarias. 
El resultado acumulado de todas esas objeciones nacionales es que la cumbre de Niza probablemente vea apenas un pequeño mejoramiento en las condiciones para adoptar las votaciones de mayoría, mucho menor que el que requiere la ampliación. 
Una renuencia similar habrá de dominar el resto de la agenda institucional inmediata. 
En principio, habría que adelgazar la Comisión después de la ampliación, para que tuviera menos Comisionados que Estados miembros. 
Igualmente, los Estados miembros grandes deberían tener más votos en el Consejo de Ministros, para reflejar sus poblaciones mayores. 
A los Estados miembros pequeños ninguna de las dos propuestas les resulta atractiva, porque perderían Comisionados y votos. 
En ambos asuntos, es de esperar un jaloneo fuerte y cualquier decisión que se alcance será tomada con desgano o pospuesta en la práctica. 
No obstante, los 15 Estados miembros pueden tratar de compensar su falta colectiva de arrojo abriendo opciones más sencillas para la integración flexible o a velocidades diferentes. 
Esta podría ser una forma de darle la vuelta al dilema de la votación por mayoría, ya que permitiría que grupos de Estados miembros cooperaran en áreas específicas sin tener que esperar el acuerdo unánime de todos los socios. 
Si esto es o no un procedimiento deseable es algo que se debate acaloradamente, pero el hecho es que la integración a velocidades distintas ya existe, en el sentido de que Gran Bretaña y Dinamarca no son, y probablemente nunca serán, miembros del euro. 
Si estas sobras fueran el resultado total de la cumbre de Niza, resultaría insatisfactoria, incluso un fracaso. 
Pero puede ser que el significado real del acto resulte ser no las decisiones limitadas que los jefes de gobierno quieran y puedan tomar en esta ronda, sino la apertura, prácticamente por vez primera, de discusiones serias sobre el rumbo que habrá de tomar la Unión Europea en el futuro. 
Algo que sí sucederá en Niza es la adopción formal de la Carta de Derechos Fundamentales. 
En su forma actual, este documento recoge derechos de todos tipos que los ciudadanos de la UE ya tienen bajo las leyes existentes. No está encaminada a conferir derechos nuevos y la Corte Europea de Justicia no puede hacerla cumplir. 
En otras palabras, es un truco de relaciones públicas, diseñado para que la UE resulte más atractiva, sin otorgar de hecho beneficios reales. 
Incluso como truco publicitario la Carta podría tener influencia. 
Por ejemplo, el artículo 2 señala que: “Todos tienen derecho a la vida. 
Nadie deberá ser condenado a la pena de muerte o ejecutado.” 
Es evidente que este principio será obligatorio para todos los Estados miembros y para los candidatos a ingresar. 
La pregunta en Niza será si la Carta debe incorporarse a los tratados de la UE, con lo que se le daría fuerza de ley. 
Otra pregunta similar en Niza será si ha llegado el tiempo de simplificar los tratados de la UE, que actualmente son una mezcla confusa de principios generales y detalles engorrosos. 
Al principio la simplificación podría concebirse como otro truco: hacer que los tratados resulten más comprensibles para los electores sin cambiar nada en las leyes. 
Pero también podría convertirse en el esencial primer paso en la redacción de una constitución europea. 

Una zona de exclusión aérea para Libia 
WASHINGTON, DC – Los líderes de todo el mundo están debatiendo intensamente la conveniencia de establecer una zona de exclusión aérea para detener la violencia en Libia. 
Algunos citan como razón para actuar a Bosnia, donde la OTAN tardó demasiado en proteger a la población civil a mediados de los noventa. 
Otros recuerdan el caso de Rwanda, en el que el presidente Bill Clinton se lamentó más tarde por no haber actuado para salvar vidas inocentes. 
No obstante, el mejor indicio de lo que actualmente está en juego en Libia es la tragedia del sur de Iraq durante los últimos días de la guerra del Golfo Pérsico de hace 20 años. 
En febrero de 1991, cuando las fuerzas de la coalición estaban derrotando al ejército iraquí, el presidente George H.W. Bush alentó a los iraquíes a “tomar el control de las cosas para obligar al dictador Saddam Hussein a retirarse.” 
Cuando los iraquíes chiítas, los kurdos y los árabes de los pantanos se rebelaron contra Hussein, creyeron que las fuerzas estadounidenses los protegerían del poder militar superior del brutal dictador. 
En cambio, cuando los helicópteros artillados y las tropas de elite iraquíes empezaron a asesinar a su propio pueblo, las fuerzas de la coalición recibieron la orden de retirarse. 
El mundo presenció la masacre de miles de iraquíes. 
La situación actual en Libia no es la misma. 
Inspirado por los sucesos ocurridos en Túnez y Egipto, el pueblo libio se levantó espontáneamente contra cuatro décadas de represión del coronel Muammar el-Kadafi. 
Con todo, el fantasma que me persigue es el mismo –ciudadanos comunes frente a frente con el poderío aéreo y los soldados bien armados de un autócrata, que creen que el mundo libre los protegerá de la masacre después de que hemos aplaudido y fomentado su valentía con nuestro discurso. 
Hasta ahora, las fuerzas de Kadafi han recurrido al poderío aéreo de manera selectiva. 
Sin embargo, Kadafi es astuto. 
Mi temor es que esté optando por debilitar a la oposición hasta eliminarla en lugar de provocar una acción global mediante una masacre generalizada o esperando a que el mundo demuestre que no está dispuesto a actuar –en cuyo momento podría empezar a matar a civiles en grandes proporciones. 
No podemos esperar a que ello suceda. 
Necesitamos tomar acciones concretas ahora, de manera que estemos preparados para poner en aplicación inmediatamente una zona de exclusión aérea si Kadafi empieza a usar su poderío aéreo para masacrar a un gran número de civiles. 
Se necesita urgentemente de la diplomacia con el fin de crear un apoyo generalizado para establecer esa zona. 
La aprobación más importante debería venir de las Naciones Unidas, donde el debate sobre una resolución para autorizar la aplicación de una zona de exclusión aérea tendría que iniciarse inmediatamente. 
China y Rusia han expresado reservas. 
Si el Consejo de Seguridad no autoriza las acciones, los que estamos decididos a proteger a los civiles libios encararemos alternativas más difíciles si la violencia se intensifica. 
Por ello, nuestros esfuerzos diplomáticos deben extenderse más allá de las Naciones Unidas. 
El apoyo de la OTAN y de la Unión Africana es importante. 
Para no dar la impresión de que la OTAN o los Estados Unidos están atacando otro país musulmán, también se necesita el respaldo del mundo árabe. 
Hay indicios prometedores en ese frente. 
Los seis países árabes del Consejo de Cooperación del Golfo han pedido una zona de exclusión aérea impuesta por la ONU. 
La Liga Árabe ha apoyado una propuesta similar. 
Los países musulmanes en particular deberían apoyar los preparativos para la intervención si la violencia se sale de control. 
No puede permitirse que Kadafi crea que puede masacrar a su pueblo impunemente, y tampoco puede dársele la libertad de utilizar su fuerza aérea para hacer que los ataques sean más letales. 
Si la ONU no es capaz de aprobar una resolución para implementar una zona de exclusión aérea, entonces los Estados Unidos y sus aliados de la OTAN y del mundo árabe deben estar dispuestos a impedir una masacre como la de Srebrenica en 1995, en la que fueron asesinados más de 8,000 hombres y niños bosnios. 
Por supuesto, imponer una zona de exclusión aérea no sería una panacea. 
Probablemente no inclinaría la balanza si la situación en Libia se deteriorara y se convirtiera en una guerra civil. 
Pero la zona de exclusión eliminaría los ataques aéreos y salvaría vidas de la población civil. 
Es una herramienta que debemos estar dispuestos a utilizar si la situación lo justifica, y enviaría una señal a la oposición de que no está sola. 
Antes de tomar esa decisión, la comunidad internacional debe proporcionar ayuda humanitaria y provisiones médicas a los rebeldes de Libia oriental. 
No podemos permitir que el hambre los orille a rendirse. 
La única opción que no debe plantearse es la de las tropas terrestres estadounidenses; nadie quiere que haya fuerzas estadounidenses empantanadas en otra guerra, especialmente en otro país musulmán. 
Y, como ha dicho el presidente Barack Obama, no debe impedirse que el pueblo libio sea el dueño exclusivo de la lucha por su libertad, y no debe proporcionársele un chivo expiatorio a Kadafi. 
Tal vez la sola amenaza de una zona de exclusión impida que los pilotos de Kadafi utilicen sus aviones y helicópteros para matar a su propio pueblo. 
Si no, debemos dejar claro que encabezaremos al mundo libre para evitar la muerte sin sentido de más ciudadanos libios a manos de un loco que se empeña en conservar el poder. 
Los Estados Unidos y la comunidad mundial también deben dejar claro –como lo hicimos en Bosnia y Kosovo—que estamos unidos contra un rufián que está asesinando musulmanes. 

Una zona de exclusión aérea para Siria 
BRUSELAS – Hay un dicho, que se suele utilizar cuando se interpretan las relaciones internacionales, que dice que el enemigo de mi enemigo es mi amigo. 
A veces resulta cierto; muchas veces, no. 
Hace treinta años, se consideró erróneamente que los mujaidines afganos eran amigos de Occidente cuando combatían contra los invasores soviéticos de su país. 
Pero qué poco meditada parece hoy esa suposición, en vista de todo lo que ha sucedido desde entonces. 
La crisis que se agrava en Siria, y el uso criminal de armas químicas allí, ha creado una dinámica y un dilema similares. 
Pero Occidente no necesita correr el riesgo de cometer el mismo error y aceptar las mismas falsas opciones. 
Empecemos por los principios fundamentales. 
Un ataque con armas químicas en la escala que acabamos de ver en Siria debe ser considerado un elemento de cambio. 
Si bien la posesión de estas armas de destrucción masiva técnicamente no es ilegal, la mayoría de los estados forman parte de la Convención de Armas Químicas de 1993, que Siria se negó a firmar. 
De manera que la respuesta a la pregunta "¿Qué pasa después?" no puede ser "Nada". 
Los principios del derecho internacional -en particular, la doctrina emergente de "responsabilidad de proteger" y la imposición de la prohibición global respecto del uso de armas químicas- dictan que debe existir alguna forma de intervención militar para disuadir a los demás de usar armas de destrucción masiva, particularmente contra civiles. 
Ahora bien, ¿qué medidas son apropiadas y genuinamente útiles? 
¿Qué es lo que, con más certeza, fortalecerá la seguridad de Occidente y qué amenaza con debilitarla? 
Creo que la respuesta equilibrada más justa y más simple sería imponer a Siria una zona de exclusión aérea. 
La propuesta es particularmente apropiada en la ausencia factible de una resolución bajo el Capítulo VII de las Naciones Unidas ("Acción con respecto a amenazas a la paz"), debido al uso cínico que casi con certeza harán Rusia y China de su poder de veto en el Consejo de Seguridad. 
Por supuesto, ha habido una espiral de demandas y contrademandas como consecuencia del ataque abominable con armas químicas a la zona controlada por los rebeldes al este de Damasco. 
Pero, dada la brutalidad del régimen del presidente Bashar al-Assad, nadie puede dudar de hasta dónde es capaz de llegar para ocultar su culpabilidad. 
Los cinco días que se demoró en permitir que expertos en armas químicas de las Naciones Unidas verificaran el ataque le dieron al gobierno de Assad tiempo suficiente para esconder la evidencia incriminatoria, permitir que se degrade o destruirla con más bombardeos. 
Estados Unidos, Francia y el Reino Unido insisten en que toda la inteligencia y la evidencia de testigos oculares apuntan al gobierno de Assad como el perpetrador del ataque. 
Tampoco existe ninguna duda sobre la legitimidad de las preocupaciones que generan elementos de la oposición siria. 
Los grupos extremistas salafistas y liderados por Al Qaeda en las fuerzas rebeldes, como Al Nusra, han demostrado ser tan feroces como el gobierno y sus aliados, Hezbollah en representación iraní y la Guardia Revolucionaria de Irán. 
Pero la visión conjunta de los servicios de inteligencia occidentales es que no existe ninguna evidencia de que estos grupos rebeldes hayan lanzado un ataque con armas químicas. 
En estas circunstancias, una zona de exclusión aérea no sólo liberaría los cielos de aviones de guerra y misiles sirios, reduciendo así la escala de la masacre; también les demostraría a Assad y a sus seguidores que él es realmente vulnerable. 
Los generales que recibieron órdenes de utilizar armas químicas tendrían que considerar la perspectiva de que el régimen, en realidad, podría caer y de que luego podrían terminar siendo enjuiciados por crímenes de guerra. 
Sería mejor, obviamente, si Rusia y China permitieran que el Consejo de Seguridad hiciera el trabajo para el que está destinado -garantizar la paz e impedir crímenes de guerra-. 
Al seguir respaldando a Assad a pesar del uso que hizo de armas químicas, Rusia ha dejado de ser patrocinador para convertirse en paria en el mundo árabe. 
El escaso acerbo moral y político que el presidente ruso Vladimir Putin ha conservado en el resto del mundo también se está evaporando, como pronto él mismo descubrirá en la inminente cumbre del G-20 en San Petersburgo. 
Pero el mundo no puede contener el aliento mientras espera un cambio genuino de parte de Putin y China, razón por la cual debería examinarse una zona de exclusión aérea como opción militar. 
Tras la Guerra del Golfo en 1991, una zona de exclusión aérea, inicialmente propuesta por el primer ministro británico John Major, no derrocó a Saddam Hussein, pero sí logró impedir que perpetrara más ataques desde el aire contra los kurdos en el norte y los chiitas en el sur. 
De la misma manera, una zona de exclusión aérea en Siria restringiría de inmediato los mecanismos de entrega de armas de destrucción masiva del gobierno sirio. 
Algunos expertos militares pueden decir que los sistemas de defensa aérea de Siria son demasiado sofisticados como para desbaratados, lo que tornaría demasiado peligrosa la aplicación de una zona de exclusión aérea. 
Pero Israel ha logrado atacar territorio sirio en dos oportunidades -destruyendo un reactor nuclear con personal norcoreano en 2007 y, más recientemente, atacando un convoy de Hezbollah- sin bajas o pérdidas de aviones. 
Consciente de esta debilidad, Rusia le ha ofrecido a Siria sus misiles más modernos S-300; pero no hay pruebas de que hayan llegado, y mucho menos de que hayan sido desplegados. 
Y una vez que el sistema de defensa aérea de Siria esté lo suficientemente degradado, sería mejor si los países árabes -Arabia Saudita, Qatar y otros estados del Golfo- y Turquía utilizaran sus fuerzas aéreas para patrullar la zona. 
Cualquier expresión de deseo maliciosa de parte del régimen de Assad se disiparía con sólo mirar al cielo. 



Un camino para Europa a través de un campo minado 
LONDRES – A principios de esta semana, un grupo de casi 100 destacadas personalidades europeas publicó una carta abierta a los líderes de los 17 países de la eurozona, donde pusieron negro sobre blanco lo que los líderes de Europa finalmente parecen comprender: que ya no se puede seguir “pateando la piedra para adelante”. 
Como también han comprendido algo que no es menos importante: que no alcanza con garantizar que los países puedan financiar sus deudas a tasas razonables, sino que también hay que resolver la debilidad del sistema bancario europeo. 
De hecho, los problemas bancarios de Europa y los de deuda soberana se refuerzan mutuamente. 
La desvalorización de los bonos públicos expuso la falta de capitalización de los bancos, mientras que la perspectiva de que los Estados deban financiar la recapitalización de los bancos impulsó un aumento de las primas de riesgo que pagan los bonos públicos. 
Enfrentados a la posibilidad de tener que tomar más capital en un momento en que sus acciones se venden por una fracción de su valor contable, los bancos tienen un fuerte incentivo a reducir sus balances retirando líneas de crédito y achicando sus carteras de préstamos. 
En este momento, los líderes europeos están decidiendo qué hacer, y su próxima jugada tendrá consecuencias determinantes: o logran tranquilizar a los mercados o los empujarán a nuevos extremos. 
Hay consenso respecto de que Grecia necesita una reestructuración ordenada, porque una quiebra desordenada podría ocasionar una debacle en toda la eurozona. 
Pero en lo relativo a los bancos, me temo que algunas de las medidas que los líderes de la eurozona contemplan implementar son desacertadas. 
En concreto, hablan de recapitalizar el sistema bancario, en vez de garantizarlo, y pretenden hacerlo país por país, en vez de hacerlo en forma conjunta para toda la eurozona. 
Tienen para ello buenas razones: Alemania no quiere pagar por una recapitalización de bancos franceses. 
Pero aunque es comprensible que la canciller Angela Merkel insista en esta cuestión, la está llevando en una dirección equivocada. 
Permítanme trazar con más precisión el estrecho camino que puede recorrer Europa para atravesar este campo minado. 
Lo primero que hay que hacer es garantizar el sistema bancario, y solo después recapitalizarlo. 
Los Estados no pueden financiar ahora una recapitalización de los bancos, porque eso los dejaría sin fondos suficientes para hacer frente al problema de la deuda soberana. 
Pero cuando la crisis haya amainado y tanto los bonos públicos como las acciones de los bancos regresen a niveles más normales, recapitalizar los bancos costará mucho menos que ahora. 
Lo que sí pueden hacer los Estados ahora es ofrecer una garantía creíble, porque disponen del poder de recaudar impuestos. 
Para que la eurozona movilice ese poder se necesita un nuevo pacto vinculante: no una modificación del Tratado de Lisboa (ya que eso tropezaría con demasiados obstáculos), sino la firma de un pacto nuevo, cuya negociación y ratificación llevará su tiempo. 
Mientras tanto, los gobiernos pueden recurrir al Banco Central Europeo, al que los Estados miembros de la eurozona ya garantizan plenamente en forma proporcional. 
A cambio de la garantía, es preciso que los principales bancos de la eurozona acepten someterse a la autoridad del BCE. 
Es una medida radical, pero es necesaria dadas las circunstancias. 
Actuando según directivas de los Estados miembros, el BCE tiene suficiente poder de persuasión, ya que puede cortar el acceso al mecanismo de redescuento, mientras que los gobiernos pueden tomar el control de las instituciones que se nieguen a cooperar. 
A continuación, el BCE ordenará a los bancos mantener sus líneas de crédito y sus carteras de préstamos; al mismo tiempo, vigilará de cerca los riesgos que corran por cuenta propia. 
Esto eliminará una de las dos fuerzas principales que impulsan la inquietud actual de los mercados. 
Para enfrentar la otra fuerza impulsora (la falta de financiamiento para las deudas soberanas), el BCE puede reducir la tasa de descuento y alentar a los gobiernos afectados a emitir letras de tesorería y a los bancos a suscribirlas (idea que le debo a Tommaso Padoa‑Schioppa). 
Las letras de tesorería se podrían vender al BCE en cualquier momento y serían por ello equivalentes al efectivo; pero mientras rindan más que los depósitos en el BCE, a los bancos les convendrá más conservarlas. 
Durante este período de emergencia, los gobiernos podrán satisfacer a muy bajo costo sus necesidades financieras, dentro de límites acordados, sin que el BCE infrinja el artículo 123 del Tratado de Lisboa. 
Estas medidas bastarían para calmar a los mercados y poner fin a la fase aguda de la crisis. 
Mientras tanto, la recapitalización de los bancos deberá esperar; solamente se cubrirán de inmediato los agujeros que cree la reestructuración de la deuda de Grecia. 
En conformidad con lo que pide Alemania, el capital adicional deberían aportarlo en primer lugar el mercado y en segundo término los países en forma individual (para que el Fondo Europeo de Estabilidad Financiera no pierda poder de fuego, se debería recurrir a él solamente como último recurso). 
En cuanto el clima esté más tranquilo, se podrá negociar un nuevo pacto para la eurozona que no solo codifique las prácticas puestas en práctica durante la emergencia, sino que siente las bases para una estrategia de crecimiento económico. 
Durante el período de emergencia será inevitable aplicar recortes fiscales y medidas de austeridad; pero a más largo plazo, sin crecimiento la carga de la deuda se volverá insostenible, y lo mismo sucederá con la Unión Europea. 


Una agenda de paz para el desarrollo global 
MONROVIA, LIBERIA – Esta semana, los 27 miembros del Panel de Alto Nivel de Personas Eminentes sobre la Agenda de Desarrollo Post-2015 se reúnen en Monrovia, Liberia, para asesorar al secretario general de las Naciones Unidas, Ban Ki-moon. 
En la reunión, el Panel establecerá una visión "audaz y a la vez práctica" para una acción conjunta en materia de desarrollo sustentable. 
Mientras se llevan a cabo estas discusiones -cuyos anfitriones son la presidente liberiana y premio Nobel de la Paz Ellen Johnson Sirleaf, el presidente indonesio, Susilo Bambang Yudhoyono, y el primer ministro británico, David Cameron-, la vecina región de Sahel y los Grandes Lagos sigue sumida en la violencia y el conflicto. 
De hecho, en muchos países de África (para no mencionar Siria y otras partes) se está produciendo un desplazamiento en gran escala de personas y se registra un sufrimiento humano atroz, lo que amenaza con revertir el progreso económico sin precedentes que el continente registró durante los últimos diez años. 
El Panel (del cual soy miembro) debe aprovechar la oportunidad que se presenta con la reunión de Monrovia para contribuir a la agenda de desarrollo global que se ocupa del círculo vicioso de conflicto y pobreza que dificulta la actividad económica y mina el bienestar humano. 
Durante más de una década, los Objetivos de Desarrollo del Milenio, que caducan en dos años, han servido de marco para la cooperación en pos del desarrollo internacional, con un foco puesto en la lucha contra la pobreza a nivel mundial. 
Al desarrollar una nueva agenda de seguimiento integral, los líderes globales deberían reconocer que, si bien los ODM les han permitido a millones de personas en todo el mundo eludir el analfabetismo, la enfermedad y el hambre, su impacto general ha sido inadecuado, particularmente en los países frágiles y acosados por el conflicto. 
Las estadísticas del Banco Mundial demuestran que ningún país de ingresos bajos afectado por el conflicto ha logrado un solo ODM, lo que refleja el fracaso del marco a la hora de abordar de manera efectiva los problemas causados por la violencia organizada y la inseguridad. 
Por este motivo la agenda post-2015 debería centrarse en la paz, la seguridad y la liberación del miedo. 
Debería enfocarse en hacer que la justicia y la prosperidad sean una realidad para todo el mundo. 
Y debería reflejar la noción de que el desarrollo es imposible sin paz, de la misma manera que la paz es imposible sin desarrollo -y que la paz duradera y el desarrollo sustentable son imposibles sin respeto por los derechos humanos y el régimen de la ley. 
Es más, como sugiere el tema de la reunión de Monrovia, "Pilares Nacionales para la Prosperidad Sostenida", las iniciativas de desarrollo global post-2015 deberían enfatizar el respaldo a los esfuerzos nacionales para lograr una prosperidad fuerte, estable y a largo plazo. 
Las estrategias que ayudarían a los países a superar la inseguridad y el conflicto internos, a transformar sus economías y, en definitiva, a alcanzar todo su potencial implican fortalecer las instituciones de gobernancia y el régimen del derecho, asegurar la participación de las partes interesadas y garantizar que todos los ciudadanos tengan igual acceso a la justicia. 
El respaldo internacional a ese tipo de esfuerzos implicaría darles a los líderes y a las partes interesadas en África la oportunidad -y la responsabilidad- de eliminar el subdesarrollo y fomentar la prosperidad. 
Es más, si bien la erradicación de la pobreza seguirá siendo una preocupación primordial después de 2015, el foco debe virar de los promedios nacionales a las disparidades locales. 
Las medidas deben ir más allá de las necesidades sociales generales para impulsar el progreso en los sectores productivos que generan empleos e ingresos. 
Y se deben hacer esfuerzos contundentes en los países afectados por el conflicto para promover la reconciliación e impedir que se reanude la violencia. 
Dado el reciente éxito de Liberia en la reconstrucción post-conflicto y el desarrollo humano, luego de una guerra civil que se extendió durante 14 años, es un contexto apropiado para las deliberaciones del Panel. 
Desde 2003, la visión y el compromiso del país, junto con el respaldo internacional, han permitido que Liberia lleve a cabo elecciones democráticas, reintroduzca algunos servicios públicos esenciales, reestablezca un sistema de gestión de las finanzas públicas y haga progresos a la hora de combatir la corrupción endémica y reconstruir las instituciones públicas así como la infraestructura nacional. 
El Panel debería ver los esfuerzos actuales de Liberia para asegurar la paz, mantener la estabilidad e iniciar una transformación económica y social como un plan de acción para una transición exitosa luego del conflicto. 
Otros modelos inspiradores se pueden encontrar en Ruanda, Mozambique y Sierra Leona. 
El Panel está comprometido con la creación de una propuesta ambiciosa, coherente y práctica para una agenda de desarrollo global sostenible. 
El proceso será abierto, inclusivo y transparente, y estará enriquecido por las opiniones y experiencias de los expertos y las partes interesadas que representan a los jóvenes, las mujeres, la gente mayor y los discapacitados, así como actores legislativos, académicos e intergubernamentales. 
El Panel también aprovechará los amplios esfuerzos online y offline para entablar contacto con personas en todo el mundo y adquirir un conocimiento profundo sobre el futuro que avizoran. 
Sus perspectivas enriquecerán los esfuerzos por desarrollar una agenda que se ocupe de sus prioridades. 
En un mundo agitado por el conflicto, los esfuerzos de desarrollo nunca serán suficientes. 
La agenda de desarrollo global post-2015 debe tomar una iniciativa integral, que combine medidas para reducir la pobreza con iniciativas que favorezcan la paz y estrategias para la transformación económica. 
De esta manera, los líderes globales pueden empezar a sentar las bases para la prosperidad, la justicia y el desarrollo sustentable en todo el mundo. 
Las futuras generaciones cuentan con ello. 

La paz del agua 
PRAGA – La crisis financiera global está acaparando todos los titulares, pero no se debe permitir que resolverla distraiga la atención de otros asuntos vitales. 
En el Medio Oriente, por ejemplo, israelíes y palestinos –y muchos más en todo el mundo—comienzan a pensar que las negociaciones sobre el estatus permanente para determinar el futuro de Palestina no avanzan. 
La situación puede ser más prometedora de lo que parece, pero no se puede negar que las esperanzas de que haya cambios verdaderos se han disipado desde que las pláticas recomenzaron hace dos años. 
Lamentablemente, esta pérdida de fe está estableciendo una dinámica que en sí misma inhibirá las concesiones que se requieren para alcanzar un acuerdo permanente. 
Puesto que se avecina un estancamiento, es de importancia vital trabajar en aquellas áreas en las que las negociaciones intensivas tengan el potencial de producir resultados rápidos. 
El agua potable es una de ellas. 
En todo el Medio Oriente el agua es una cuestión de seguridad. 
En efecto, actualmente se están reconociendo dos hechos importantes. 
En primer lugar, históricamente las naciones con reivindicaciones opuestas en relación con el agua han hallado formas de colaborar en lugar de luchar. 
Incluso durante los 60 años del conflicto en el valle del Jordán, el agua ha sido con más frecuencia fuente de cooperación que de conflicto. 
En segundo lugar, la escasez de agua rara vez es absoluta y con menor frecuencia aún explica la pobreza. 
El Informe sobre Desarrollo Humano de Naciones Unidas de 2006 dice lo siguiente: “En el mundo hay más que suficiente agua para el uso doméstico, la agricultura y la industria… La escasez es fruto de las instituciones y los procesos políticos que ponen a la población pobre en una situación de desventaja”. 
Pero casi todas las naciones del Medio Oriente están utilizando más agua de la que obtienen de fuentes renovables. 
Sencillamente no hay suficiente agua para todos los usos que esas naciones le quieren dar, y la situación va a empeorar. 
Con todo, incluso en Palestina el problema más importante que se relaciona con el agua no es la sed sino el desarrollo económico atrofiado. 
A corto plazo, Palestina necesita más agua para generar empleos e ingresos de la agricultura; a largo plazo, se necesitan cambios educativos, culturales y políticos para desarrollar una capacidad de adaptación. 
El clima y la geografía de la región significan que los recursos hídricos son inevitablemente compartidos. 
Pero la vida humana sólo será sostenible si se comparte el agua de manera racional respetando la frágil ecología de la región. 
Es claro que no podrá haber un acuerdo definitivo en materia de agua hasta que se convengan las fronteras entre el Estado de Israel y el Estado de Palestina y se encuentre alguna solución a la cuestión de los asentamientos israelíes en Cisjordania. 
Pero no es necesario esperar la solución de los problemas principales para encontrar un arreglo temporal de las cuestiones relativas al agua. 
Puede ser más fácil encontrar formas de compartir y administrar de manera conjunta el agua que resolver los problemas “grandes”. 
De hecho, el agua podría ayudar a crear un clima de éxito que facilite el progreso en otras áreas. 
Las buenas noticias son que la cantidad de agua que se necesita para beber, cocinar, otras labores del hogar y saneamiento es pequeña. 
La mayoría del agua se utiliza para producir alimentos, de modo que, si la economía de una nación es sana, hay margen para ahorrar agua mediante la importación de una mayor proporción de alimentos, aunque toda nación deseará garantizar un cierto suministro por motivos de seguridad. 
Las malas noticias son que el agua, a diferencia de la tierra, no se puede dividir simplemente. 
El agua fluye en la superficie y bajo tierra. 
A medida que se desplaza, cambia en cantidad y calidad y sostiene distintos ecosistemas. 
Además, la demanda de agua cambia con el tiempo. 
Actualmente, sólo unos cuantos puntos porcentuales del PIB israelí proceden de la agricultura. Como resultado, su economía requiere menos agua que antes. 
Es probable que en Palestina se dé exactamente la misma transición, pero aún no sucede. 
Pocos israelíes niegan que los palestinos necesitan más agua. 
Igualmente, hay un amplio acuerdo en el sentido de que parte del agua que los israelíes utilizan actualmente tendrá que asignarse a los palestinos. 
Las negociaciones actuales inevitablemente se ocuparán de los derechos al agua, que ya no parecen ser demasiado conflictivos, y en las pláticas pueden sugerirse distintos mecanismos para transferir la administración en algunos casos y compartirla en otros. 
Estas son cuestiones muy negociables. 
Con seguridad se puede encontrar una fórmula flexible y sostenible, que casi con certeza incluirá un período de transición que permita a ambas partes ajustarse a sus distintos sistemas de administración del agua y justificarlos, así como tener en mente las condiciones cambiantes e instituciones futuras. 
Se debe tomar como punto de partida una división justa de los recursos hídricos para satisfacer las urgentes necesidades adicionales de agua de los palestinos. 
Todo lo demás se puede resolver. 
Compartir el agua exige una administración flexible continua y cooperativa basada en derechos y responsabilidades acordados, así como mecanismos permanentes de vigilancia y solución de controversias. 
Es necesario agregar un punto importante: la participación amplia del público y la transparencia en términos tanto de procesos como de resultados serán esenciales para una administración exitosa. 
Creemos que los progresos en el proceso de paz y en la búsqueda de soluciones a las cuestiones relacionadas con el agua en Israel y Palestina también ayudarían a destrabar los avances en el resto de la región, entre las partes que atraviesan los ríos Jordán, Orontes, Tigris y Eufrates. 
El agua puede ser un catalizador de la cooperación regional y abrir el camino a una futura “Comunidad del agua y la energía” integral para mejorar el ambiente humano. 
En ese foro, el agua y la energía solar en conjunto podrían ayudar a que el Medio Oriente pasara del conflicto a la colaboración. 
El costo de la inacción o de simplemente fingir que se actúa probablemente será alto para todo el Medio Oriente. 
La futura política del agua ya no debe verse como una extensión de la política actual, sino como una nueva oportunidad. 
El agua es la esencia de la vida. 
Los pueblos de Palestina e Israel la necesitan; los pueblos de la región la necesitan. 
La cooperación para obtenerla es la única forma de avanzar. 

Una economía popular 
NEW HAVEN – El interés por la economía popular está creciendo: el público sigue de cerca libros, artículos, blogs y conferencias públicas sobre el tema. 
Hace poco participé en un panel de análisis sobre este fenómeno en la reunión anual de la Asociación Económica de los Estados Unidos en Denver. 
En las discusiones surgió una aparente paradoja: la expansión de la economía popular se produce en un momento en el que el público parece haber perdido la fe en los economistas profesionales ya que casi ninguno de nosotros pudo predecir y ni siquiera advertir de la actual crisis económica, la más grande después de la Gran Depresión. 
Entonces, ¿por qué el público está comprando más libros escritos por economistas profesionales? 
La explicación más persuasiva que escuche es que la economía se está volviendo más interesante porque parece que dejo de ser una disciplina acabada y cerrada. 
No es divertido leer un libro o artículo que dice que las previsiones económicas deben ser explicadas por modelos de computadora que usted, el lector general, no podría entender si no tiene un doctorado. 
La verdad, el público tienen razón: si bien estos modelos tienen una base científica, también pueden estar muy equivocados. 
Algunas veces necesitamos apagar el piloto automático y pensar por nosotros mismos y usar lo mejor de nuestro intelecto humano cuando se produce una crisis. 
Todos los panelistas opinaron, de una forma o de otra, que la economía popular facilita el intercambio entre los economistas especializados y el público –un diálogo que nunca había sido tan importante. 
Después de todo, la mayoría de los economistas no vieron venir esta crisis en parte porque se habían alejado de lo que hacían y pensaban las personas en el mundo real. 
Una economía popular efectiva requiere en cierta forma que el lector o el oyente participe como colaborador. 
Ello, por supuesto, significa que los economistas deben estar dispuestos a incluir teorías nuevas y originales que aún no se han convertido en doctrina entre la comunidad de especialistas. 
Hasta no hace mucho los economistas profesionales se habrían negado a escribir un libro popular. 
Ciertamente, no habría sido visto favorablemente con miras a una posición académica permanente o una promoción. 
Como no incluye ecuaciones o tablas estadísticas, los profesionales argumentarían que no es un trabajo serio y que no es digno de análisis académico. 
Peor que eso, al menos hasta hace poco, un comité de evaluación de un economista probablemente pensaría que escribir un libro de economía popular que no repite la sabiduría generalmente aceptada de la disciplina podría no ser profesionalmente ético. 
Imaginemos cómo vería la comunidad médica a uno de sus miembros que recomendara al público alguna terapia que aún no ha pasado por el escrutinio de las autoridades competentes. 
Los profesionales médicos saben que a menudo las terapias nuevas aparentemente prometedoras, después de un estudio minucioso, resultan ineficaces o incluso perjudiciales. 
El proceso de evaluación académica de las propuestas de nuevas terapias es muy riguroso y va aunado a los altos estándares de investigación que aplican las publicaciones científicas profesionales. 
No es profesional eludir ese proceso y promover ideas nuevas ante el público que no han sido probadas. 
En las décadas previas a la actual crisis financiera y alentados por las tendencias de investigación, los economistas empezaron poco a poco a verse a sí mismos y a su profesión de la misma manera. 
Por ejemplo, después de 1960 cuando la Universidad de Chicago empezó a crear una cinta de computadora Univac que contenía información sistemática acerca de millones de precios de acciones, se interpretó que numerosas investigaciones científicas sobre las propiedades de los precios de las acciones confirmaban la “hipótesis de los mercados eficientes.” 
Se pensaba que las fuerzas competitivas en las que se basaban las bolsas de valores llevaban a los precios de todos los títulos a sus valores fundamentales reales. 
Todos los esquemas de intercambio que no se sustentaban en esta hipótesis se consideraban erróneos o fraudes abiertos. 
La ciencia había triunfado sobre los expertos de los mercados cambiarios –o eso parecía. 
La crisis financiera le dio una sacudida fatal a esa confianza exagerada en la economía científica. 
No se trata solo de que la profesión no predijo la crisis. 
Sus modelos, al seguirse al pie de la letra, algunas veces sugerían que una crisis de esta magnitud no podría producirse. 
Una forma de interpretar esto es que la profesión económica no estaba tomando en cuenta del todo el elemento humano de la economía, un elemento que no puede reducirse a un análisis matemático. 
Los relativamente pocos economistas profesionales que advirtieron de la actual crisis fueron personas, que al parecer, no solo leían la literatura económica académica sino que también utilizaron su juicio personal: comparaciones intuitivas con episodios históricos; conclusiones sobre la especulación, las burbujas de precios y la estabilidad de la confianza; evaluaciones de los propósitos morales de los actores económicos; e impresiones de que la autocomplacencia se había establecido, bajando la guardia de los vigilantes. 
Estas conclusiones las hicieron economistas que estaban familiarizados con nuestros líderes empresariales, sus motivaciones, creencias, subterfugios y racionalizaciones. 
Sus puntos de vista nunca habrían podido ser enviados a una revista académica y evaluados como se hace con un nuevo procedimiento médico. 
No hay un procedimiento científico establecido que hubiera podido probar su validez. 
Por supuesto, en muchos sentidos la economía es una ciencia, y el trabajo de nuestros académicos y sus modelos de computadora son muy importantes. Sin embargo, como señaló el economista Edwin R. A. Seligman en 1889, “la economía es una ciencia social, es decir, una ciencia ética y, por consiguiente, histórica….. 
No es una ciencia natural, y por lo tanto, no es una ciencia exacta o puramente abstracta.” 

¿Una recuperación fantasma? 
NUEVA YORK -- ¿Hacia dónde se dirige la economía americana y mundial? 
El año pasado, había dos bandos en el debate. 
Uno de ellos sostenía que la recesión en los Estados Unidos tendría forma de V: corta y poco profunda. 
Duraría sólo ocho meses, como las dos recesiones anteriores de 1990-1991 y 2001, y el mundo se desacoplaría de la contracción de los Estados Unidos. 
Otros, incluido yo, sostuvieron que, dados los excesos de apalancamiento del sector privado (en viviendas, entidades financieras y empresas), sería una recesión en forma de U: larga y profunda. 
Duraría unos 24 meses y el mundo no se desacoplaría de la contracción de los EE.UU. 
Hoy, después de veinte meses de recesión en los EE.UU., que pasó a ser mundial en el verano de 2008 con un reacoplamiento en masa, la idea del desacoplamiento en forma de V ha quedado descartada. 
Ésta es la peor recesión en los EE.UU. y mundial en 60 años. 
Si la recesión en los EE.UU. llegara a acabarse al final de este año, como es lo más probable, habrá sido tres veces más larga y unas cinco veces más profunda –desde el punto de vista de la reducción acumulativa de la producción– que las dos anteriores. 
Hoy los economistas convienen en que la recesión ya ha pasado, la economía de los EE.UU. y la economía mundial volverán rápidamente al crecimiento y no existe peligro de una recaída. 
Lamentablemente, ese nuevo consenso podría ser tan erróneo ahora como equivocados han estado en los tres últimos años quienes sostenían la hipótesis en forma de V. 
Los datos de los EE.UU. –aumento del desempleo, reducción del consumo de las familias, descenso aún de la producción industrial y debilidad del mercado de la vivienda– indican que la recesión de los Estados Unidos aún no ha concluido. 
Un análisis similar de muchas otras economías avanzadas indica que, como en los EE.UU., falta muy poco para tocar fondo, pero aún no se ha tocado. 
La mayoría de las economías de los países en ascenso pueden estar volviendo al crecimiento, pero sus resultados son muy inferiores a su potencial. 
Además, por diversas razones, es probable que el crecimiento en las economías avanzadas siga siendo anémico y muy inferior a lo normal durante al menos un par de años. 
Es probable que por la primera razón haya un freno a largo plazo del crecimiento: las familias necesitan desapalancarse y ahorrar más, lo que limitará el consumo durante años. 
En segundo lugar, el sistema financiero –tanto los bancos como las entidades no bancarias– está gravemente dañado. 
La falta de un crecimiento sólido del crédito obstaculizará el consumo y el gasto en inversión privados. 
En tercer lugar, el sector empresarial afronta una saturación de la capacidad y es probable que, si el crecimiento es anémico y persisten presiones deflacionistas, la recuperación de la rentabilidad sea débil. 
A consecuencia de ello, no es probable que las empresas aumenten los gastos de capital. 
En cuarto lugar, el apalancamiento del sector público mediante grandes déficits presupuestarios y acumulación de deuda podría bloquear una recuperación del gasto del sector privado. 
Además, los efectos de la política de estímulo se disiparán a principios del año próximo, con lo que hará falta una mayor demanda privada para apoyar el crecimiento continuo. 
Ahora la demanda privada interna –y en particular el consumo– es débil o se está reduciendo en países muy gastadores (los EE.UU., el Reino Unido, España, Irlanda, Australia, Nueva Zelanda, etcétera), mientras que no aumenta lo suficiente en países muy ahorradores (China, Asia, Alemania, el Japón, etcétera) para compensar la reducción de sus exportaciones netas. 
De modo que hay una disminución mundial de la demanda agregada en comparación con la saturación de capacidad de la oferta, lo que impedirá una sólida recuperación económica mundial. 
Además, ahora hay dos razones para temer una recesión con dos bajadas. 
En primer lugar, podría ocurrir que no se aplicara bien la estrategia de salida del alivio monetario y presupuestario, porque las autoridades reciben duras críticas tanto si actúan a ese respecto como si no. 
Si se toman en serio sus déficits presupuestarios (y una posible monetización de éstos) y suben los impuestos, reducen el gasto y enjugan el exceso de liquidez, podrían socavar la recuperación, ya débil. 
Pero, si mantienen grandes déficits presupuestarios y siguen monetizándolos, en algún momento –después de que las actuales fuerzas deflacionarias lleguen a estar más controladas–, los mercados de bonos se rebelarán. 
En ese momento, las perspectivas inflacionarias aumentarán, como también los rendimientos de los bonos estatales a largo plazo, y la recuperación quedará bloqueada. 
Una segunda razón para temer una recesión con dos bajadas es la de que los precios del petróleo, la energía y los alimentos pueden estar aumentando más rápidamente de lo que lo justificarían los datos económicos fundamentales y la desviación de la liquidez acumulada hacia la caza de activos y la demanda especulativa podrían hacer que aumentaran aún más. 
El año pasado, el petróleo a 145 dólares fue un punto de inflexión para la economía mundial, pues creó una grave crisis de ingresos para los Estados Unidos, Europa, el Japón, China, India y otros países importadores de petróleo. 
Si fuerzas especulativas semejantes condujeran rápidamente al petróleo hasta el nivel de 100 dólares por barril, la economía mundial, apenas recuperada de su postración, no podría soportar una crisis de contracción. 
Así, pues, el fin de esta grave recesión mundial estará más cerca al final de este año que ahora, la recuperación será anémica en lugar de sólida en las economías avanzadas y existe un peligro en aumento de una recesión con dos bajadas. 
Las recientes recuperaciones de los mercados de valores, materias primas y crédito pueden haberse adelantado a la mejora de la economía real. 
En ese caso, no puede estar demasiado lejos una corrección. 

Problemas en la zona euro 
LONDRES – Los responsables del diseño de políticas de Europa manejaron mal el problema de la deuda de Grecia. 
Inicialmente, los jefes de gobierno de la Unión Europea, y el Banco Central Europeo, rechazaron la idea de involucrar al Fondo Monetario Internacional, pero sin un plan alternativo. 
Es difícil no llegar a la conclusión de que en parte esto se debió a la renuencia del presidente francés, Nicolas Sarkozy, de ver a Dominique Strauss-Kahn, el Director Gerente del FMI, llegar directamente de Washington al rescate de la zona euro. 
Por supuesto, Strauss-Kahn será probablemente el rival socialista de Sarkozy en las próximas elecciones presidenciales de Francia. 
¿Acaso Grecia es el aviso de que la unión monetaria europea está a punto de disolverse, y que los otros tres famosos PIGS (Portugal, Italia y España) están alineados como fichas de dominó que caerán? 
Georges Soros teme que este sea el caso y da 50% de probabilidades a la zona euro de sobrevivir en su forma actual. 
Ciertamente, el suceso puso de relieve las fallas de la gobernanza del euro –fallas que no sorprenden a aquéllos que participaron en la creación de la moneda común. 
Helmut Kohl, uno de los padres principales del euro, señaló en 1991 que “la idea de mantener una unión económica y monetaria duradera sin una unión política es una falacia.” 
Margaret Thatcher, desde el campo opuesto, dijo en sus memorias. “Pienso que la moneda única europea está destinada al fracaso económico, político y ciertamente social, aunque el momento, el contexto y las consecuencias todavía son poco claras.” 
Ahora puede haber un mercado para una traducción al griego de su libro. 
Si bien es posible que no estén de acuerdo con ninguna de estas dos predicciones apocalípticas, muchos de los líderes europeos están entendiendo que hace falta un cambio, y que el caso griego reveló una falla en el centro del proyecto. 
Sarkozy, por ejemplo, ha revivido un argumento que Francia ha sostenido durante mucho tiempo para crear alguna forma de gobierno económico en Europa como contrapeso al BCE. 
Los franceses normalmente presentan esta propuesta para obtener cierta participación en las decisiones monetarias del BCE, que algunas veces consideran adversas al crecimiento y el empleo, o para evitar que otros países mantengan políticas fiscales injustas (“injusto” entendido generalmente como una tasa impositiva más baja que la correspondiente francesa). 
En el pasado, los alemanes descartaron estos argumentos, pero ahora son más receptivos. 
Sin embargo, el ministro de Finanzas alemán, Wolfgang Schäuble, se centra en la cuestión de los miembros en dificultades, y ha presentado una propuesta de un fondo monetario europeo que ofrezca asistencia a los países con problemas como los de Grecia, basado en términos generales en el modelo del FMI. 
Esta idea tiene lógica. 
La desventaja es que requeriría de un cambio en los tratados europeos que a su vez necesitaría la aprobación unánime de los 27 países y los votos positivos en los referendos en algunos de ellos, incluido el Reino Unido, si los conservadores de David Cameron ganan las próximas elecciones generales. 
Tras los votos negativos de los referendos en Francia, los Países Bajos e Irlanda sobre la reforma constitucional europea, es casi inconcebible que los jefes de gobierno de la UE se decidan a volver a tomar esa ruta. 
Ciertamente, nada podría lograrse con un programa que no ofrece ningún alivio a los demás PIGS. 
Todos estarían destruidos antes de que se llegara a cualquier acuerdo. 
Entonces, en el corto plazo se tendrá que recurrir al FMI, si ese tipo de apoyo se necesita, y Sarkozy tendrá que tragarse su orgullo. 
Pero, ¿realmente se necesita un FME en el largo plazo? 
No lo creo. 
Tampoco creo que sea estrictamente necesario un gobierno económico europeo. 
Lo que sí se requiere es un acuerdo colectivo sobre la disciplina fiscal y un reavivamiento del Pacto de Estabilidad y Crecimiento, que desatinadamente se abandonó –irónicamente cuando los franceses y los alemanes consideraron sus normas demasiado restrictivas. 
Los líderes europeos deberían referirse al artículo de investigación de Otmar Issing, “The Euro –A Currency Without a State” (El euro: una moneda sin un Estado), publicado en diciembre de 2008 antes de que estallara la crisis. 
Issing, el economista en jefe del BCE en los años formativos del Banco, sabe más cómo opera en la práctica una unión monetaria que nadie. 
Sostiene que el “Pacto de Estabilidad y Crecimiento contiene todas las normas que son necesarias para el funcionamiento de una unión monetaria. 
No es necesario ir más allá de la coordinación de las políticas macroeconómicas.” 
Europa no necesita el plan francés para la coordinación de políticas fiscales u otro FMI, pero sí tiene que haber una disciplina fiscal para evitar que otros países se beneficien injustamente como al parecer hicieron los griegos. 
Aparentemente dieron por hecho que el resto de Europa pasaría por alto los altos déficit sostenidos, y que, como miembros de la zona euro, el mercado consideraría su deuda como si fueran bonos alemanes, aunque emitidos por un pueblo amigable y receptivo en un clima agradable y con un vaso de ouzo en la mano. 
El Pacto original preveía un 3% del PIB como tope del déficit fiscal, salvo en circunstancias excepcionales. 
Los inversionistas entienden bien que ahora estamos en dichas circunstancias, por lo que tomará algún tiempo regresar a ese nivel. 
Pero ese debería ser claramente el objetivo, con la asistencia del FMI en el camino para proporcionar fondos provisionales cuando se requiera y cubrir políticamente a los gobiernos que estén obligados a tomar decisiones duras en cuanto al gasto público y la fiscalidad. 
La disciplina fiscal no suena tan visionaria como un “gobierno económico.” 
Sin embargo, la UE ha sufrido de un exceso de “visión” y un déficit de medidas presupuestales prácticas. 
Es tiempo de restablecer el equilibrio o el pronóstico pesimista de Soros podría hacerse realidad. 

Un giro hacia los pueblos 
PRINCETON – El Consejo de Seguridad de las Naciones Unidas se reunió el 1 de febrero para analizar la propuesta de la Liga Árabe de cese a la violencia en Siria. 
La secretaria de Estado, Hillary Clinton, iba en representación de los Estados Unidos. 
A mitad de su discurso comenzó a dirigirse no al embajador sirio, que estaba en el sala, o siquiera al gobierno sirio, sino al pueblo sirio directamente. 
Dijo que el cambio en ese país requería del trabajo conjunto de todos los sirios de cualquier religión y etnia, en el que se velara por la protección y el respeto de los derechos de las minorías. 
Dirigiéndose a aquellas minorías, prosiguió: “Escuchamos sus temores y respetamos sus aspiraciones. 
No permitan que el régimen actual los explote para extender la crisis.” 
Dijo a los empresarios, militares y otros líderes sirios que tenían que reconocer que su futuro está con el Estado, no con el régimen. 
“Siria es de los 23 millones de ciudadanos, no de un hombre o su familia.” 
Hablar directamente a los ciudadanos –considerar a los ciudadanos de un país así como a su gobierno- no es solo una estratagema retórica. 
Si bien muchos expertos de política exterior se han centrado en el “giro de los Estados Unidos hacia Asia,” Clinton también ha ejecutado un giro hacia el pueblo, que ha sido menos mediatizado pero no por ello es menos importante. 
Ha introducido políticas, programas y reformas institucionales diseñadas para apoyar la diplomacia entre gobiernos y sociedades y entre una sociedad y otra, junto con las tradicionales relaciones de gobierno a gobierno. 
Estas iniciativas no acaparan encabezados pero transformarán gradualmente gran parte de la política exterior estadounidense. 
En enero, el Departamento de Estado presentó una nueva “súper división” de Seguridad Civil, Democracia y Derechos Humanos, que está bajo la dirección de la subsecretaria, Maria Otero. 
La división reúne a las agencias enfocadas en la aplicación del derecho internacional, la lucha contra el terrorismo y la reconstrucción y estabilización, con las que se encargan de promover la democracia, los derechos humanos y la asistencia humanitaria a los refugiados y migrantes. 
Otero explica la lógica detrás de la iniciativa en términos de “protección a las personas.” 
Eso a su vez requiere “no solo propiciar las interacciones entre Estados,” sino también trabajar con actores fuera de los canales tradicionales en los que hemos participado.” 
Vista desde esta perspectiva, la lucha contra el terrorismo incluye refutar la propaganda terrorista mediante una campaña estratégica de comunicaciones. 
Luchar contra la violencia relacionada con las bandas de narcotraficantes incluye trabajar con el magnate mexicano de telecomunicaciones, Carlos Slim, para desarrollar las herramientas que permitan que los ciudadanos comunes hagan denuncias anónimas de los actos de violencia mediante mensajes de texto y que la policía analice los resultados. 
Fortalecer la democracia significa trabajar con los creadores kenianos de una plataforma cartográfica de zonas de crisis que permite a cualquiera con un teléfono móvil enviar información por mensaje de texto a una estación central de monitoreo sobre algún fraude electoral o violencia. 
Sobre la base país por país, girar hacia los pueblos significa tratar con los blogueros de Egipto así como con el dirigente Consejo Supremo de las Fuerzas Armadas; convocar a los jóvenes emprendedores en Túnez, Argelia y Marruecos y ponerlos en contacto con quienes les pueden dar asesoría y financiamiento; y usar las redes sociales en Rusia para refutar los esfuerzos del gobierno para desprestigiar al embajador estadounidense. 
Y trabajar a nivel oficial, significa copatrocinar junto con Brasil la Asociación de Gobierno Abierto, que reúne a los gobiernos que desean aumentar la transparencia, la rendición de cuentas y la participación ciudadana; y utiliza la presión recíproca entre pares y los informes abiertos para hacerlos cumplir sus compromisos. 
Ver a los países a partir de estos términos integrales también ofrece una perspectiva estratégica diferente. 
Clinton ha creado numerosos puestos nuevos en el Departamento de Estado para propiciar el acercamiento con los diferentes segmentos sociales. 
Las estrategias y programas desarrollados por el embajador de Temas Globales de la Mujer, la Oficina de Temas Globales de la Juventud, el asesor de temas de la Sociedad Civil y Democracias Emergentes, el representante especial para el Acercamiento a las Comunidades Musulmanas, el representante especial de Asociaciones Globales, y el representante especial de Asuntos Comerciales y Empresariales a menudo presentan una cara muy distinta de los Estados Unidos. 
Como resultado, Clinton ha iniciado un verdadero diálogo estratégico con la sociedad civil. 
Por ejemplo, la embajadora Melanne Verveer ha asistido a más de mil eventos en todo el mundo, enfocados en el empoderamiento de la mujer en áreas como las negociaciones de paz o la agricultura. 
Asimismo, ha emprendido programas como mWomen, que está diseñado para expandir y apoyar la tecnología móvil que aumenta la independencia de la mujer, la seguridad y el acceso a los servicios de salud y los conocimientos vitales. 
La Oficina de Asuntos de la Juventud Globales está creando un consejo local de la juventud en cada embajada de los Estados Unidos en todo el mundo para ofrecer asesoría y ayudar a poner en aplicación los programas de la embajada destinados a la juventud local. 
Gran parte de los programas destinados a la juventud, mujeres, empresarios, diásporas, tecnólogos y otros grupos sociales, está en parte financiado y dirigido por el sector privado. 
En efecto, en la Estrategia Nacional de Seguridad de la administración Obama se hace mención de “asociaciones públicas y privadas” más de 30 veces. 
Clinton diseñó la Iniciativa de Asociación Global para crear el mayor número posible de coaliciones, redes y asociaciones con las corporaciones, fundaciones, ONG’s, universidades, y otras organizaciones cívicas. 
Aquí, el giro hacia los pueblos incluye el pueblo estadounidense: el dinamismo, creatividad y recursos de las empresas y organizaciones sin fines de lucro de dicho país que ya están participando en todo el mundo. 
Una iniciativa patrocinada por el sector privado y dirigida por el Departamento de Estado enviará 300 árboles de cornejo a Japón esta primavera para plantarlos en la zona afectada por el tsunami y en Tokio para expresar el apoyo del pueblo estadounidense al pueblo japonés; otra iniciativa enviará profesores de inglés por todo el sureste asiático. 
Después de participar en la conferencia de los “Amigos de Siria” en Túnez, Clinton convocó a los jóvenes tunesinos a una reunión pública. 
En sus comentarios inaugurales dijo a su público que “los jóvenes están en el centro de las grandes oportunidades y retos estratégicos de hoy”. 
Habló de los esfuerzos que ha realizado toda su vida para incluir “el empoderamiento de las mujeres en la agenda internacional” y añadió que “ya es tiempo de incluir también el empoderamiento de los jóvenes”. 
Las implicaciones de todas estas actividades, a las que Clinton se refiere como “el arte de gobernar del siglo XXI”, son profundas. 
De ahora en adelante, los Estados Unidos buscarán la participación de los pueblos de otros países en sus relaciones diplomáticas y tratarán de que entren en contacto con el pueblo estadounidense en la mayor medida posible. 
Desde el punto de vista de los diplomáticos estadounidenses, los pueblos de todos los países están en condiciones de igualdad con sus gobiernos. 
Ese supuesto es la esencia de la democracia; es una revolución para la democracia. 

Un planeta para todos los simios 
MELBOURNE – Dos nuevas películas estrenadas en este mes –una, un bombazo de ciencia ficción; la otra, un documental revelador– plantean la cuestión de nuestras relaciones con nuestros más cercanos parientes no humanos, los grandes simios. 
Las dos dramatizan visiones y lecciones que no se deberían ignorar. 
La rebelión del planeta de los simios de Rupert Wyatt es la séptima película de una serie basada en la novela de Pierre Boule de 1963 El planeta de los simios, sobre un mundo poblado por unos simios muy inteligentes. 
La publicidad de la nueva película afirma que es “la primera película de la historia del cine que no es de animación, cuyo protagonista es un animal sensible y que está contada desde el punto de vista de él”. 
Sin embargo, no se utilizaron simios vivos. 
En su lugar, “la tecnología de captación facial”, originalmente inventada para la película Avatar, permite a un actor humano, Andy Serkis, desempeñar el papel del chimpancé Caesar, pero no vistiéndose con traje de tal, sino logrando transformar todo gesto y movimiento facial, incluso la contracción de una ceja, en el movimiento de un simio. 
Cuando hablé con Wyatt el mes pasado, reconoció que había razones prácticas para no utilizar a simios reales en su película, pero también entendió la cuestión ética. 
“Había cosas que yo no quería hacer”, me dijo. 
“Para lograr que los simios hagan cualquier cosa que queramos, tenemos que dominarlos; tenemos que manipularlos para que actúen. 
Eso es una explotación”. 
La renuencia de Wyatt a participar en la explotación de los grandes simios es comprensible, en vista de que la propia película cuenta la historia de unos simios que se rebelan contra la opresión de unos seres humanos dominantes. 
El personaje humano principal, Will Rodman (interpretado por James Franco), es un científico que, en busca de un tratamiento para la enfermedad de Alzheimer, hace experimentos con simios. 
Muchas películas habrían ensalzado a un científico que intentara conseguir ese objetivo y habrían considerado evidentemente justificada la utilización de animales para ese fin. 
Sin embargo, La rebelión del planeta de los simios retrata a Rodman como, según dice Franco, “una persona fría y aislada”. 
Sólo cuando los superiores de Rodman suspenden sus experimentos y él se lleva a Caesar, una cría de chimpancé, a su casa, empieza el científico a preocuparse por los demás. 
Entonces la trama da otro giro cuando Ceasar llega a ser demasiado grande y agresivo para vivir en un hogar humano y lo llevan a un supuesto refugio para primates, pero que es, en realidad, un vertedero para simios desechados y administrado por unos seres humanos que dan muestras de crueldad para con los animales cautivos. 
Por lo que al tratamiento dado a los simios se refiere, gran parte de la película está firmemente basada en la realidad, como la contemplación de El proyecto Nim, documental basado en el libro de Elizabeth Hess Nim Chimpsky: The Chimp Who Would Be Human, demuestra claramente. 
Nim nació en 1973, en un centro de investigaciones sobre primates de Oklahoma y fue separado de su madre cuando sólo tenía diez días de edad para utilizarlo en un experimento sobre el lenguaje de signos. 
Criado como parte de una familia humana, aprendió a utilizar más de 100 signos del Lenguaje Americano de Signos, el utilizado por los americanos sordos, pero fue separado de su primera familia humana y entregado a otros profesores con los que no tenía el mismo tipo de vinculación. 
Creció, se hizo más fuerte, se volvió más agresivo y empezó a morder a sus profesores. 
Herbert Terrace, el psicólogo de la Universidad de Columbia que dirigía el proyecto, decidió ponerle fin y devolvió a Nim al centro de investigaciones sobre primates de Oklahoma. 
Allí, el mimado chimpancé, que, cuando se le pedía que diferenciara entre fotos de seres humanos y de simios, colocaba la suya entre las de los primeros, fue encerrado en una jaula con otros chimpancés. 
Demostró su visión de aquella situación al hacer el signo de “fuera” a los seres humanos que pasaban por delante. 
Nim sufrió otras diversas vicisitudes –y escapó por los pelos de ser infectado con hepatitis como parte de un experimento médico– hasta que al final fue liberado y llevado a un refugio para animales, donde murió en 2000. 
En 1993, Paola Cavalieri y yo fundamos el Proyecto de los Grandes Simios, organización dedicada a reconocer que los grandes simios tienen una condición moral propia de su naturaleza como seres autoconscientes que pueden pensar y tienen vidas ricas y profundamente emocionales. 
Como mínimo, deben contar con el derecho a la vida, la libertad y la protección contra la tortura que concedemos a todos los miembros de nuestra especie, independientemente de sus capacidades intelectuales. 
En todos estos años, esa idea ha logrado avances constantes. 
Desde 2010, la Unión Europa ha prohibido esencialmente la utilización de grandes simios en experimentos. 
Ahora los experimentos con grandes simios están prohibidos o severamente limitados en Nueva Zelanda, Australia y el Japón. 
En los Estados Unidos, un grupo bipartidista de miembros del Congreso apoya una legislación para poner fin a la utilización de los chimpancés en investigaciones que afectan a su organismo. 
En España, una resolución parlamentaria instó en 2008 al Gobierno a conceder derechos legales básicos a los grandes simios, pero el gobierno español aún no la ha aplicado. 
Tal vez el estreno de esas dos películas tan diferentes propicie un gran impulso para situar a los grandes simios dentro del círculo de los seres con derechos morales y legales. 
De ese modo, nuestros parientes más próximos podrían servir para colmar el abismo moral que hemos creado entre nosotros y otros animales. 

Un mundo cargado de riesgos después de la crisis 
MILÁN – La característica más llamativa de la economía global en la actualidad es la magnitud y la interconexión de los riesgos macroeconómicos que afronta. 
El período posterior a la crisis ha producido un mundo con múltiples velocidades, cuando las más importantes economías avanzadas –con la notable excepción de Alemania– lidian con un crecimiento escaso y un gran desempleo, mientras que las principales economías con mercados en ascenso (el Brasil, China, la India, Indonesia y Rusia) han recuperado los niveles de crecimiento anteriores a la crisis. 
Esa divergencia se refleja en las finanzas públicas. 
Las proporciones deuda-PIB de las economías en ascenso están reduciéndose hasta el nivel del 40 por ciento, mientras que las de las economías avanzadas están acercándose al del ciento por ciento, por término medio. 
Ni Europa ni los Estados Unidos han preparado planes creíbles a medio plazo para estabilizar sus posiciones fiscales. 
La inestabilidad del tipo de cambio euro-dólar refleja la incertidumbre sobre cuál lado del Atlántico afrontará riesgos mayores. 
En Europa, la consecuencia de ello han sido varias rebajas de la calificación de la deuda soberana de los países que tienen una situación más difícil, acompañadas de episodios de contagio que han afectado al euro. 
Parece probable que se repitan. 
En cuanto a los Estados Unidos, Moody’s hizo pública recientemente una advertencia sobre la deuda soberana del país ante la incertidumbre sobre la disposición del Congreso a aumentar el límite máximo de la deuda en medio de un debate con posiciones muy partidistas sobre el déficit. 
Los dos problemas –el límite máximo de la deuda y un plan creíble de reducción del déficit– siguen sin haberse resuelto. 
Además, el crecimiento económico en los EE.UU es débil y parece deberse principalmente a los segmentos del sector de los productos comercializables que reciben la demanda de los mercados en ascenso y se benefician de ella. 
El sector de los productos no comercializables, que creó prácticamente todos los nuevos puestos de trabajo en los dos decenios anteriores a la crisis, está estancado a causa de una escasez de demanda interna y unos presupuestos gubernamentales gravemente limitados. 
El resultado es un desempleo persistente. Entretanto, el sector de productos comercializables no es lo bastante grande desde el punto de vista de la competitividad para impulsar el crecimiento y el empleo. 
En cambio, los rápidos crecimiento y urbanización de los países con mercados en ascenso están creando un auge de la inversión mundial, documentado en un reciente estudio del McKinsey Global Institute. 
Una probable consecuencia de ello es la de que el costo del capital aumentará en los próximos años, lo que someterá a presiones a unas entidades muy apalancadas, incluidos los gobiernos que se han acostumbrado a una situación con tipos de interés bajos y podrían no prever ese cambio. 
Los países con persistentes déficits estructurales por cuenta corriente tendrán que afrontar costos de financiación exterior suplementarios y acabarán agotando sus límites de apalancamiento. 
En ese momento, resultará clara la debilidad de la productividad y la competitividad de sus sectores de productos comercializables. 
Habrá que hacer ajustes. 
Las opciones son unos niveles mayores de inversión financiados por el ahorro interno, un aumento de la productividad y una mayor competitividad o ingresos reales estancados, pues la reequilibración se hace mediante el mecanismo de tipos de cambio (o una gran dosis de deflación interna en los países de la zona del euro que tienen problemas de deuda, pues no pueden fijar sus tipos de cambio). 
Muchos de esos problemas estructurales no estaban a la vista antes de la crisis, por lo que las reacciones de los mercados y de las políticas se retrasaron. 
En los EE.UU. el exceso de consumo interno, basado en una burbuja de activos alimentada por la deuda, ayudó a sostener el empleo y el crecimiento, pese a que la cuenta corriente daba señales preocupantes. 
En varios países europeos, los gobiernos, ayudados por unos tipos de interés bajos, colmaron el desfase creado por una productividad rezagada. 
En todos los casos, las evaluaciones del equilibrio fiscal se basaron erróneamente en la supuesta estabilidad y sostenibilidad de las vías de crecimiento existentes. 
La suposición de que una situación favorable en cuanto a crecimiento y tipos de interés sería permanente propició un fracaso en gran escala de la política fiscal anticíclica en las economías avanzadas, pues los déficits presupuestarios se volvieron crónicos, en lugar de ser una simple reacción ante la demanda interna deprimida. 
En los mercados en ascenso, el crecimiento de China es decisivo, por su tamaño y su importancia como mercado exportador para el Brasil, la India, Corea del Sur, el Japón e incluso Alemania, pero la inflación es una amenaza doble para China, que pone en peligro tanto el crecimiento económico como la cohesión interna. 
La vivienda se ha vuelto prohibitiva para muchos jóvenes que entran a formar parte de la fuerza laboral. 
La de contener la inflación de precios y activos sin socavar el crecimiento será una operación equilibradora difícil. 
Además, China comparte con los EE.UU. el imperativo de limitar el aumento de la desigualdad de los ingresos. 
En los dos casos, los motores del empleo deben seguir funcionando o ponerse de nuevo en marcha para prevenir la inestabilidad política y los disturbios sociales. 
El proteccionismo en gran escala no es un resultado probable –al menos no aún–, pero, si no se abordan adecuadamente las cuestiones del empleo y de la redistribución, la situación al respecto podría cambiar. 
Para Asia, que es relativamente pobre en recursos en comparación con Oriente Medio, América Latina y África, el aumento del costo de los productos básicos, impulsado en parte por el crecimiento de los mercados en ascenso, es un motivo de preocupación. 
También la seguridad energética es un factor de riesgo, en particular dados los inciertos resultados de los levantamientos populares en Oriente Medio. 
El crecimiento de los mercados en ascenso es el dato positivo que presenta el mundo y parece que va a ser sostenible justo cuando los países avanzados experimentan un largo período de reequilibración y crecimiento lento, pero aun en ellos acechan los riesgos. 
Una importante contracción en Europa o los Estados Unidos tendría importantes repercusiones negativas en esas economías, que pueden crear suficiente demanda suplementaria para sostener su propio crecimiento, pero no para compensar una gran reducción de la demanda en los países avanzados. 
Los mercados pueden haber tenido en cuenta el efecto combinado de esos riesgos en el nivel macroeconómico, que ahora son omnipresentes y están en correlación, pero lo dudo. 
No obstante, todos los países comparten un gran interés inmediato en reducirlos. 
Esperemos que la concienciación al respecto infunda una muy necesaria sensación de urgencia a las reacciones normativas nacionales, como también a las medidas adoptadas por el G-20 y otros órganos internacionales para mejorar la coordinación internacional de las políticas. 


Un presidente en el banquillo 
NUEVA YORK – En cierto modo, el revuelo causado por la decisión del Tribunal Penal Internacional (TPI) de procesar al Presidente del Sudán, Omar al-Bashir, por crímenes de guerra y crímenes contra la Humanidad en Darfur es una sorpresa. 
Al fin y al cabo, el Tribunal no dispone de medios propios para detener a nadie en el Sudán y mucho menos a un Jefe de Estado que es el comandante de las fuerzas armadas. 
Tampoco existe posibilidad alguna de que alguien intervenga en el Sudán para hacerlo. 
Si bien el fiscal jefe del TPI, Luis Moreno Ocampo, ha expresado su confianza en que Bashir será llevado ante la justicia, no está claro cómo se hará, pero podría suceder. 
Pese a la aparente impotencia del TPI, los dirigentes de muchos gobiernos se han esforzado al máximo para paralizar el procesamiento. 
No parece preocuparles que las acusaciones pudieran ser injustas, sino que parecen demostrar solidaridad con un colega jefe de Estado. 
Entre quienes denuncian el intento de juzgar a Bashir figuran los grandes bloques de países que son miembros de la Organización de la Conferencia Islámica y la Unión Africana, junto con Estados poderosos, como, por ejemplo, China y Rusia. 
Sólo podemos hacer suposiciones sobre si algunos de los que participan de esa actitud están motivados por la preocupación por que ellos mismos afronten algún día acusaciones como las lanzadas contra Bashir por los jueces del TPI. 
Aunque Bashir podría evitar su detención simplemente limitando sus viajes internacionales, la conmoción provocada por la inculpación no es irracional. 
Las acusaciones tienen un poderoso efecto estigmatizador. 
El hecho de que un equipo de jueces que representan a los 108 Estados que son partes en el TPI haya acusado a Bashir de la principal responsabilidad por los crímenes cometidos en Darfur durante los seis últimos años socava la legitimidad de su continuidad en el gobierno. 
Dichos crímenes han causado más de 300.000 muertes y han desplazado por la fuerza a al menos otros 2,7 millones de personas. 
Aun cuando los colegas jefes de Estado de Bashir lograran persuadir al Consejo de Seguridad de las Naciones Unidas para que aplazase el procesamiento, cosa sumamente improbable, las acusaciones seguirán cerniéndose sobre la cabeza de Bashir, salvo que sea sometido a juicio y hasta que así sea. 
En 1999, un tribunal penal internacional acusó a otro jefe de Estado en activo, Slobodan Milosevic, de la República Federal de Yugoslavia. 
Aunque en aquel momento éste parecía estar seguro, un año y medio después fue enviado a la La Haya para ser sometido a juicio. 
Asimismo, en 2003, un tribunal penal internacional acusó al entonces Presidente de Nigeria, Charles Taylor. 
Unos meses después, tuvo que huir de Liberia y al principio recibió asilo en Nigeria, pero ahora está sometido a juicio en La Haya. 
Cuando se dictaron esas acusaciones, nadie habría podido prever cómo evolucionarían los acontecimientos; retrospectivamente, es evidente que los efectos deslegitimadores de las inculpaciones tuvieron consecuencias importantes. 
Naturalmente, los propios fiscal y jueces del TPI corren un riesgo importante con la inculpación de Bashir. 
Se trata de un tribunal que acaba de nacer y, al suscitar la antipatía de los numerosos dirigentes gubernamentales que expresan su solidaridad con Bashir, podría poner en peligro su futuro. 
Sin embargo, se debe reconocer que el personal del Tribunal está cumpliendo con su deber. 
El tratado por el que se crea el TPI declara explícitamente que los jefes de Estado no gozan de inmunidad y fue el Consejo de Seguridad el que remitió el caso de Darfur al Tribunal en 2005. 
Era una investigación que se debía hacer y quienes resultaran tener el mayor nivel de responsabilidad por los crímenes debían ser procesados. 
Muchos de los que ahora ponen objeciones al procesamiento de Bashir participaron en las decisiones que condujeron a la acusación. 
Si la acusación formulada por el TPI los incomoda ahora, es sólo porque no preveían que el Tribunal cumpliría con el deber que ellos mismos le asignaron. 

Una prensa sin principios 
NUEVA YORK - Julian Assange, el fundador de Wikileaks, está en las noticias nuevamente, esta vez después de el ex banquero suizo Rudolf Elmer le hiciera entrega de los registros confidenciales de alrededor de 2.000 personas ricas que, según él, contienen evidencias de lavado de dinero y evasión fiscal. 
Elmer fue rápidamente declarado culpable de violar las leyes de secreto bancario de Suiza, pero pocos periodistas han exigido que Assange sea procesado por su papel en el asunto. 
Eso, al parecer, ocurre sólo en los Estados Unidos. 
Allí, en medio del debate sobre la continua divulgación de cables clasificados del Departamento de Estado de EE.UU., y mientras el gobierno amenaza a Assange con la extradición y el enjuiciamiento, los periodistas respetados buscan apresuradamente un techo que les proteja. 
Uno esperaría que los editoriales principales del New York Times, The Wall Street Journal y USA Today, por no mencionar todos los principales programas de televisión, defendieran el derecho de Wikileaks a publicar. 
En su lugar, todo lo que hemos oído es un silencio torpe, sordo e impresionantemente hipócrita... o peor. 
La mayoría de los periodistas americanos entienden perfectamente que Assange no obtiene ilegalmente material clasificado; la parte con responsabilidad penal es quien entrega el material al sitio. 
Él no es el equivalente de Daniel Ellsberg, que en1971 entregó ilegalmente los Papeles del Pentágono, la historia secreta de las fuerzas armadas de EE.UU. en la guerra de Vietnam; más bien es análogo a The New York Times, que tomó la valiente y correcta decisión de publicar ese material . 
Por otra parte, los periodistas estadounidenses saben perfectamente que ellos, también, trafican material clasificado constantemente; de hecho, muchos prominentes periodistas de EE.UU. han desarrollado lucrativas carreras haciendo exactamente lo que Assange. 
Cualquier cena en los círculos de los medios de comunicación de Nueva York o Washington tiene periodistas que muestran sus mercancías a posibles empleadores o que intercambian favores entre sí, al revelar información clasificada. 
Hace poco en la CNN, se produjo un largo silencio cuando pregunté al analista legal Jeffrey Toobin - que llamaba a que se detuviera a Assange - si realmente nunca había manejado información clasificada. 
Eso es lo que hacen los periodistas serios, después de todo: su trabajo consiste en averiguar lo que los funcionarios de gobierno no quieren revelar. 
Los periodistas estadounidenses también saben que el gobierno clasifica la información sobre todo para ahorrarse vergüenzas, o por conveniencia, más que por preocupaciones legítimas de seguridad nacional. 
Muchos de los libros más vendidos del periodista del Washington Post Bob Woodward, que lo han convertido en el periodista de prensa mejor pagado de Estados Unidos , se basan en información clasificada. 
Entonces, ¿dónde están los llamados a la detención de Woodward? 
¿Por qué todos estos periodistas, que reciben elogios y dinero por hacer lo que Assange ha hecho, mantienen un silencio cobarde (en mejor de los casos), mientras que un compañero de actividad se enfrenta a amenazas de extradición, prohibición y cargos de espionaje (que pueden implicar la pena de muerte), por no mencionar los llamados a su asesinato? 
Una de las razones podrían ser los cargos contra Assange por delitos sexuales. 
Sin embargo, cualquier periodista serio sabe que los dos asuntos que no deben confundirse. 
El derecho a la libre expresión se aplica a pícaros y sinvergüenzas, sórdidos personajes, e incluso criminales. 
De hecho, los casos de libertad de expresión más famosos - los que se supone que muestran al mundo la fuerza y el poder moral de Unidos - implican la protección de expresiones y formas de discurso que la mayoría de la gente decente detesta. 
Así, una vez más: ¿por qué los periodistas y editores de EE.UU. convirtieron a Assange en un paria? 
De acuerdo con Nancy Youssef, periodista de McClatchy Newspapers, la Comisión de Libertad de Prensa del Club de Prensa Extranjera de Estados Unidos en Nueva York declaró que Assange no es "uno de nosotros." 
La Associated Press se niega a comentar sobre él. 
Y hasta el Club Nacional de la Prensa ha decidido no hablar públicamente sobre la posibilidad de que Assange puede ser acusado de un delito. 
En cambio, su defensa ha recaído sobre las organizaciones de la prensa extranjeras. 
El caso Assange muestra que no es necesario un golpe de Estado para cerrar una sociedad abierta. 
Solo hay que realizar algunas tareas críticas clave. 
Una es intimidar a los periodistas, por ejemplo, acusando a un periodista de alto perfil de "traición" o poner en peligro la seguridad nacional a través de sus reportajes, y luego amenazándolo con la tortura, un juicio transmitido por los medios, o la detención indefinida. 
No se precisa hacer arrestos en masa ni amenazas adicionales, porque otros reporteros comienzan inmediatamente a limitarse y la autocensurarse... y a atacar al "traidor" de sus filas. 
Hay otro sentido en el que, desde la perspectiva de los periodistas bien asentados en EE.UU., Assange "no uno de nosotros". 
El modelo de negocios del periodismo estadounidense está colapsando; la gente que debería estar defendiendo a Assange se enfrenta a reducciones de salarios o al desempleo, debido en gran parte al medio que él representa. 
Estos prejuicios interesados de los periodistas en contra de un medio del que no son los guardianes les impide admitir que Assange es un editor y no algún tipo de bloguero terrorista híbrido. 
En esto, paradójicamente, se han vuelto como los indignados funcionarios del gobierno de EE.UU. que ahora amenazan a Assange y que además ya no son capaces de controlar el flujo de información. 
En su conducta hacia Assange, el gobierno de EE.UU. y los principales medios de comunicación estadounidenses arremeten contra el rostro de un futuro en el que no hay guardianes tradicionales, y todas las instituciones viven en casas de cristal. 
Esta es la razón por la que perseguir a Assange es inútil y absurdo. 
Incluso si lo encierran para siempre, el mundo del futuro es un mundo Wikileaks. 
Tratar de condenarle es como tratar de condenar a la primera persona que instaló un teléfono. 
En cinco años, todas las principales instituciones tendrán que dar respuesta ante su propia versión de WikiLeaks para que los contribuyentes, los accionistas, los miembros de las comunidades universitarias, y así sucesivamente, puedan ver lo que los guardianes tradicionales prefieren ocultar. 
Cuando los intimidan, los periodistas solo pueden protegerse devolviendo el golpe como grupo. 
Y cuando es inevitable un cambio generado por la tecnología, la integración a una sociedad abierta debe ser una de las principales tareas del periodismo. 
Pero esa misión hoy parece haberse perdido en los Estados Unidos. 

Manual para pandemias 
Varias veces al año el mundo se ve obligado a recordar que la amenaza de una pandemia es inminente. 
En 2003, fue el síndrome respiratorio agudo y grave (SARS). 
Hoy es un posible virus aviario similar al que mató a 30 millones de personas después de 1914. 
La "gripe de las aves" ya ha demostrado que puede saltar de las aves de corral a los seres humanos, y ahora a los gatos incluso, lo que indica que podría ser la nueva enfermedad mundial y mortífera, pero hay muchas otras posibles pandemias y muchas de ellas ni siquiera son provocadas por virus. 
Bacterias, priones, parásitos e incluso factores medioambientales podrían cambiar de repente y volverse mortíferos para nosotros. 
Está generalizada la predicción de que, cuando así sea, las pérdidas económicas y humanas excederán las de todas las guerras anteriores. 
De hecho, resulta una lección de humildad recordar que algunas de las invasiones más mortíferas de la Historia fueron obra de organismos unicelulares, como el cólera, la peste bubónica y la tuberculosis. 
Los países que cuentan con recursos para ello están preparando planes de resistencia contra las pandemias: estrategias limitadas que protegerían a sus ciudadanos. 
La mayoría de los gobiernos esperan que la detección temprana posibilite la contención. 
La contención depende en gran medida de las vacunas, pero éstas son sólo parte de la solución. 
Si bien son una buena defensa contra muchos virus, cada vacuna es muy específica para cada amenaza. 
Los virus son parásitos de las células y cada uno de ellos ataca a un tipo determinado de célula. 
El virus está formado de tal modo, que puede perforar un sector determinado de dicha célula e inyectar partes de sí mismo dentro de él, con lo que confunde a la célula para que cree más virus y con ello se destruya. 
Hay que diseñar las vacunas antivirales más eficaces, con sus formas muy específicas, para un conjunto de factores limitado. 
A veces el carácter específico de los virus nos favorece. 
Por ejemplo, suele resultarles difícil saltar de una especie a otra, porque para ello tendrían que cambiar su estructura, pero, si grandes cantidades de un portador –aves, por ejemplo- entran en contacto con gran número de personas, tarde o temprano el virus encontrará una vía para prosperar en un nuevo tipo de célula. 
Las aves son el mayor motivo de preocupación en la actualidad sólo porque la propagación resulta fácil de ver, pero el SIDA saltó de los monos y varios tipos de gripe saltaron de los cerdos. 
Es necesario identificar urgentemente las mutaciones mortíferas de cualquier tipo para que se pueda crear una vacuna antes de que la cepa llegue a encontrarse cómoda en el cuerpo humano. 
Lamentablemente, nuestros métodos actuales de detección no son lo bastante sensibles. 
Resulta aún más preocupante cuando comprendemos que los científicos deberían estar vigilando también las bacterias, los priones y los parásitos. 
Hay un número mayor de bacterias que de todas las demás formas de seres vivos. 
Muchas viven en nuestro cuerpo sin hacerle daño y desempeñan funciones útiles en él. 
Evolucionan y se adaptan fácilmente, lo que significa que con el tiempo aprenden a esquivar nuestros medicamentos. 
Se deben vigilar las bacterias por si se producen dos tipos de mutación: adaptación por parte de una forma hostil que le permita adquirir una inmunidad muy resistente a nuestros medicamentos o una cepa mutante y mortífera que aparezca en una de la multitud de bacterias "inocuas" existentes. 
Los priones son un descubrimiento relativamente reciente. 
Están hechos de proteínas semejantes a las que el cuerpo humano utiliza durante su funcionamiento sano, lo que significa que pueden engañar a los instrumentos del cuerpo para que fabriquen más priones. 
Hace muy poco que se los ha reconocido como la causa de enfermedades infecciosas graves, incluida la enfermedad de las vacas locas y la de Creutzfeldt-Jacob, que matan al atestar células sanas del cerebro. 
Muchas enfermedades respiratorias, de los nervios y de los músculos podrían estar también causadas por priones. 
Por último, los parásitos, animales simples que nos afectan, ya están clasificados como pandemias. 
El paludismo afecta a 300 millones de personas y es la enfermedad más mortífera para los niños. 
Muchos parásitos son gusanos: el anquilostoma (800 millones de personas afectadas), la lombriz intestinal (1.500 millones), el esquistosoma (200 millones) y el gusano que causa la elefantiasis (150 millones). 
También hay antagonistas que actualmente no se tienen en cuenta. 
Estaría justificado asignar categorías particulares a las substancias y partículas ambientales. 
O piénsese en las combinaciones de problemas, como, por ejemplo, esas substancias químicas causantes de infecciones mezcladas con pólenes transmitidos por el aire y que, al parecer, provocan ataques de astma. 
Las nuevas infecciones por hongos son aún más temibles incluso y podrían ser más difíciles de tratar. 
Lo esencial es que no podemos predecir dónde surgirá la amenaza, por lo que necesitamos un sistema de detección inteligente y bien repartido. 
En términos prácticos, ¿cómo se debería organizar? 
Los "detectores" deberían ser lo bastante expertos para saber cuándo un síntoma de aspecto corriente constituye en realidad una emergencia. 
Estarían situados por todas partes, con mayor concentración en las regiones vulnerables. 
Lo más probable es que las señales iniciales que avisen sobre una pandemia aparezcan en el mundo en desarrollo, pero los nodos de detección deben estar situados en todos los países y deben representar el menor gasto posible. 
No es tan difícil como parece. 
La clave consiste en aprovechar la infraestructura existente. 
En todas partes existe una infraestructura médica de algún tipo. 
Además, suele ser la menos corrupta de las instituciones en las regiones en que la corrupción es un problema. 
Los centros y dispensarios médicos deberían investigar la causa de las enfermedades que padezca un gran número de pacientes, incluso en los casos en que los síntomas parezcan comunes. 
A un sistema público de salud que se ocupe de las necesidades corrientes habría que añadirle algunos conocimientos científicos y equipo de laboratorio suplementarios. 
Aumentar los recursos existentes sería eficaz por dos razones. 
En primer lugar, es más probable que la enfermedad se dé a conocer en un hospital urbano que en un instituto especializado. 
En segundo lugar, la inversión potenciaría la salud pública latente de esa región. 
En el caso de las regiones pobres, la inversión en equipo y formación debería correr a cargo de las más ricas. 
Los países ricos podrían justificar el gasto en función del ahorro que resultaría de la detección temprana de una amenaza importante. 
Los climas tropicales y los barrios bajos urbanos son la línea del frente de la Humanidad contra las pandemias y deben estar equipados adecuadamente. 
La salud pública es un activo importante para todas las naciones. 
Habiendo tanto en juego, tiene sentido colocar centinelas cerca de todos las ciénagas, ciudades, mercados públicos y corrales de la Tierra. 


¿Un asunto privado? 
¿Puede una figura pública tener una vida privada? 
Los hechos recientes acontecidos en tres países pusieron de manifiesto la importancia de esta pregunta. 
En la elección presidencial francesa, ambos candidatos intentaron mantener su vida privada al margen de su campaña. 
Ségolène Royal no está casada con François Hollande, el padre de sus cuatro hijos. 
Cuando le preguntaron si eran pareja, Royal respondió: “Nuestras vidas son cosa nuestra”. 
De la misma manera, en respuesta a rumores de que la esposa del presidente electo Nicholas Sarkozy lo había dejado, un vocero de Sarkozy dijo: “Ese es un asunto privado”. 
Los franceses tienen una larga tradición de respetar la privacidad de las vidas personales de sus políticos y la opinión pública francesa tiene la mente más abierta que en Estados Unidos, donde una madre soltera de cuatro hijos no tendría ninguna posibilidad de ser nominada para la presidencia por un partido importante. 
De hecho, el mes pasado, Randall Tobias, el principal asesor en el área de ayuda del Departamento de Estado norteamericano, renunció a su puesto después de admitir que había utilizado un servicio de acompañantes que, según se dijo, ofrecía “fantasías eróticas de alta calidad” –aunque Tobias dijo que sólo había recibido un masaje. 
En Gran Bretaña, Lord John Browne, el director ejecutivo que transformó a BP de una compañía petrolera europea de segundo nivel en un gigante global, renunció después de admitir que había mentido en la corte sobre las circunstancias en las que había conocido a un compañero homosexual (aparentemente, lo conoció a través de una agencia de acompañantes masculinos). 
Cuando renunció, dijo que siempre había considerado su sexualidad como un asunto personal y que lamentaba mucho que un diario – The Mail on Suday - la hubiera hecho pública. 
Los candidatos a un cargo público, y los que ya tienen puestos administrativos o corporativos altos, deberían ser juzgados por sus políticas y por su desempeño, no por actos privados que son irrelevantes respecto de lo bien que cumplen, o cumplirán, sus obligaciones públicas. 
A veces, por supuesto, ambas cosas se superponen. 
The Mail on Sunday y su pariente, The Daily Mail , justificaron la publicación de las revelaciones del ex compañero de Browne con el argumento de que alegaban que Browne le había permitido hacer uso de recursos corporativos para beneficio de su propia empresa privada. 
La compañía negó que estas acusaciones tuvieran algún fundamento. 
Como administrador de la Agencia de Estados Unidos para el Desarrollo Internacional, Tobias implementó la política de la administración Bush que exige que las organizaciones que trabajan contra el VIH/sida condenen la prostitución si quieren ser elegibles para la ayuda norteamericana. 
Esa política fue criticada por complicar la tarea de asistencia a los trabajadores sexuales que corren un alto riesgo de contraer y diseminar el VIH/sida. 
Dudosamente el público tenga interés en saber si quienes implementan estas políticas pagan por servicios sexuales. 
Donde no haya ningún indicio de que una cuestión de moralidad personal haya tenido impacto en el desempeño de un ejecutivo o un funcionario gubernamental, deberíamos respetar la privacidad de esa persona. 
Pero, ¿qué sucede con los candidatos al liderazgo político? 
Dado que los políticos nos piden que les confiemos vastos poderes, se puede decir que nosotros deberíamos saber todo lo posible sobre su moralidad. 
Por ejemplo, podríamos razonablemente preguntar si pagan su debida cuota de impuestos o indagar sobre sus donaciones de beneficencia. 
Este tipo de cosas nos dicen algo sobre su preocupación por el bien público. 
De la misma manera, la revelación hace tres años de que el entonces líder de la oposición australiana y aspirante a primer ministro, Mark Latham, había atacado a un taxista y le había quebrado un brazo en una pelea por una tarifa era relevante para los que creen que el líder de una nación no debería encolerizarse tan rápido. 
Ahora bien, ¿el interés legítimo en saber más sobre un político se extiende a los detalles sobre las relaciones personales? 
Es difícil trazar una línea de principio alrededor de algún área y determinar si saber detalles sobre ella proporcionará información relevante sobre el carácter moral de un político. 
El problema es que los medios tienen interés en publicar información que aumente su audiencia, y la información personal, especialmente de naturaleza sexual, muchas veces lo logra. 
Aún así, si la gente elige casarse o no, si es heterosexual u homosexual, incluso si paga para satisfacer sus fantasías eróticas o tiene fantasías que se pueden cumplir sin costo alguno, nos dice poco sobre si es buena gente a la que se le puede confiar un cargo importante –a menos, por supuesto, que diga una cosa y haga otra-. 
Si pudiéramos cultivar una mayor tolerancia por la diversidad humana, los políticos, los líderes empresarios y los administradores tendrían menos miedo a la “exposición”, porque se darían cuenta de que no hicieron nada que deban ocultar. 
La prostitución es ilegal en la mayor parte de Estados Unidos, incluso en Washington DC, y ésta podría ser una razón por la que Tobias tuvo que renunciar. 
Pero cuando el gobernador de Nueva Jersey, John Corzine, se vio involucrado en un serio accidente de tránsito el mes pasado, se supo que violó la ley de su propio estado al no llevar puesto el cinturón de seguridad. 
Se mire por donde se lo mire, la violación de la ley por parte de Corzine fue más grave que la de Tobias. 
Las leyes que exigen el uso del cinturón de seguridad salvan muchas vidas. 
Las leyes que prohíben la prostitución no cumplen ningún bien evidente y muchas veces, incluso, causan daño. 
Sin embargo, nadie sugirió que Corzine debería renunciar por su acción estúpida e ilegal. 
En Estados Unidos, al menos, quebrantar las normas sexuales todavía trae apareado un oprobio moral que no está relacionado con el daño real que esto pueda causar. 

¿Un auge de la productividad en ciernes? 
BERKELEY – Una recesión de caída doble es una cosa, pero una década perdida es algo mucho más siniestro. 
En Estados Unidos, existe una creciente preocupación de que la peor recesión desde la Gran Depresión haya dañado la capacidad de la economía para crecer. 
En rigor de verdad, existen buenos motivos para preocuparse de que Estados Unidos y otros países avanzados ahora se vean condenados a un período prolongado de crecimiento por debajo de lo esperado. 
Tras verse afectados por la crisis, los bancos han ajustado sus estándares de préstamo, y ahora serán objeto de requerimientos de capital y liquidez más estrictos. 
En consecuencia, el crédito bancario será más difícil de obtener. 
Una oferta más limitada de crédito bancario implicará costos de capital más elevados. 
Las pequeñas y medianas empresas –las fuentes más importantes de innovación y crecimiento del empleo- sentirán los efectos con mayor dureza. 
Los gobiernos, por su parte, saldrán de la crisis mucho más endeudados, lo cual implica mayores impuestos futuros, menos inversión y, por ende, menores tasas de crecimiento. 
Otra preocupación es que la crisis cree un núcleo duro de desempleados a largo plazo cuyas capacidades se atrofien y que se vuelvan estigmatizados a los ojos de los potenciales empleadores. 
Un creciente desempleo estructural reducirá el insumo de mano de obra y la eficiencia. 
Es más difícil crecer cuando los trabajadores de la construcción y los gestores de fondos de cobertura tienen que ser capacitados para trabajar como soldadores y enfermeros. 
Esta incompatibilidad entre las capacidades ofrecidas y aquellas solicitadas representa un serio obstáculo para el crecimiento del empleo. 
Todos estos efectos también se volvieron evidentes al cabo de la Gran Depresión. 
En Estados Unidos, hubo crecimiento cero en los préstamos bancarios entre 1933, el punto más bajo de la Depresión, y 1937, el subsiguiente pico del ciclo comercial. 
La inversión se vio afectada. 
Los inventarios tanto de equipos como de estructuras, en realidad, eran inferiores en 1941 que en 1929. 
De la misma manera, los problemas de incompatibilidad obstaculizaron la transferencia de recursos humanos de sectores en baja a sectores en expansión. 
En Gran Bretaña, donde existía un elevado nivel de desempleo entre los mineros de carbón, la expansión de las industrias de vehículos motorizados y de ingeniería se vio perjudicada por una escasez de mecánicos calificados. 
En todas partes, el desempleo de largo plazo se volvió agudo. 
Las capacidades se fueron perdiendo y el núcleo duro de desempleados terminó estigmatizado y desmoralizado. 
Un influyente estudio de 1933 de la ciudad austríaca de Marienthal realizado por el sociólogo Paul Lazarsfeld pintaba este panorama sombrío en detalle. 
George Orwell lo describió gráficamente en El camino a Wigan Pier. 
El resultado fue una recuperación decepcionante llena de gente sin trabajo. 
En Estados Unidos, el desempleo seguía siendo del 14% en 1937, después de cuatro años enteros de recuperación, y en 1940, en la víspera de que el país entrara en la Segunda Guerra Mundial. 
Pero la moneda tenía dos caras. 
La producción se expandió de manera robusta después de 1933. 
Entre 1933 y 1937, la economía estadounidense creció el 8% anual. 
Entre 1938 y 1941, el crecimiento promedió más del 10%. 
El rápido crecimiento de la producción sin un crecimiento igualmente rápido del capital accionario o del empleo debe de haber reflejado un rápido crecimiento de la producción. 
Esta es la paradoja de los años 1930. 
A pesar de ser un período de alto desempleo crónico, quiebras de empresas y continuas dificultades financieras, los años 1930 registraron el más rápido crecimiento de la productividad de cualquier década en la historia estadounidense. 
¿Cómo pudo ser? 
Tal como demostró el historiador económico Alexander Field, muchas empresas aprovecharon el “período de paralización del trabajo” creado por una demanda débil de sus productos para reorganizar sus operaciones. 
Las fábricas que anteriormente habían utilizado una única fuente de poder centralizada instalaron motores eléctricos más flexibles y pequeños en la planta. 
Los trenes reorganizaron sus operaciones para hacer un uso más eficiente del material móvil ferroviario y de los trabajadores. 
Cada vez más compañías establecieron departamentos modernos de gestión de personal y laboratorios de investigación internos. 
Hoy existen indicios de empresas que responden de manera similar. 
General Motors, enfrentada a una crisis existencial, ha intentado transformar su modelo de negocios. 
Las aerolíneas estadounidenses han aprovechado el cese temporal de la demanda de sus servicios para reorganizar tanto sus equipos como su personal, al igual que los trenes en los años 1930. 
Las empresas dedicadas tanto a la fabricación como a los servicios están adoptando nuevas tecnologías de la información –de las análogas de hoy a pequeños motores eléctricos- para optimizar las cadenas de suministro y los sistemas de gestión de calidad. 
De modo que, aún si existen buenos motivos para esperar un período de inversión y crecimiento del empleo por debajo de lo pronosticado, esto no tiene por qué traducirse en una productividad o crecimiento del PBI lentos. 
Pero esta respuesta positiva de la productividad no está garantizada. 
Los estrategas políticos deben fomentarla. 
Las firmas pequeñas e innovadoras necesitan tener mejor acceso al crédito. 
Las empresas precisan mayores incentivos fiscales para investigación y desarrollo. El crecimiento de la productividad se puede alentar mediante la inversión pública en infraestructura, según quedó ilustrado en los ejemplos de los años 1930 de la Represa Hoover y la Autoridad del Valle del Tennessee. 
El crecimiento de la productividad hace muchas cosas posibles. 
Hace que resulte más fácil eliminar los déficits presupuestarios, a la vez que permite aumentar el gasto en educación y financiar programas de capacitación para los desempleados de larga data. 
Pero, aún si es posible un rápido crecimiento de la productividad bajo las actuales circunstancias, no se puede dar por sentado. 
Quienes diseñan las políticas deben entrar en acción. 

Una carrera hacia el hambre 
SYDNEY – Los espectadores de Daytona 500 de febrero en Florida recibieron banderas verdes para agitar en celebración de la noticia de que los autos estándares de la carrera ahora usan gasolina con un 15% de etanol a base de maíz. 
Fue el inicio de una campaña de marketing televisiva que durará toda una temporada para venderles las ventajas de los biocombustibles a los norteamericanos. 
En la superficie, el autoproclamado “enverdecimiento de NASCAR” (Asociación Nacional de Autos Estándares de Carrera) es simplemente un ejercicio transparente (y, uno sospecha, desafortunado) en una forma medioambiental de blanqueo para el deporte –llamémoslo “un baño verde”-. 
Pero la sociedad entre un pasatiempo adorado por los estadounidenses y el lobby de los biocombustibles también marca el último intento por inclinar a la opinión pública a favor de una política verdaderamente irresponsable. 
Estados Unidos gasta unos 6.000 millones de dólares por año en respaldo federal a la producción de etanol a través de créditos impositivos, aranceles y otros programas. 
Gracias a esta asistencia financiera, una sexta parte de la oferta de maíz del mundo se quema en autos estadounidenses. 
Es suficiente maíz para alimentar a 350 millones de personas durante un año entero. 
El respaldo del gobierno del rápido crecimiento de la producción de biocombustibles contribuyó a un desorden en la producción de alimentos. 
De hecho, como resultado de la política oficial de Estados Unidos y Europa, que incluye metas de producción agresivas, el biocombustible consumió más del 6,5% de la producción global de granos y el 8% del aceite vegetal del mundo en 2010, con respecto al 2% del suministro de granos y prácticamente ningún combustible vegetal en 2004. 
Este año, después de una temporada de siembra particularmente mala, vemos los resultados. 
Los precios globales de los alimentos son los más altos desde que Naciones Unidas comenzó a llevar un registro en 1990, impulsados en gran medida por los aumentos en el costo del maíz. 
A pesar de las medidas que se tomaron recientemente contra la desnutrición, serán más millones de personas las que estarán mal alimentadas de las que habría habido en ausencia del respaldo oficial a los biocombustibles. 
Ya hemos pasado por esto antes. 
En 2007 y 2008, el rápido aumento de la producción de biocombustibles causó una crisis de alimentos que incitó la inestabilidad política y fomentó la desnutrición. 
Los países desarrollados no aprendieron la lección. 
Desde 2008, la producción de etanol aumentó el 33%. 
Los biocombustibles inicialmente fueron defendidos por los activistas medioambientales como una solución inmediata contra el calentamiento global. 
Empezaron a cambiar de opinión cuando una corriente de investigación demostró que los biocombustibles obtenidos a partir de la mayoría de los cultivos de alimentos no reducían significativamente las emisiones de gases de tipo invernadero –y, en muchos casos, causaban la destrucción de bosques para sembrar más alimentos, creando más emisiones netas de dióxido de carbono que los combustibles fósiles. 
Algunos activistas verdes respaldaron los mandatos a favor de los biocombustibles, con la esperanza de que abrirían el camino para el etanol de próxima generación, que utilizaría plantas no alimenticias. 
Esto no sucedió. 
Hoy, es difícil encontrar un solo ambientalista que siga respaldando la política. 
Hasta el ex vicepresidente de Estados Unidos y premio Nobel Al Gore –que alguna vez hizo alarde de haber emitido el voto decisivo para el respaldo del etanol- dice que la política es “un error”. 
Ahora admite que la respaldó porque “tenía cierta afición por los productores de maíz del estado de Iowa” –que, no por casualidad, eran cruciales para su candidatura presidencial de 2000. 
Es reconfortante que Gore ahora haya cambiado de opinión en vista de la evidencia. 
Pero existe una lección más amplia. 
Un coro de voces de la izquierda y la derecha se pronuncian en contra de un respaldo continuo del gobierno a los biocombustibles. 
El problema, como ha dicho Gore, es que “resulta difícil, una vez que se implementa un programa de esta naturaleza, lidiar con los lobbies que lo mantienen en pie”. 
Los políticos no pueden frenar este tipo de comportamiento ávido de rentas. 
Lo que pueden hacer es diseñar políticas razonadas que maximicen el bienestar social. 
Desafortunadamente, cuando se trata de políticas a las que se vende como un freno al calentamiento global, una protección del medio ambiente o una generación de “empleos verdes”, tenemos una tendencia a tomar decisiones apresuradas que no pasan la prueba. 
El respaldo del gobierno a los biocombustibles es sólo un ejemplo de una política “verde” de reacción automática que crea oportunidades lucrativas para un grupo de empresas que defiende sus propios intereses, pero hace muy poco para ayudar al planeta. 
Consideremos el respaldo financiero que se les brindó a las empresas de energía renovable de primera generación. 
Alemania estuvo a la cabeza del mundo a la hora de instalar paneles solares, financiados por 75.000 millones de dólares en subsidios. 
¿El resultado? 
Una tecnología solar ineficiente y poco competitiva instalada en los techos de un país que suele estar bastante nublado, que proporcionó un irrisorio 0,1% de la oferta total de energía de Alemania y que pospuso siete horas los efectos del calentamiento global en 2010. 
Dadas las apuestas financieras, no sorprende que las empresas de energía alternativa, las firmas de inversión “verde” y los productores de biocombustibles estén haciendo un fuerte lobby a favor de una mayor generosidad gubernamental, y que estén llevando su causa directamente a la población al resaltar sus supuestos beneficios para el medio ambiente, la seguridad energética y hasta el empleo –ninguno de los cuales resiste un escrutinio-. 
“El acuerdo con NASCAR llevará el etanol estadounidense a la estratósfera”, declaró Tom Buis, máximo responsable ejecutivo de Growth Energy, la asociación de comercio de etanol. 
Al menos un grupo ya está vendido: los contendientes presidenciales. 
En Iowa el mes pasado, el posible candidato republicano Newt Gingrich se mofó de los “ataques de las grandes ciudades” a los subsidios al etanol. 
Y, en lo que debe ser música para los oídos de la industria, un funcionario de la administración Obama declaró que, incluso en medio de los precios más altos de los alimentos que el mundo haya visto hasta la fecha, “no existe ninguna razón para levantar el pie del acelerador” en cuanto a los biocombustibles. 
En realidad, existes millones de razones –que sufren innecesariamente- para aplicar los frenos. 

La inmunización en primera línea 
MAPUTO – La mayoría de las noticias que proceden de Mozambique son malas –pobreza, enfermedades, conflictos e inundaciones–, pero también ocurren muchas cosas buenas en mi país. 
En los dos últimos decenios, Mozambique ha pasado a ser una democracia que funciona, su sector agrícola ha crecido, se han elevado las tasas de alfabetización, ha aumentado el abastecimiento de agua y de electricidad en las zonas rurales y se ha reducido espectacularmente la mortalidad infantil, de 219 por 1.000 nacidos vivos en 1990, dos años antes de que acabara la guerra civil, a 135 por 1.000 en 2010. 
Me siento particularmente orgullosa de este último logro, porque, al haber trabajado en colaboración con los compatriotas mozambiqueños para aumentar la cobertura de inmunización, creo que he desempeñado un papel en su consecución. 
Yo me crié en Mozambique cuando el país estaba aún gobernado por Portugal y la desigualdad de nuestra sociedad colonial contribuyó a formar mi opinión de que todas las personas tienen derecho a la atención de salud. 
Recuerdo haber trabajado en un pabellón pediátrico cuando era adolescente y haber visto a niños morir de enfermedades como la poliomielitis, el sarampión y el tétanos, todas ellas fáciles de prevenir mediante vacunas. 
La impresión de aquella experiencia me movió a pasar los 40 años siguientes trabajando a fin de velar por que todos los niños de Mozambique, independientemente de su origen étnico o del lugar en el que vivan, reciban las vacunas que necesitan para que puedan tener una vida larga y sana. 
Dentro de unos días, me uniré a 300 dirigentes mundiales en Abu Dhabi para celebrar la primera cumbre mundial sobre las vacunas: reunión dedicada a velar por que todos los niños de todo el mundo tengan acceso a las vacunas. 
Personas como Bill Gates y Kofi Annan expondrán los argumentos por los que los programas de inmunización merecen una financiación y un apoyo político adecuados. 
Yo no tengo tanta repercusión pública como Gates o Annan, pero quisiera unir mi voz a la suya. 
Millones de agentes de salud, como mis colegas y yo, trabajan diariamente en la inmunización. 
Hemos dado pasos gigantescos para llegar a más niños con más vacunas, razón por la cual están sobreviviendo más niños que nunca, pero aún quedan más niños por salvar y necesitamos ayuda para llevar a cabo nuestra labor en el terreno. 
Comos las vacunas son inútiles, si los padres se niegan a aplicárselas a sus hijos, una parte importante de mi labor es la de colaborar con los agentes de salud, los dirigentes comunitarios, los maestros y las figuras políticas locales para informar a los padres sobre las vacunas, pero contar con el apoyo de la comunidad no es suficiente. 
También es decisivo velar por que las vacunas lleguen a donde deben llegar, en el momento oportuno y en las condiciones correctas. 
Por ejemplo, para prevenir la escasez, VillageReach, la organización para la que trabajo, contribuyó a la corrección de las cifras de población utilizadas para prever el número de vacunas necesarias en cada uno de los centros de salud. 
VillageReach fundó también una compañía que distribuye gas propano a los centros de salud en el Mozambique septentrional, donde, como en muchas de las zonas rurales del país, la electricidad es poco fiable o no se dispone de ella para alimentar los refrigeradores que mantienen frescas las vacunas. 
Mediante el propano, podemos estar seguros de que las vacunas no se echan a perder durante el viaje desde donde se las produce hasta la madre y el niño y una vez al mes velamos por que los agentes de salud entreguen las vacunas y otros servicios de salud recorran “la última milla” hasta las madres y los niños de zonas rurales remotas. 
Por último, he aprendido que el mantenimiento meticuloso de registros y el calibrado de los resultados son decisivos para llegar hasta más niños. 
Ésa es la razón por la que estamos evaluando diversos métodos de recogida de datos en el terreno, incluida la utilización de aplicaciones móviles para digitalizar los registros en papel. 
La creación de esos procedimientos de inmunización sistemática nos ha ayudado ya a erradicar enfermedades como la poliomielitis y todos los tipos, menos uno, de sarampión. 
En fecha anterior de este mes, los hemos utilizado para vacunar a niños contra la neumonía por primera vez en la historia de Mozambique y esperamos que el año próximo comenzaremos a abordar el rotavirus, que causa la diarrea y es la mayor causa de mortalidad entre los niños menores de cinco años de edad. 
Nuestro objetivo a largo plazo es el de fortalecer lo suficiente esos procedimientos para llegar hasta todos los niños de Mozambique con las vacunas básicas y otras formas de atención de salud. 
Creo que podemos lograr ese objetivo, porque he contemplado lo mucho que ya hemos avanzado, pese a las dificultades. 
Seguimos teniendo por delante muchas de éstas, pero confío en que, con el apoyo de la comunidad mundial, podré dejar a mis hijos y a mi comunidad un país próspero y en el que todas las personas tengan la oportunidad de prosperar. 

Una recuperación para todos 
NUEVA YORK - En los últimos dos años, la mayoría de los países del mundo escogieron ampliar al gasto público para atenuar el impacto de la crisis financiera global sobre sus economías y ciudadanos. 
Sin embargo, este año, con la aparición de signos de recuperación económica, los países avanzados han pasado rápidamente del estímulo a la consolidación fiscal. 
Ahora los países en desarrollo están siguiendo esta misma tendencia. 
Un estudio reciente de la UNICEF en 126 países muestra que se espera que una cantidad importante de países de ingresos bajos y medios reduzcan su gasto público en 2010-2011. 
Esto viene en mal momento, justo después de que los gobiernos mundiales se comprometieran a alcanzar las metas de desarrollo, como reducir la pobreza y la mortalidad infantil, acordadas en septiembre último en la Cumbre del Milenio de las Naciones Unidas. 
Para la mayoría de los países de ingresos bajos y medios, la incipiente recuperación económica parece ser frágil y desigual. 
De hecho, muchos de estos países siguen siendo vulnerables a la volatilidad de los precios de los productos básicos, las debilidades del sistema financiero, la menor demanda de los mercados mundiales y las carencias de financiamiento externo, ayuda para el desarrollo e inversión. 
Lo que es más importante, según la ONU y el Banco Mundial, el impacto social de la crisis económica mundial se sigue sintiendo en términos de un aumento del hambre, el paro y el malestar social. 
La combinación del alza de los precios de los alimentos y los combustibles y la crisis financiera y económica ha reducido el poder de compra de las familias pobres, así como su acceso a servicios sociales y oportunidades de empleo. 
Más aún, los hogares pobres han reducido su consumo alimentario, y la Organización de las Naciones Unidas para la Agricultura y la Alimentación estima que cerca de mil millones de personas sufren hambre y malnutrición. 
Además de los millones que ya cayeron en la pobreza en 2008-09, otros 64 millones podrían caer en la extrema pobreza durante 2010 como resultado de la combinación de los persistentes efectos de la crisis. 
En los años 80, los programas de ajuste exigían que la mayoría de los países redujeran sus gastos, incluidas las partidas presupuestarias destinadas a educación, salud, agua, agricultura y otros sectores de gran importancia para los hogares de bajos ingresos. 
Como clamara el Presidente de Tanzania, Julius Nyerere: "¿Tenemos que dejar morir de hambre a nuestros niños para pagar nuestras deudas?" 
La mortandad infantil se elevó entre los grupos de bajos ingresos de varios países en desarrollo, y aumentó la desigualdad. 
Este periodo pasó a ser conocido como "la década perdida". 
UNICEF respondió con la propuesta Ajuste con rostro humano, que argumentó que se debe proteger a la infancia durante las crisis económicas. 
Abogó por políticas macroeconómicas más expansivas para generar empleo, inversiones del sector público para beneficiar a los pobres y la creación de sistemas de protección social. 
Treinta años más tarde, y déjà vu, el mismo mensaje es válido. 
Otra vez se está haciendo que los pobres de los países en desarrollo sufran las peores consecuencias de una crisis que no contribuyeron en modo alguno a crear. 
Es imprescindible que esto no nos lleve a otra década de desarrollo perdida y que los hogares pobres -en especial los niños- no sufran como lo hicieron en los años 80. 
Y, sin embargo, podría ocurrir así. 
Nuestro estudio de la UNICEF en 126 países en desarrollo encontró que entre casi la mitad de aquellos que están reduciendo el gasto público, las medidas de ajuste comunes incluyen límites o reducciones de los salarios del sector público, eliminación de subsidios alimentarios y la reorganización y racionalización de sistemas de protección social de por sí insuficientes. 
A menudo estas medidas de ajuste se adoptan sin examinar su impacto social. 
¿Cuántos niños pobres padecerán falta de comida y atención de salud, o morirán como consecuencia de ello? 
¿Cuántos niños no recibirán educación porque los profesores se ausentan debido a los bajos salarios, o simplemente porque los niños pobres deben trabajar para complementar los ingresos de sus familias? 
El ajuste del gasto público eleva el riesgo de una recuperación que discrimina a los pobres y genera, en consecuencia, mayores niveles de desigualdad en los países en desarrollo. 
La contracción fiscal prematura y/o el retiro de medidas contracíclicas amenazan al apoyo público que es esencial para promover la recuperación entre los más golpeados por la crisis. 
A medida que la recesión global pierde fuerza, el imperativo más urgente es una recuperación para todos, que sea incluyente, amplíe las oportunidades de empleo, reduzca las desigualdades y dé sustento a los procesos de desarrollo. 
Se puede lograr, si se sostiene la ayuda a los países pobres, los gobiernos se centran en políticas macroeconómicas expansivas que apoyen el empleo y las actividades económicas de base amplia, se introducen nuevos planes para ampliar los servicios de salud y protección social para los pobres y las inversiones en educación, agua potable, higienización, agricultura y seguridad alimentaria reciben el apoyo que requieren. 

Un plan de recuperación para Argentina 
El presidente de Argentina, Eduardo Duhalde, ha estado solicitando con vehemencia apoyo internacional para reconstruir su país. 
Argentina necesita y merece esa ayuda, y tiene desde hace mucho tiempo los cimientos necesarios, en términos de capacidades (una población alfabetizada y bien educada) y de instituciones (una democracia federal constitucional), para el éxito económico. 
Sin embargo, el presidente Duhalde tadavía no ha especificado qué es lo que se debe de hacer para aprovechar las dotes positivas de Argentina. 
Por lo menos reconoce que Argentina es la única responsable de las malas decisiones de política que condujeron al desorden actual. 
Nadie obligó al país a adoptar el consejo monetario que diseñó Domingo Cavallo, el exministro de economía, y que fijó el tipo de cambio del peso al del dólar a una tasa de uno a uno (no obstante, es claro que el FMI no debió de haber contribuído a financiar las operaciones del consejo monetario sin exigir ajustes fiscales cuando el país liberalizó su comercio exterior). 
Como resultado de la paridad con el dólar, las tasas de interés de Argentina estaban determinadas en gran medida en los EU. 
Sin el acceso a herramientas económicas básicas como el tipo de cambio y las políticas monetarias, Argentina no pudo superar los profundos shocks externos de la segunda mitad de los noventa, cuando los precios de las exportaciones cayeron, el dólar se revaluó y Brasil, el principal socio comercial del país, devaluó su moneda. 
La única alternativa era una severa austeridad fiscal, para la que el gobierno nunca tuvo la suficiente voluntad política. 
Argentina se encuentra ahora en una profunda recesión, con un desempleo de más del 30%, y un sistema bancario y financiero destrozado. 
La austeridad fiscal y los presupuestos equilibrados deben de ser prioridades a largo plazo, pero no son apropiados en estos momentos. 
La prioridad debe ser fomentar el empleo para que la gente pueda llevar comida a sus mesas y recuperar un sentimiento básico de confianza en el futuro. 
De otra manera, el empobrecimiento del país seguirá mermando la clase media y obligando a muchos profesionistas jóvenes y capaces a emigrar. 
También alimentará niveles sin precedente de violencia y criminalidad (otra dimensión crucial de la inseguridad de hoy en día). 
Para que la economía arranque, el gobierno debe promover las exportaciones, en particular las de los sectores manufacturero y agroindustrial, así como el turismo y los proyectos de construcción de infraestructura. 
Después de todo, no se puede depender del consumo interno o de la inversión privada para hacer que las cosas cambien. 
Un mayor nivel de exportaciones también generará los intercambios externos necesarios para reiniciar los pagos de la deuda externa, que de momento están suspendidos. 
No obstante, los exportadores argentinos necesitan ayuda para regresar a los mercados internacionales, como por ejemplo, la eliminación de las barreras arancelarias y no arancelarias al comercio por parte de los países ricos. 
El país ya ha demostrado que bajo condiciones favorables sus exportaciones pueden competir y crecer con rapidez. 
De acuerdo con datos del Banco Mundial, 32% de las exportaciones de Argentinaa son bienes manufacturados, de los cuales aproximadamente la cuarta parte se clasifica como productos de alta tecnología. 
De 1991 a 2001, las exportaciones totales crecieron de aproximadamente 12 mil millones de dólares a 27 mil millones (un crecimiento anual promedio de alrededor del 8.5%) a pesar de la sobrevaluación de la moneda. 
El presidente Duhalde ha solicitado ayuda específicamente del FMI, el Banco Mundial y el Banco Interamericano de Desarrollo. 
Esa ayuda debe de otorgarse y, a fin de evitar traslapes y conflictos de jurisdicción, el gobierno y esos organismos deben acordar y establecer de antemano las responsabilidades y prioridades para facilitarla. 
Específicamente, el FMI debe ser el responsable de dar asesoría en materia de política macroeconómica en general, así como de armar el paquete financiero que se necesita para apoyar al gobierno mientras pone en marcha su programa de reactivación y reforma del sector financiero. 
El FMI también debe otorgar asistencia técnica y financiera para respaldar un programa de largo plazo orientado a redefinir la responsabilidad fiscal de los gobiernos central y provinciales. 
Se debe establecer una verdadera descentralización fiscal para que el gobierno central pueda recuperar el control total de las finanzas públicas. 
El Banco Mundial debe ofrecer asistencia técnica y financiera para apoyar la reorganización del poder judicial. 
Ello debe incluir la erradicación del nepotismo y las influencias políticas en los nombramientos de los jueces federales y de la Suprema Corte. 
Un vergonzoso legado del gobierno del presidente Menem en los noventa fue que impidió investigaciones sobre conductas impropias, corrupción, ventas ilegales de armas y actos graves de terrorismo. 
Por último, el Banco Interamericano de Desarrollo debe ayudar con programas diseñados para promover y financiar las exportaciones industriales, así como avalar proyectos turísticos. 
Estas son áreas en las que el Banco tiene gran experiencia en América Latina. 
Argentina merece el apoyo internacional que está solictando. 
En momentos de recesión profunda, ese apoyo no se debe supeditar al logro de objetivos fiscales inalcanzables. 
La consolidación fiscal debe de ser una condición para la ayuda de largo plazo que los organismos internacionales tendrán que otorgar. 
Sin embargo, la prioridad debe de ser poner a la gente a trabajar de nuevo. 
La solución de las graves deficiencias en el sistema judicial del país también debe de convertirse en condición para la asistencia, como objetivo tanto de corto como de largo plazo. 
Bajo cualquier circunstancia económica, la negación de la justicia y la mala aplicación de las leyes del país deben remediarse lo más pronto posible. 
En el nivel más fundamental, lo que está en juego en Argentina no es sólo la salud de la economía, sino la calidad de su sociedad civil. 

¿Un referéndum para Kurdistán? 
El asesinato del Presidente del Consejo de Gobierno de Irak ha dejado muy claro que los EU han fracasado en crear el ambiente mínimo de calma y respeto a la ley que se necesita para que se pueda dar una transferencia ordenada del poder el 30 de junio. 
Hace apenas dos meses, la firma de un documento constitucional por parte de un grupo de funcionarios iraquíes no electos se proclamó como si fuera una repetición de la convención constituyente de Filadelfia de 1787. 
Pero ya es evidente que no es más que un pedazo de papel sin valor alguno. 
Una constitución impuesta, por elegante que pueda ser, no resultará muy útil para las fuerzas de la coalición cuando se enfrenten al tipo de caos que vemos en localidades como Fallujah o Najjaf. 
Sin embargo, la situación en la región kurda del norte de Irak es totalmente distinta: a lo largo de los últimos diez años, bajo la protección de la zona de exclusión de vuelos de los aliados, y aún más desde la caída de Saddam, el gobierno regional kurdo ha logrado establecer y mantener una administración relativamente ordenada. 
Ha superado las diferencias tribales y de partidos y ha creado un gobierno funcional de facto con un desempeño impresionante en cuestiones de desarrollo como la educación, la irrigación y la construcción -y, sobre todo, sin violencia. 
Frente a la debacle en el resto de Irak (la zona árabe), hay que preguntar por qué la coalición no habría de celebrar un referéndum en la región kurda para que la población responda cómo quiere ser gobernada. 
Después de todo, los kurdos tienen, bajo cualquier criterio internacionalmente aceptado, el derecho a la autodeterminación. 
Históricamente, los kurdos -distintos de los árabes en idioma, cultura y conciencia histórica-nunca han tenido una oportunidad. 
Después de la Primera Guerra Mundial y la caída del Imperio Otomano, los aliados les prometieron un Estado propio -promesa que se rompió cínicamente cuando los intereses imperialistas británicos y franceses tomaron precedencia. 
Desde entonces los kurdos han sufrido bajo el dominio despótico de grupos étnicos rivales. 
Existen obstáculos evidentes a la realización de dicho referéndum, sobre todo porque los EU no tienen un mandato para disponer de Irak a su antojo. 
Pero lo mismo vale para el resto de Irak: los EU están solicitando sin mucha convicción una resolución de la ONU que ordene la transferencia del poder a un gobierno iraquí legítimo -pero tal autorización es muy poco probable, además de que no hay nadie a quien se le pueda transferir la autoridad. 
¿Por qué se tiene que penalizar a una región -y un pueblo-que tienen un gobierno ordenado, que no están involucrados en asesinatos, ataques contra mezquitas y atentados suicidas contra niños en escuelas? 
Otro impedimento es la oposición de Turquía -y en menor grado de Irán y Siria-a conceder la autodeterminación a los kurdos iraquíes. 
Pero si se piensa en términos de las normas universales de derechos humanos, ¿qué derecho tiene Turquía de dictar el desarrollo interno de otro país? 
Después de todo, nadie acepta que Israel se oponga por principio al establecimiento de un Estado palestino en Gaza y Cisjordania. 
Lo mismo se debería aplicar en el caso de Turquía. 
Si Turquía le otorga a su propia minoría kurda más derechos culturales y lingüísticos y permite que esté representada en el parlamento, la disposición de los kurdos turcos de oponerse a Ankara disminuirá. 
En el siglo XIX, los intereses conjuntos de los imperios autoritarios ruso, alemán y austriaco impidieron el establecimiento de una Polonia libre: tales alianzas espurias no tienen cabida en el siglo XXI. 
Hace poco, bajo el patrocinio de la ONU, se llevó a cabo un referéndum sobre el futuro de Chipre entre las comunidades griega y turca de la isla. 
El resultado fue paradójico y no resultó del agrado de quienes lo propusieron. Pero se aceptó el derecho de las comunidades a decidir su futuro. 
¿Por qué no en el Kurdistán iraquí? 
Quizá para aplacar los temores políticos -y por consideraciones de derecho internacional-cualquier plebiscito en la región kurda debería tener inicialmente un carácter meramente consultivo. 
Pero dará una expresión legítima a la voluntad de un pueblo que ha estado oprimido durante tanto tiempo y que merece un lugar propio. 
Tal referéndum también podría concentrar las mentes entre los árabes sunnitas y los chiítas de Irak cuando se den cuenta de que su violencia es la que está desmantelando al país. 
Tal vez decidan que la violencia es contraproducente y que conlleva sus propios castigos y sigan el ejemplo kurdo de ponerle freno, lo que contribuiría a unir de nuevo a Irak sin tener que recurrir a la represión permanente. 
Si no, al menos se rectificarían, por fin, las injusticias que el pueblo kurdo ha sufrido durante generaciones. 

Un referendo sobre Obama 
STANFORD - Los candidatos políticos de éxito tratan de poner en práctica las propuestas para las que fueron electos. 
En Estados Unidos, el presidente Barack Obama y los demócratas, con el control de la Cámara de Representantes y el Senado (a prueba de obstruccionismo), tenían el poder de hacer prácticamente lo que quisieran en 2009, y así fue. 
Obama y sus aliados en el Congreso promulgaron una ley de "estímulo" de 800 mil millones de dólares cargada con programas dirigidos a los principales grupos del electorado demócrata (como los ambientalistas y los empleados públicos), adoptaron una reforma de salud radical y muy impopular (cuya constitucionalidad será determinada por la Corte Suprema este año), impusieron vastas y nuevas normas a amplios sectores de la economía, adoptaron una política industrial que selecciona algunas empresas para darles un un trato especial, se dedicaron a tomar préstamos y gastar a niveles sólo superados en la Segunda Guerra Mundial, y centralizaron el poder en Washington, DC (y, dentro del gobierno federal, en el poder ejecutivo y los organismos reguladores). 
La última elección que produjo un cambio así de radical en la dirección de la política ocurrió en 1980, cuando el presidente Ronald Reagan rediseñó los impuestos, el gasto y las normativas, y apoyó claramente a la Reserva Federal y su rumbo desinflacionario. 
Si bien las elecciones de 1988, 1992 y 2000 también tuvieron importantes consecuencias, los cambios de política no fueron tan significativos como en 1980 y 2008. 
El país se rebeló contra Obama y los movimientos de los demócratas hacia la izquierda con victorias históricas de los republicanos en las elecciones legislativas de 2010. 
Desde entonces, muchos republicanos se han visto profundamente decepcionados por el hecho de que la Cámara de Representantes no haya sido capaz de revertir gran parte de la agenda de Obama. 
Sin embargo, el sistema político de EE.UU. está diseñado para que sea mucho más difícil lograr algo que bloquearlo. 
No es fácil hacer mucho si se controla sólo la mitad de una tercera parte del gobierno federal. 
Las elecciones de 2012 se perfilan como un referendo sobre las políticas y el desempeño de Obama. 
La economía está mejorando lentamente, pero sigue en mal estado, con un alto desempleo y millones de personas obligadas a abandonar la fuerza de trabajo. 
Se espera que los republicanos mantengan el control de la Cámara de Representantes y recuperen la mayoría en el Senado. 
El ex gobernador de Massachusetts Mitt Romney, el republicano favorito para desafiar a Obama en noviembre, y otros candidatos del partido, entre ellos el ex presidente de la Cámara Newt Gingrich, quieren reducir el gasto, aplicar reformas importantes a los programas de gobierno, reducir los impuestos, expandir el comercio y establecer normas menos abundantes y más específicas que la que aplica Obama. 
Romney, por ejemplo, ha detallado un programa económico de 59 puntos, incluido un límite al gasto federal del 20% del PIB, lo que requeriría una reducción similar a las de los años 80 y 90. 
Gingrich y otros republicanos tienen planes todavía más agresivos de reducción de impuestos y el tamaño y alcance del gobierno. 
El candidato final haría bien en incorporar las mejores ideas de sus oponentes e integrar a su campaña a los mejores de sus equipos. 
Un triunfo republicano, junto con el control de la Cámara y el Senado, podría llevar a la reducción, revocación y sustitución sustanciales de muchas de las iniciativas de Obama, intentos de reforma de impuestos y derechos, así como medidas para imponer una mayor disciplina fiscal. 
Una importante prioridad en la agenda de Romney es la reducción del impuesto a las corporaciones, del 35% al ​​25%, el nivel promedio de la OCDE (los demás candidatos republicanos la reducirían aún más), lo que compensaría una gran desventaja competitiva mundial de las multinacionales estadounidenses. 
También es probable que una victoria republicana conduzca a un gran esfuerzo por abrir muchas más oportunidades de exploración energética en Estados Unidos, frustradas por Obama. 
Romney ha prometido negociaciones más duras sobre comercio y divisas con China, pero en general es mucho más proclive a impulsar nuevos acuerdos comerciales que la administración actual, apoyada por los sindicatos. 
Sin embargo, si los demócratas mantienen el control del Senado, será mucho más difícil de lograr. 
Un presidente republicano también puede hacer muchos nombramientos políticos clave en entidades como la Reserva Federal, el Tesoro y los organismos reguladores. 
Si Obama es reelecto y los republicanos controlan la Cámara de Representantes y el Senado, su agenda legislativa será en esencia letra muerta, y pasará al menos los próximos dos años negociando su reforma y restitución. 
En este escenario, el centro de gravedad política en el Partido Republicano pasaría a John Boehner, portavoz de la Cámara de Representantes, Paul Ryan, presidente del Comité de Presupuesto de la Cámara, Eric Cantor, líder de la mayoría de la Cámara y otros representantes clave, como David Camp, Kevin Brady y Kevin McCarthy, junto con varios senadores. 
En ese caso, Obama haría bien en moverse hacia el centro (como hiciera Bill Clinton después de que los demócratas perdieran el control del Congreso en 1994) y trabajar en conjunto con los republicanos del Congreso para dar forma a derechos y reformas fiscales sensatas. 
Pero parece poco probable: desde la gran derrota de los demócratas en 2010, Obama se ha movido aún más a la izquierda, adoptando una agenda más populista. 
Independientemente del resultado de las elecciones presidenciales y legislativas de este año, es probable que varios gobernadores republicanos logren una mayor visibilidad nacional. 
Todos ellos -como Mitch Daniels de Indiana, Chris Christie de Nueva Jersey, Bob McDonnell de Virginia y el ex gobernador Jeb Bush de Florida- declinaron buscar la nominación presidencial republicana, pero estarán en la lista corta para el 2016 si Obama triunfa en noviembre. 
El juez de la Corte Suprema Louis Brandeis describió famosamente los estados como "laboratorios": se les debe permitir experimentar y aprender unos de otros, para ver qué políticas funcionan. 
Por ejemplo, Clinton y el Congreso republicano tuvieron como referencia para la importante reforma del estado de bienestar de 1996 las políticas originadas por el gobernador de Wisconsin Tommy Thompson y emuladas con éxito por el alcalde de Nueva York, Rudy Giuliani, ambos republicanos reformistas. 
El grupo actual de gobernadores republicanos ofrece igualmente innovadoras soluciones a nivel estatal -por ejemplo, sobre el gasto, la deuda y los pasivos no financiados de pensiones y sanidad- como modelos para el país. 
Hasta noviembre, lo más probable es que las divisiones en el seno del gobierno y una campaña llena de polémicas impidan movimientos de política importantes. 
Pero después de las elecciones, los impuestos y el gasto, la política comercial, el federalismo, la regulación y la defensa serán objeto de un curso de acción diferente (su nivel de radicalismo dependerá de quién gane) con implicaciones importantes para la posición fiscal de EE.UU., el equilibrio externo y mucho más, incluidas las relaciones de Estados Unidos con el resto del mundo. 

Estados Unidos espera en vano 
NUEVA YORK – Después de una dura campaña electoral cuyo costo superó holgadamente los 2 mil millones de dólares, para muchos observadores los cambios en la política estadounidense no fueron tantos: Barack Obama aún es presidente, los republicanos todavía controlan la Cámara de Representantes y los demócratas mantienen su mayoría en el Senado. 
Estados Unidos enfrenta un «precipicio fiscal» –aumentos en los impuestos y recortes en el gasto automáticos a partir de principios de 2013, que muy probablemente llevarán a la economía a una recesión a menos que se logre un acuerdo bipartidario sobre una alternativa fiscal– ¿podría haber algo peor que una parálisis política ininterrumpida? 
De hecho, la elección tuvo varios efectos saludables –más allá de mostrar que el gasto corporativo desenfrenado no puede comprar una elección y que los cambios demográficos en EE. 
UU. pueden condenar al extremismo republicano. 
La campaña explícita de los republicanos en algunos estados para privar del derecho al voto a ciertas personas –como en Pensilvania, donde intentaron dificultar que los afroamericanos y latinos se registrasen para votar– resultó contraproducente: quienes vieron sus derechos amenazados encontraron motivos para entrar en acción y ejercerlos. 
En Massachusetts, Elizabeth Warren, una profesora de derecho de Harvard e incansable defensora de reformas para proteger al ciudadano común de las prácticas abusivas de los bancos, ganó una banca en el Senado. 
Algunos de los asesores de Mitt Romney parecieron desconcertados por la victoria de Obama: ¿no se definían las elecciones con los temas económicos? 
Confiaban en que los estadounidenses olvidarían que el afán desregulador de los republicanos había llevado a la economía al borde de la ruina, y en que los votantes no hubiesen notado como su intransigencia en el Congreso había evitado la implementación de políticas más eficaces tras la crisis de 2008. 
Los votantes, supusieron, se centrarían solo en el malestar económico del momento. 
Los republicanos debieron prever el interés estadounidense por cuestiones como la quita del derecho al voto y la igualdad para ambos sexos, pero no lo hicieron. 
Si bien estos temas se refieren al núcleo de los valores del país –lo que implica para nosotros la democracia y los límites a la intromisión gubernamental en las vidas de las personas– también son cuestiones económicas. 
Como explico en mi libro The Price of Inequality (El precio de la desigualdad), gran parte del aumento de la desigualdad económica en EE. 
UU. puede atribuirse a un gobierno en el cual los ricos tienen una influencia desproporcionada –y la usan para afianzarse. 
Obviamente, cuestiones como los derechos reproductivos y el casamiento homosexual también tienen grandes consecuencias económicas. 
En términos de la política económica para los próximos cuatro años, la causa principal de celebración poselectoral es que los EE. 
UU. han evitado medidas que hubieran impulsado el país hacia la recesión, aumentado desigualdad, impuesto más penurias a los ancianos e impedido el acceso al cuidado de la salud a millones de estadounidenses. 
Más allá de eso, esto es lo que los estadounidenses deberían esperar: una ley sólida de «empleo» –basada en inversiones en educación, atención sanitaria, tecnología e infraestructura– que estimule la economía, restablezca el crecimiento, reduzca el desempleo y genere ingresos impositivos que superen a sus costos con un amplio margen para mejorar la posición fiscal del país. 
También pueden esperar un programa de vivienda que finalmente se ocupe de la crisis estadounidense de las ejecuciones de hipotecas. 
Además es necesario un programa integral para aumentar las oportunidades económicas y reducir la desigualdad –su meta será eliminar durante la próxima década el dudoso honor estadounidense de ser el país avanzado con la mayor desigualdad y la menor movilidad social. 
Esto implica, entre otras cosas, un sistema impositivo justo, más progresivo y que elimine las distorsiones y los vacíos legales que permiten a los especuladores pagar impuestos a tasas efectivas menores que las que deben afrontar quienes trabajan para ganarse la vida, y que los ricos usen las Islas Caimán para evitar pagar la contribución que les corresponde. 
Estados Unidos –y el mundo– también se beneficiarían con una política energética que reduzca su dependencia de las importaciones, tanto por un aumento de su producción local como por la reducción del consumo, y que reconozca los riesgos que implica el calentamiento global. 
Además, la política de ciencia y tecnología estadounidense debe reflejar que los aumentos de largo plazo en los estándares de vida dependen del crecimiento de la productividad, que refleja el progreso tecnológico que supone cimientos sólidos en la investigación básica. 
Finalmente, EE. 
UU. necesita un sistema financiero que sirva a toda la sociedad en vez de funcionar como un fin en sí mismo. Eso significa que el foco del sistema debe desplazarse de los intercambios especulativos y las negociaciones con cartera propia a los préstamos y la creación de empleos, algo que implica reformas en la regulación del sector financiero y de las leyes antimonopolio y de gobierno corporativo, junto con la cohesión necesaria para garantizar que los mercados no se conviertan en casinos manipulados. 
La globalización ha llevado a que todos los países sean más interdependientes y requieran una mayor cooperación mundial. 
Podríamos esperar que Estados Unidos muestre un mayor liderazgo en la reforma del sistema financiero global abogando por una regulación internacional más fuerte, un sistema de reserva mundial y mejores formas para reestructurar la deuda soberana; en ocuparse del calentamiento global; en democratizar las instituciones económicas internacionales; y en proporcionar asistencia a los países más pobres. 
Los estadounidenses deberían esperar todo esto, aunque no soy muy optimista sobre las probabilidades de que lo obtengan. 

Una relación fortalecida por la crisis 
NUEVA YORK – En los últimos años, los países con mercados en ascenso, incluidos los de Asia, han dado pasos de gigante para fortalecer los fundamentos de su economía, con lo que han logrado una aceleración de su crecimiento económico y una protección contra las crisis exteriores. 
No obstante, como los acontecimientos de los últimos meses han mostrado, los mercados en ascenso no son inmunes al actual período de agitación financiera mundial. 
En particular, la reducción de la demanda económica mundial entraña dificultades descomunales para muchas economías asiáticas, en particular las que son más dependientes del crecimiento impulsado por las exportaciones. 
Si bien la mayoría de los países asiáticos han tenido una limitada exposición directa a los activos relacionados con hipotecas, el desapalancamiento por parte de los inversores extranjeros y la reducción de la demanda exterior han creado simultáneamente condiciones de crédito más restrictivas y perspectivas menos halagüeñas de crecimiento, lo que ha propiciado una mayor volatilidad en materia de acciones bursátiles, dinero y mercados de deuda. 
Esa evolución de los acontecimientos ha acabado con el concepto de “desvinculación”, la idea de que el crecimiento económico en los mercados en ascenso, ya sea en Asia o en otros lugares, es independiente del del mundo desarrollado. 
Como ha revelado con dolorosa claridad la crisis actual, en esta época de comercio e inversión mundiales, nuestras economías –y nuestra prosperidad– están inextricablemente conectadas. 
Para mantener un fuerte crecimiento económico en los Estados Unidos, necesitamos un Asia fuerte y con crecimiento, del mismo modo que su éxito depende de unos EE.UU. prósperos. 
Si aprovechamos las enseñanzas que ya hemos aprendido con la agitación actual, se puede fortalecer la asociación económica EE.UU.-Asia. 
Indudablemente, gran parte de la situación actual se entenderá mejor con el paso del tiempo, pero ya se están advirtiendo cinco enseñanzas y debemos tener en cuenta sus consecuencias para las opciones que las autoridades elijan en el futuro. 
En primer lugar, la apertura al comercio y a la inversión internacional ha sido y seguirá siendo el eje central del crecimiento económico para la economía mundial. 
Los EE.UU. y Asia están en una situación de dependencia mutua mayor que nunca para su crecimiento económico y prosperidad. 
En el actual clima de ansiedad e incertidumbre, las autoridades deben garantizar una intensa comunicación y coordinación, evitar las políticas encaminadas a arruinar a los rivales y no caer en el proteccionismo. 
Por fortuna, como la crisis ha empeorado, las autoridades de todo el mundo han reaccionado con la adopción de políticas coordinadas. 
El plan de acción del G-7 va encaminado a restablecer la corriente de crédito garantizando los préstamos interbancarios y las medidas coordinadas de los bancos centrales han facilitado unos niveles sin precedentes de liquidez al mercado. 
Bilateralmente, el Diálogo Económico Estratégico, que ha sido un foro inestimable para consolidar las relaciones económicas EE.UU.-China, ha sido particularmente importante para fortalecer nuestras líneas de comunicación y cooperación durante la crisis y muchos encargados de formulación de políticas de todo el mundo han reafirmado su compromiso de concluir con éxito una ronda comercial de Doha y abstenerse de alzar nuevos obstáculos al comercio y la inversión. 
En segundo lugar, también está claro que los países desarrollados deben actuar rápida y concertadamente para reducir al mínimo las repercusiones de la crisis en los mercados en ascenso. 
Sin embargo, como siempre ocurre, los recursos por sí solos no pueden resolver problemas debidos a políticas deficientes. 
Antes de prestar asistencia financiera, ya sea bilateralmente o mediante las instituciones financieras internacionales, debemos determinar la causa subyacente de la vulnerabilidad económica y velar por que se apliquen las necesarias medidas correctivas. 
El préstamo de grandes sumas, antes de que se hayan analizado las causas primordiales y se hayan determinado las reacciones normativas apropiadas, puede socavar la credibilidad de las instituciones financieras internacionales y reducir el capital disponible para ayudar a otros países necesitados. 
Sin embargo, cuando se necesitan recursos, las instituciones financieras internacionales son aquellas a las que resulta lógico recurrir, por lo que deben dar muestras de flexibilidad y adaptabilidad para ayudar a sus países miembros. 
Tanto el Fondo Monetario Internacional como el Banco Mundial han adoptado medidas alentadoras para formular nuevos programas y planteamientos y aumentar rápidamente sus compromisos. 
Recientemente, el FMI ha creado un instrumento de liquidez a corto plazo para ayudar a sus miembros que han obtenido resultados sólidos a afrontar problemas temporales de liquidez. 
El Banco Mundial y los bancos multilaterales de desarrollo están formulando también formas innovadoras de fortalecer los sectores financieros de los países y abordar posibles déficits de financiación del comercio. 
En tercer lugar, como las instituciones financieras internacionales desempeñan un papel aún más decisivo, nuevos retrasos en su reforma con vistas a incluir las más importantes economías con mercados en ascenso no harán sino menoscabar su eficacia y legitimidad, pero una mayor representación no es una vía de un sola dirección: con una mayor voz e influencia, los países con mercados en ascenso deben asumir mayores responsabilidades directivas y actuar como socios constructivos en dichas instituciones. 
En cuarto lugar, los gobiernos y las instituciones financieras internacionales no pueden resolver esta crisis por sí solos y no pueden ni deben invadir el sector privado. 
En situaciones en las que la intervención estatal es necesaria, debemos examinar posibles modos específicos como el sector privado puede contribuir a la recuperación. 
Por ejemplo, los EE.UU. han contribuido a fomentar la estabilidad del sector financiero con inyecciones directas de capital, pero en última instancia son los bancos los que deben reanudar los préstamos responsables a los consumidores y las empresas. 
Además, el Tesoro de los EE.UU. ha estructurado su programa de compras de capital de modo que resulte desincentivador para la propiedad estatal a largo plazo. 
Por último, tanto Asia como los EE.UU. deben permanecer centrados en la tarea de abordar las dificultades fundamentales en materia de política macroeconómica que contribuyeron a la crisis. 
Algunas de ellas, como la formación de desequilibrios mundiales, se han ido examinando desde hace años. 
La agitación ha propiciado un reequilibrio gradual, con lo que el déficit por cuenta corriente de los EE.UU. ha empezado a reducirse y los mercados en ascenso han adoptado medidas para estimular la demanda interna, pero debemos procurar que no reaparezcan desequilibrios importantes, lo que significa, en parte, garantizar la flexibilidad de los tipos de cambio que deben desempeñar un papel decisivo en la consecución de los ajustes económicos necesarios. 
La aplicación de muchas de las importantes medidas adoptadas para estabilizar el sistema financiero y las economías mundiales, además de abordar las causas primordiales de esta crisis, se logrará mediante el G-20. 
También está claro que corresponderá a los EE.UU. y a Asia un papel fundamental en cualesquiera medidas multilaterales eficaces que se adopten. 
Así, pues, debemos procurar intensificar nuestra cooperación e impulsar nuestros diálogos y relaciones bilaterales y multilaterales regionales para garantizar la integridad y la eficacia de dichas medidas. 
El camino que tenemos por delante no será fácil, pero la asociación económica EE.UU.-Asia será fundamental para nuestra recuperación y, gracias a haber capeado juntos este temporal, nuestra relación económica resultará sin lugar a dudas más fuerte. 

Un reajuste en el Cáucaso 
EREVÁN – ¿Acaso las actuales dificultades entre el primer ministro de Turquía, Recep Tayyip Erdogan, y las poderosas fuerzas armadas complicarán y retrasarán las iniciativas más audaces que ha tomado el país en años – las medidas para abordar las tensiones que ha habido desde hace décadas con los armenios y los kurdos? 
Es esencial reestructurar el papel de las fuerzas armadas de Turquía, pero si ese país no puede continuar las aperturas con los armenios y los kurdos, empeorarán sin duda la situación interna del país, sus relaciones con esos dos pueblos y las tensiones en el Cáucaso. 
Entre los distintos puntos de conflicto de la región, incluyendo el de Osetia del Sur y Abjazia entre Georgia y Rusia, la tensión entre Armenia y Azerbaiyán por Nagorno-Karabaj representa uno de los mayores desafíos. 
En lo que se refiere a Georgia y Rusia, el tamaño, peso y poder desproporcionados de uno de los bandos es suficiente para impedir que se vuelva a utilizar la violencia. 
Además, no hay enredos por alianzas que compliquen la cuestión. 
Georgia no es miembro de la OTAN y es claro que Estados Unidos no emprenderá una guerra contra Rusia a causa de Georgia. 
El conflicto entre Armenia y Azerbaiyán es más precario. 
Ya no es un estira y afloja entre dos pequeñas repúblicas postsoviéticas, sino que es parte de un triángulo entre Armenia, Turquía y Azerbaiyán. 
Este triángulo es la consecuencia directa del proceso de normalización entre Armenia y Turquía, que comenzó cuando los presidentes de los dos países se encontraron en un juego de futbol. 
Ahora el proceso gira sobre los protocolos para establecer relaciones diplomáticas que han firmado ambos gobiernos pero que ninguno de los parlamentos ha ratificado. 
El final del proceso depende directa e indirectamente de la forma en que los armenios y los azerbaiyanos trabajen para resolver el conflicto de Nagorno-Karabaj. 
Si no se desenreda con cuidado, esta complicada disputa entre tres encierra muchos peligros. 
Turquía, que durante casi dos décadas ha proclamado su apoyo a Azerbaiyán, ha condicionado públicamente el acercamiento a Armenia a las concesiones que ésta otorgue a Azerbaiyán. 
Así pues, Turquía, que es miembro de la OTAN, ahora es parte en este conflicto, y podría verse involucrada en cualquier acción militar entre armenios y azerbaiyanos – lo que posiblemente desencadenaría la participación de Rusia mediante sus compromisos bilaterales con Armenia o mediante la Organización del Tratado de Seguridad Colectiva (OTSC), del que Rusia y Armenia son miembros. 
Cualquier conflicto en Azerbaiyán también tendría consecuencias serias para Europa, debido a las preocupaciones de seguridad energética. 
Igualmente, Irán resultaría afectado, puesto que es un país fronterizo con intereses en la región. 
Los armenios y los azerbaiyanos no han tenido enfrentamientos militares desde hace más de quince años. 
No obstante, eso se debe a que ha habido la percepción de un equilibrio de poder y la esperanza de que las negociaciones prosperen. 
Actualmente ambos factores han cambiado. 
Se ha modificado la percepción de la paridad militar. 
Puesto que Azerbaiyán ha hecho gastos extravagantes en armamento en los años recientes, es posible que esté convencido de que tiene la ventaja. 
Al mismo tiempo, se han reducido las esperanzas sobre las negociaciones, que parecen estar estancadas porque se han vinculado con el proceso entre Armenia y Turquía, que también parece estar detenido. 
Los protocolos diplomáticos cuya ratificación está pendiente en los parlamentos de ambos países han sido víctimas de errores de cálculo de los dos lados. 
Los armenios llegaron a pensar que Turquía encontraría la forma de conciliar los intereses de Azerbaiyán con la apertura turca hacia Armenia, y que abriría la frontera independientemente de los avances que se lograran para resolver la cuestión de Nagorno-Karabaj. 
El problema es que Turquía cerró la frontera en un inicio precisamente a causa de Nagorno-Karabaj y no por un problema bilateral. 
Los turcos creyeron que, al firmar los protocolos con Armenia y dar indicios claros de que estaban dispuestos a abrir la frontera, podrían manipular o presionar a los armenios para que resolvieran el problema de Nagorno-Karabaj más rápido o para que cedieran los territorios que rodean a esa región. 
Pero eso siempre ha sido improbable si no hay un arreglo global que aborde el principal temor de los armenios –la seguridad- y cumpla su exigencia política básica, a saber, una definición del estatus de Nagorno-Karabaj. 
Ambos bandos parecen estar un tanto sorprendidos por las expectativas del otro. 
En efecto, existe el temor creciente de que un arreglo de la disputa por Nagorno-Karabaj sea ahora más remoto porque el apoyo público de Turquía ha elevado las expectativas de Azerbaiyán, mientras que algunos armenios temen que sus vecinos se han coludido para imponerles un acuerdo insostenible. 
Este es el momento de la verdad para Turquía. 
El proceso diplomático entre Armenia y Turquía se ha estancado y los esfuerzos del gobierno turco para reconciliarse con la amplia minoría kurda del país no han prosperado. 
Así como una pérdida de confianza entre kurdos y turcos al este del país sacudiría la frágil estabilidad de que han disfrutado recientemente, una pérdida de las esperanzas de solucionar la disputa por Nagorno-Karabaj podría poner fin a la tambaleante calma militar entre armenios y azerbaiyanos. 
Pero la situación no es irreparable. 
Los pleitos interminables entre funcionarios turcos y armenios a través de los medios no ayuda. 
Ya es tiempo de que los líderes de ambos países hablen en privado y directamente, tomando en cuenta la inestabilidad que podría derivarse de cualquier fracaso en completar la apertura diplomática que ambos lados iniciaron. 
Así pues, al mismo tiempo que Turquía trata de encarar las consecuencias de su historia en casa y de redefinir el papel del ejército en la sociedad, debe hacer un reajuste en su atormentada relación con Armenia. 
La reciente resolución aprobada por el Comité de Relaciones Exteriores del Congreso de Estados Unidos, que hizo un llamado al presidente Obama para que se asegurara de que la política exterior de su país reflejara un "entendimiento y sensibilidad apropiados" en lo que se refiere al genocidio armenio, debe ser una llamada de atención para los gobiernos de Turquía y de Armenia en el sentido de que los armenios no cuestionarán la veracidad histórica del genocidio. Después de todo, si Francia y Alemania pueden afrontar su historia atormentada, Turquía debería poder hacerlo también. 
Los dos bandos deben dar un paso atrás y observar la situación de modo desapasionado, reconocer las deficiencias de los protocolos, abordar los requisitos mínimos del otro y tomar en cuenta que un solo documento no sanará todas las heridas ni eliminará todos los temores. 
La comunidad internacional debe apoyar este esfuerzo. 
El problema no debe descontarse como un simple arreglo de viejas rencillas. 
Lo que está en juego es el futuro de una región crítica para la paz en Eurasia. 

Vuelta a la razón 
COPENHAGUE – El sentido común fue una de las cosas que primero se perdió en la acalorada batalla acerca de la realidad del calentamiento global causado por el hombre. 
Por cerca de 20 años, un grupo de activistas argumentó -ante evidencias cada vez más claras- que el calentamiento global era un invento. 
Mientras tanto, sus oponentes exageraron el impacto probable del fenómeno y, en consecuencia, se obsesionaron dogmáticamente con que la reducción drástica y de corto plazo de las emisiones de carbono era la única solución, a pesar de las abrumadoras evidencias de que esto sería enormemente costoso e ineficaz. 
Esta torpe guerra entre científicos, caracterizada por inmaduros epítetos lanzados por unos a los otros, tácticas innobles e intransigencia de ambas partes, no sólo dejó al público general confuso y asustado, sino que socavó los esfuerzos de las organizaciones más importantes que buscan determinar las bases científicas del cambio climático. 
Casi inevitablemente, en las cumbres internacionales de Kioto a Copenhague los gobiernos no lograron acordar ninguna medida de peso sobre el asunto. 
Afortunadamente, parece estar surgiendo un grupo de científicos, economistas y políticos que representa un enfoque más sensato al respecto. 
Como argumenté en 2007 en mi libro En frío (Cool It), la respuesta más racional al calentamiento global es hacer que las tecnologías energéticas alternativas se vuelvan tan baratas que todo el mundo pueda utilizarlas. 
A grandes rasgos, esto requiere un aumento deliberado y significativo del gasto destinado a investigación y desarrollo. 
Basándome en los recientes estudios de Isabel Galiana y Chris Green de la Universidad McGill, propongo un gasto total del 0,2% del PGB global, cerca de 100 mil millones de dólares al año. 
Por supuesto, no hay soluciones que corrijan el cambio climático de la noche a la mañana, por lo que tenemos que centrarnos más en adaptarnos a sus efectos; por ejemplo, aumentar las formas de enfrentar las inundaciones tierra adentro y el efecto urbano de la "isla de calor". 
Al mismo tiempo, debemos explorar la aplicabilidad de una ingeniería climática, de la que podemos precisar para ganar más tiempo para abandonar los combustibles fósiles en una transición sin demasiados contratiempos. 
Reconocer que el cambio climático causado por el hombre es real, pero argumentar que las reducciones de las emisiones de carbono no son la respuesta equivale adoptar una posición media en el debate sobre el tema, lo cual implica recibir ataques de ambos lados. 
Para los así llamados "alarmistas", señalar las insuficiencias de las reducciones drásticas a las emisiones es sinónimo de negar la realidad del cambio climático, mientras los "negacionistas" arremeten contra todo aquel que acepte la evidencia científica de este "mito". 
No obstante, hay señales reconfortantes de que la minoría de voces sensatas de este debate está comenzando a recibir la atención que merece. 
A mediados de 2009, como parte de un proyecto del Centro del Consenso de Copenhague para evaluar diferentes respuestas al calentamiento global, Green y Galiana realizaron un análisis de coste-beneficio del gasto en I y D de tecnologías ecológicas. 
Green, que por largo tiempo ha promovido una respuesta al calentamiento global basada en la tecnología, demostró la eficacia de una política de inversión pública en I y D que apunte al desarrollo de nuevas tecnologías con bajas emisiones de carbono, haciendo que las actuales sean menos costosas y más eficaces, y ampliando la infraestructura energética, como las matrices inteligentes. 
En las claras palabras de Green y Galiana: "Ningún enfoque que busque la estabilización climática funcionará sin una revolución tecnológica". 
Otro académico que ha promovido una respuesta más sensata al cambio clim��tico es Roger Pielke, Jr. de la Universidad de Colorado, autor de The Climate Fix, libro sobre calentamiento climático publicado este año que se ha convertido en lectura obligatoria. 
Junto con Green, Pielke fue uno de los 14 académicos que escribieron en conjunto el "Hartwell Paper" en febrero, encargado por la London School of Economics y la Universidad de Oxford. 
La publicación abogó por el desarrollo de alternativas a los combustibles fósiles, la adopción de medidas para que el desarrollo económico no genere un caos ambiental y el reconocimiento de la importancia de adaptarse al cambio climático. 
En los Estados Unidos fuimos testigos el mes pasado de avances igual de prometedores en el debate sobre el cambio climático, cuando el conservador American Enterprise Institute, la liberal Brookings Institution y el centrista Breakthrough Institute publicaron un informe conjunto que llamó a modernizar el sistema energético estadounidense para reducir el coste de las energías limpias. 
Llamado “Post-Partisan Power” (Energía más allá de los partidismos), el informe argumenta de manera completa y convincente que el gobierno de EE.UU. debe invertir unos 25 mil millones de dólares al año (cerca de un 0,2% del PGB de EE.UU.) en adquisiciones militares que generen bajas emisiones de carbono, I y D y una nueva red de centros de innovación conjunta entre universidades y el sector privado para crear una "revolución energética". 
Como era de esperar, esta sensata propuesta dio pie a ataques por parte de los "alarmistas" y "negacionistas" más apasionados. 
Sin embargo, resulta esperanzador (y sorprendente, dado el estado relativamente tóxico de la política estadounidense) el que concitara un amplio apoyo y comentarios inteligentes de varios líderes de opinión. 
Como una contribución a todas estas voces, en noviembre se estrenará en los Estados Unidos el documental basado en mi libro "Cool It". 
Es demasiado temprano como para sugerir que los políticos estén prontos a poner en práctica políticas genuinas sobre el cambio climático. 
Sin embargo, si consideramos la falta de sentido común que hemos padecido en los últimos años, el mero hecho de que ahora sea posible escuchar un coro de voces razonables es un verdadero milagro. 

La libreta de calificaciones de Río 
NUEVA YORK - Una de las más importantes revistas científicas del mundo, Nature, acaba de dar a conocer, a pocos días de realizarse la próxima Cumbre sobre Desarrollo Sostenible Río+20, una libreta de calificaciones sobre la implementación de los tres grandes tratados firmados en 1992 en la primera Cumbre de la Tierra de Río. 
Las calificaciones fueron las siguientes: Cambio climático - Reprobado, Diversidad biológica - Reprobado y Lucha contra la desertificación - Reprobado. 
¿Puede todavía la humanidad evitar salir expulsada de clases? 
Durante al menos una generación hemos sabido que el mundo necesita un cambio de rumbo. 
En lugar de alimentar la economía mundial con combustibles fósiles, tenemos que estimular un uso mucho mayor de alternativas bajas en carbono, como las energías eólica, solar y geotérmica. 
En lugar de cazar, pescar y talar sin tener en cuenta el impacto sobre otras especies, debemos adaptar el ritmo de nuestra producción agrícola, pesquera y forestal a las capacidades del medio ambiente. 
En lugar de dejar a los más vulnerables del mundo sin acceso a planificación familiar, educación y atención básica de salud, tenemos que acabar con la pobreza extrema y reducir las altas tasas de fecundidad que persisten en las zonas más pobres del planeta. 
En resumen, tenemos que reconocer que con siete mil millones de personas hoy en día, y nueve mil millones a mediados de siglo, todas interconectadas en una economía global que hace un uso intensivo de la energía y las altas tecnologías, nuestra capacidad colectiva para destruir los sistemas del planeta que dan sustento a la vida ha alcanzado niveles sin precedentes. 
Sin embargo, por lo general las consecuencias de nuestras acciones individuales están tan lejos de nuestra conciencia diaria que podemos ir derecho al precipicio sin ni siquiera darnos cuenta. 
Cuando encendemos nuestros ordenadores y luces, no somos conscientes de las emisiones de carbono resultantes. 
Cuando comemos nuestras comidas, no somos conscientes de la deforestación producida por la agricultura no sostenible. 
Y cuando miles de millones de nuestras acciones se combinan para generar hambrunas e inundaciones, afectando a los más pobres en países propensos a las sequías como Mali y Kenia, pocos de nosotros tenemos la más vaga noción de las peligrosas trampas de la interconexión global. 
Hace veinte años el mundo intentó hacer frente a estas realidades a través de tratados y el derecho internacional. 
Los acuerdos que surgieron en 1992 en la primera Cumbre de Río eran buenos: completos, con visión de futuro y espíritu público, y centrados en las prioridades mundiales. 
Y, sin embargo, no han sido capaces de salvarnos. 
Permanecieron en las sombras de nuestras políticas cotidianas, nuestra imaginación y los ciclos de los medios de comunicación. Año tras año los diplomáticos partían a conferencias para ponerlos en práctica, pero los principales resultados fueron la negligencia, el retraso y rencillas sobre minucias legales. 
Veinte años después, apenas podemos mostrar tres bajas calificaciones. 
¿Hay una manera diferente de hacerlo? 
El camino del derecho internacional involucra a abogados y diplomáticos, pero no a los ingenieros, científicos y líderes comunitarios que se encuentran en la primera línea del desarrollo sostenible. 
Está plagado de arcanos técnicos sobre la vigilancia, las obligaciones vinculantes, los países del anexo I y los que no pertenecen a ese grupo, y miles de otros legalismos, pero no ha logrado darnos el lenguaje para hablar sobre nuestra propia supervivencia. 
Tenemos miles de documentos, pero no podemos hablarnos con claridad los unos a los otros. 
¿Queremos salvarnos a nosotros mismos y a nuestros hijos? 
¿Por qué no lo dijimos en su momento? 
En Rio+20 tendremos que decirlo con claridad, con decisión y de un modo que conduzca a una actitud resolutiva y activa, en lugar de llevarnos a disputas y ponernos a la defensiva. 
Dado que los políticos siguen a la opinión pública en lugar de guiarla, debe ser el público quien exija su propia supervivencia, no funcionarios electos que de alguna manera se supone que nos salvarán a pesar de nosotros mismos. 
Hay pocos héroes en política; esperar a que los políticos lo sean implicaría esperar demasiado. 
Por lo tanto, el resultado más importante de Río no ha de ser un nuevo tratado, cláusula vinculante o compromiso político. 
Tiene que ser un llamamiento mundial a la acción. 
En todo el mundo se eleva el grito que pide que el desarrollo sostenible se ponga al centro del pensamiento y la acción globales, especialmente para ayudar a los jóvenes a resolver el triple desafío (bienestar económico, sostenibilidad ambiental e inclusión social) que definirá su época. Río+20 puede ayudar a que lo hagan. 
En lugar de un nuevo tratado en Río +20, adoptemos un conjunto de Objetivos de Desarrollo Sostenible, u ODS, que inspiren la acción de una generación. 
Así como los Objetivos de Desarrollo del Milenio nos abrieron los ojos a la pobreza extrema y promovieron una acción global sin precedentes para combatir el SIDA, la tuberculosis y la malaria, los ODS pueden abrir los ojos de la juventud de hoy al cambio climático, la pérdida de biodiversidad y los desastres de la desertificación. 
Todavía podemos cumplir los tres tratados de Río si ponemos a personas a la vanguardia de las iniciativas. 
Los ODS para poner fin a la pobreza extrema, descarbonizar el sistema energético, aminorar el crecimiento demográfico, promover el suministro sostenible de alimentos, proteger los océanos, los bosques y las tierras secas, y corregir las desigualdades de nuestro tiempo pueden impulsar la solución de problemas equivalentes a toda una generación. Los ingenieros y expertos tecnológicos de Silicon Valley, São Paulo, Bangalore y Shanghai tienen en sus mangas ideas que pueden salvar el mundo. 
Las universidades de todo el mundo albergan legiones de estudiantes y académicos dispuestos a solucionar problemas prácticos en sus comunidades y países. 
Las empresas, al menos las buenas, saben que no pueden prosperar y motivar a sus trabajadores y consumidores a menos que sean parte de la solución. 
El mundo está listo para actuar. 
Río+20 puede ayudar a desatar toda una generación de acciones. 
Todavía hay tiempo, aunque por los mínimos, para enmendar las malas calificaciones y aprobar el examen final de la humanidad. 

Hacia un mundo totalmente vacunado 
ABU DHABI/NUEVA YORK – Para vacunar a un niño basta un momento (y a lo sumo, que llore un poco). 
Pero ese momento es fundamental para que el niño empiece su vida con salud y para que podamos acercarnos a cumplir nuestros objetivos mundiales de salud y desarrollo. 
Por eso coincidimos con el príncipe heredero de Abu Dhabi, Mohamed bin Zayed bin Sultan Al Nahyan, en destacar la importancia de la primera cumbre mundial que se celebra esta semana en aquella ciudad y cuyo objetivo es garantizar los beneficios de la vacunación para todos los niños del mundo. 
La vacunación es una medida de protección que dura toda la vida; es también una de las inversiones más eficaces que se pueden hacer para lograr un mundo mejor. 
Las vacunas erradicaron la viruela y dejaron la polio al borde de la erradicación; las vacunas salvaron a millones de niños del sarampión, la difteria, el tétanos y otras enfermedades mortales o discapacitantes. 
Fue en parte gracias a las vacunas que la cantidad de niños que no llegaron a los cinco años de vida se redujo de 20 millones en 1960 a 6,9 millones en 2011, a pesar del gran aumento de la población mundial que se dio al mismo tiempo. 
De todos los activos con que cuenta cualquier país, el mayor es la energía y el talento de su gente. 
Las enfermedades atentan contra ese capital, y esta pérdida es especialmente grave para los países pobres que luchan por integrarse a la economía global. 
Pero cuando los niños están sanos, sus familias se liberan de la carga de afrontar costosos tratamientos médicos y pueden dedicar más recursos a la alimentación y la educación. 
Los niños sanos asisten más a la escuela, aprenden mejor y se convierten en adultos más productivos. 
Hay investigaciones recientes que demuestran que la vacunación mejora el desarrollo cognitivo de los niños, aumenta la productividad de los trabajadores y contribuye en general al crecimiento económico de los países. 
Pero más de 22 millones de niños no tienen acceso a vacunas básicas que en los países de altos ingresos se dan por descontadas. 
Esos niños viven en las comunidades más pobres y remotas del mundo, allí donde el riesgo de enfermarse es mayor. 
Quienes nacen en un país de bajos ingresos están 18 veces más expuestos a morir antes de cumplir los cinco años que si hubieran nacido en un país de altos ingresos. 
Terminar con esta desigualdad es el motivo central de la mayor y más exitosa iniciativa de lucha contra la pobreza en toda la historia de la humanidad: los Objetivos de Desarrollo del Milenio. 
Los ODM son ocho metas adoptadas en una reunión de líderes mundiales celebrada en 2000 en las Naciones Unidas, en la que se acordó reducir a la mitad la pobreza extrema y el hambre, combatir las enfermedades, mejorar la seguridad y la salubridad de las fuentes de agua, ampliar el acceso a la educación y promover el empoderamiento de niñas y mujeres. 
Pero a pesar de los notorios avances obtenidos, todavía queda mucho por hacer, y tenemos menos de 1000 días para actuar antes de que llegue 2015, el plazo fijado para el logro de los objetivos. 
Ampliar el alcance mundial de las vacunas es un modo de acelerar la concreción de los ODM y al mismo tiempo tomar envión para seguir con una agenda de desarrollo después de 2015. 
La Asamblea Mundial de la Salud, órgano que representa a los 194 países miembros de la Organización Mundial de la Salud, adoptó un plan conjunto denominado Década de las Vacunas, que propone un mundo sin enfermedades que pueden prevenirse mediante la vacunación, un mundo donde los beneficios de la inmunización lleguen a todas las personas sin importar quiénes sean y dónde vivan. 
Terminar con la polio marca un hito importante en la ruta a ese objetivo. 
Por eso, durante esta cumbre se presentará un nuevo plan de acción integral con medidas concretas para la erradicación total de la polio de aquí a 2018, que complementa las iniciativas genéricas que ya existen atinentes a extender la cobertura de los programas de vacunación contra otras amenazas como el sarampión, la neumonía y el rotavirus. 
De hecho, ya estamos viendo cómo la presencia de sistemas de inmunización eficaces protege los avances hechos contra la polio y brinda una plataforma para la provisión de nuevas vacunas y atención médica básica a las madres y los niños más vulnerables del mundo. 
Si tenemos éxito, cuando termine esta década habremos salvado las vidas de más de 20 millones de personas; evitado cerca de mil millones de casos de enfermedad; y ahorrado casi 12 mil millones de dólares solamente en costos de tratamiento médico. 
Y en el proceso de liberar al mundo del lastre de las enfermedades, liberaremos también un potencial humano imposible de cuantificar. 
Proyectos como los ODM y la Década de las Vacunas son la prueba de que la adopción de objetivos de desarrollo mundiales bien definidos permite lograr cambios profundos. 
Nos muestran todo lo que se puede hacer mediante la creación de mecanismos de colaboración entre las Naciones Unidas, los gobiernos, los organismos de desarrollo, la sociedad civil, las fundaciones y el sector privado. 
En los próximos 1000 días (y después también), la medida de nuestro avance vendrá dada por lo que hagamos por mejorar las vidas de los miembros más pobres y vulnerables de la familia humana. 
Comencemos por renovar nuestro compromiso con hacer realidad el sueño de un mundo en el que todos los niños tengan acceso a la protección de las vacunas, para que empiecen sus vidas en condiciones equitativas. 
Esta generación nos lo agradecerá, y las muchas que vendrán después también. 

Una hoja de ruta para la paz que puede funcionar 
En los días posteriores a la presentación de la llamada "hoja de ruta para la paz entre Israel y Palestina", estalló un nuevo ciclo de violencia entre las partes beligerantes. 
Los bombazos suicidas palestinos y los ataques israelíes en contra de los líderes enemigos se dieron con tal rapidez y ferocidad que se volvió imposible determinar quién estaba atacando y quién respondía a los ataques. 
Por supuesto, también las recriminaciones comenzaron inmediatamente, y tanto israelíes como palestinos acusaban a sus rivales de estar destruyendo deliberadamente el proceso de paz. 
La verdad, como de costumbre, es más complicada, y entenderla nos ayudará a apreciar qué es lo que se necesita para alcanzar una paz verdadera. 
Existen por lo menos cuatro bandos en este conflicto: israelíes moderados y extremistas y palestinos moderados y extremistas. 
Se dan interacciones estratégicas complicadas no sólo entre los israelíes y los palestinos, sino también al interior de ambos bandos. 
Las posiciones extremistas son claras. 
Los extremistas palestinos juran que lucharán hasta destruir a Israel (a quien ven como una imposición colonial sobre el mundo islámico). 
Los israelíes extremistas juran que conservarán toda Cisjordania, sacando a los palestinos si es necesario. 
Para ellos, las fronteras de Israel anteriores a 1967, toda la ciudad de Jerusalén y Cisjordania son tierras que Dios le dio al pueblo judío. 
Los acuerdos de tierras a cambio de paz no serán satisfactorio para ninguno de los bandos. 
Una mayoría importante (tal vez dos terceras partes o incluso tres cuartas partes) de ambas poblaciones aceptarían el regreso de Israel a algo similar a sus fronteras anteriores a 1967 a cambio de una paz auténtica. 
Por supuesto, los moderados de ambas partes querrían la mayor cantidad posible de tierra y espacio para maniobrar, pero prefieren una solución negociada dirigida a acabar con la violencia. 
Los moderados se muestran comprensiblemente recelosos. 
Si la voluntad de transigir por su parte se enfrenta al extremismo por la otra eso llevaría al desastre. 
Si Israel regresa a sus fronteras anteriores a 1967 para enfrentarse a una continuación de la hostilidad y del terrorismo por parte de los palestinos, habría debilitado su seguridad a cambio de nada. 
Si los palestinos se desarman y las exigencias de Israel de conservar los asentamientos en Cisjordania persisten, entonces nunca tendrán un Estado viable. 
El acuerdo es difícil, por lo tanto, incluso entre los moderados: es necesario confiar en que la moderación por una parte recibirá como respuesta la moderación de la otra. 
El Proceso de Paz de Oslo se basó en la premisa de que los moderados de ambas partes irían incrementando gradualmente la confianza mutua y avanzarían hacia un acuerdo. 
Pero pasó por alto en gran medida el papel de los extremistas. 
Extremistas israelíes asesinaron al Primer Ministro Yitzak Rabin por el temor de que pudiera obtener un apoyo amplio del público para buscar la paz. 
Los extremistas árabes llevaron a cabo ataques en contra de civiles israelíes, en parte para demostrar a los moderados en ambos bandos que un acuerdo no duraría. 
Esa dinámica sigue funcionando. 
El Primer Ministro Abu Mazen ha hecho llamados a los extremistas palestinos para que se desarmen, o al menos para que acepten un cese al fuego prolongado, pero ellos han respondido con más ataques terroristas. 
Mientras tanto, el gobierno israelí ha hecho todo lo posible para atacar a los grupos palestinos de línea dura, provocando más muertes, daños y resentimientos. 
Los extremistas de ambas partes "ganan" su batalla para socavar el proceso de paz. 
Pero todas las facciones pierden porque la violencia continua y ninguno de ellos alcanza sus objetivos. 
Los israelíes y los palestinos no pueden encontrar la salida solos, porque ninguno de los dos se atrevería a desarmar por la fuerza a sus propios extremistas sin pruebas contundentes de que el otro hará lo mismo. 
Por ello resulta tonto que el gobierno israelí insista en que los palestinos se desarmen por completo antes de que el proceso de paz pueda continuar, cuando los palestinos moderados no tienen ninguna prueba de que Israel se retiraría a las fronteras anteriores a 1967. 
En estas circunstancias, el establecimiento gradual de la confianza mutua no funcionará. 
Los extremistas tienen el poder suficiente para debilitar un proceso basado exclusivamente en la confianza. 
Tampoco podrán los extremistas de un bando derrotar a los del otro. 
Los militares israelíes no han sido capaces de destruir al terrorismo palestino a través de las represalias de mano dura; los extremistas palestinos no han conseguido atemorizar a los israelíes de línea dura para que den concesiones. 
La única solución posible es que el mundo esté dispuesto a supervisar un acuerdo alcanzado entre las mayorías moderadas. 
Se debe interponer entre las partes beligerantes una poderosa fuerza internacional de paz, acordada por la ONU y encabezada tal vez por los EU o la OTAN, que esté dispuesta, en el nombre de la paz, a sufrir bajas ante el terrorismo. 
Hasta ahora, la hoja de ruta no dice nada al respecto. 
Cuando el Secretario General de la ONU Kofi Annan hizo tal propuesta, los extremistas en ambos bandos denunciaron el plan. 
Pero los moderados también dieron muestras de alarma. 
¿Acaso una fuerza de paz estaría verdaderamente al servicio de los intereses del acuerdo y no de los de uno de los bandos? 
¿Se mantendría en su misión de largo plazo ante los inevitables ataques? 
¿No se retirarían ante la insistencia de una de las partes (como lo han hecho las fuerza de paz de la ONU en otras circunstancias, incluyendo justo antes de la Guerra de los Seis Días en 1967) dejando a la otra en peligro? 
La hoja de ruta para la paz sólo puede funcionar si se presiona a ambas partes hacia un acuerdo genuino, cuyo perfil es claro: el retiro de Israel hacia algo parecido a las fronteras anteriores a 1967; compensación económica para los palestinos por la pérdida de tierras en Israel, en lugar del derecho a regresar; y Jerusalén como capital compartida. 
Pero hacer cumplir ese acuerdo en contra de los extremistas requerirá ubicar una fuerza internacional de paz confiable y bien armada para hacer que las partes los respeten. 
El diseño de esa fuerza internacional de paz confiable y eficaz debe ser ahora una prioridad. 

¿Un momento rooseveltiano para los megabancos de los Estados Unidos? 
WASHINGTON, D. C. – Hace algo más de cien años, los Estados Unidos estaban a la cabeza del mundo en relación con la necesidad de replantear el funcionamiento de las grandes empresas y de decidir cuándo se debía limitar su poder. 
Retrospectivamente, la legislación que constituyó un gran avance al respecto –y no sólo para los Estados Unidos, sino internacionalmente– fue la Ley Sherman Antimonopolio de 1890. 
El proyecto de ley Dodd-Frank de reforma financiera, que está a punto de aprobar el Senado de los EE.UU., hace algo similar –y que hacía falta desde hacía mucho– para la banca. 
Antes de 1890, estaba generalizada la opinión de que las grandes empresas eran más eficientes y en general más modernas que las pequeñas. 
La mayoría de las personas veían la consolidación de las empresas pequeñas en un número menor de empresas mayores como un desarrollo estabilizador que recompensaba el éxito y permitía una mayor inversión productiva. 
Al final, la creación de los Estados Unidos como una potencia económica importante fue posible gracias a fundiciones de acero gigantescas, sistemas ferroviarios integrados y la movilización de enormes reservas energéticas mediante empresas como la Standard Oil. 
Pero unas empresas cada vez mayores también tuvieron unas repercusiones sociales profundas y a ese respecto no todo correspondió a la columna del “haber”. 
Quienes dirigían las grandes empresas eran con frecuencia personas sin escrúpulos y en algunos casos se valían de su posición dominante en el mercado para expulsar de él a sus competidores, lo que después permitía a las empresas supervivientes limitar la oferta y aumentar los precios. 
Desde luego, había posición dominante en los mercados locales y regionales de los Estados Unidos en el siglo XIX, pero nada comparable con lo que se desarrolló en los cincuenta años siguientes. 
Las grandes empresas aportaron importantes mejoras en la productividad, pero también la capacidad de las empresas privadas de actuar de forma perjudicial para el mercado en sentido más amplio... y para la sociedad. 
La propia Ley Sherman no cambió aquella situación de la noche a la mañana, pero, una vez que el Presidente Theodore Roosevelt decidió adoptar aquella causa, pasó a ser un instrumento potente al que se podía recurrir para desbaratar los monopolios industriales y de transportes. 
Al hacerlo, Roosevelt y quienes siguieron sus pasos cambiaron el consenso. 
La primera actuación de Roosevelt, contra Northern Securities en 1902, fue inmensamente polémica, pero la opinión mayoritaria consideró completamente razonable la división, un decenio después, de Standard Oil, tal vez la empresa más poderosa de la historia del mundo hasta aquella fecha, que se hizo al grandioso estilo americano: se la fraccionó en treinta piezas, a los accionistas les fue muy bien y la familia Rockefeller acabó rehabilitándose ante el público americano. 
¿Por qué no se utilizan esos instrumentos antimonopolio contra los megabancos actuales, que han llegado a ser tan poderosos, que pueden inclinar la legislación y la reglamentación en gran medida a su favor, al tiempo que reciben, además, los generosos rescates necesarios financiados con cargo a los contribuyentes? 
La respuesta es la de que el tipo de poder que los grandes bancos ejercen actualmente es muy diferente de lo que imaginaron los redactores de la Ley Sherman o quienes dieron forma a su aplicación en los primeros años del siglo XX. 
Los bancos no tienen capacidad para fijar precios de forma monopolista en el sentido tradicional y su participación en el mercado, a escala nacional, es menor que la que desencadenaría una investigación antimonopolio en los sectores no financieros. 
Las reformas de la banca del decenio de 1930 impusieron topes de tamaño que resultaron eficaces y en la Ley Riegle-Neal de 1994 se procuró mantener restricciones semejantes, pero la total desreglamentación de los quince últimos años dio al traste con todas esas limitaciones. 
Sin embargo, ahora llega un nuevo tipo de antimonopolio, en forma de la enmienda Kanjorski, cuyo lenguaje estaba inserto en el proyecto de ley Dodd-Frank. 
Una vez que el proyecto pase a ser ley, los reglamentadores federales tendrán el derecho y el deber de limitar el alcance de los grandes bancos y, en caso necesario, fragmentarlos cuando planteen un “grave riesgo” para la estabilidad financiera. 
No se trata de una posibilidad teórica: esos riesgos se manifestaron con toda claridad a finales de 2008 y a comienzos de 2009. 
Naturalmente, sigue sin poder saberse seguro si los reglamentadores adoptarían, en efecto, semejantes medidas, pero, como dijo recientemente el Representante Paul Kanjorski, impulsor principal de esa disposición, “la enseñanza fundamental que se desprende del pasado decenio es la de que los reglamentadores financieros deben utilizar sus facultades, en lugar de mimar los intereses industriales”. 
Y probablemente Kanjorski esté en lo cierto, en el sentido de que no sería necesaria gran cosa. 
“Si tan sólo un reglamentador recurre a esas facultades extraordinarias [de dividir bancos demasiado grandes para quebrar] una sola vez”, dice, “constituirá un mensaje potente”, que podría “cambiar en gran medida el comportamiento de todas las grandes empresas financieras por siempre jamás”. 
Los reglamentadores pueden hacer mucho, pero necesitan la dirección política desde el nivel más alto para lograr avances auténticos. 
Naturalmente, Teddy Roosevelt prefirió “no levantar la voz y empuñar un gran garrote”. 
La enmienda Kanjorski es un gran garrote. 
¿Quién lo empuñará? 

Un Caso Dreyfus Ruso 
No se está usando ningún archivo secreto para asegurar un veredicto de culpabilidad. 
Los procedimientos se llevan a cabo en una corte abierta, no a puertas cerradas. 
Aún así, el juicio del Coronel Yuri Budanov en la ciudad de Rostov-en-Don por cargos de secuestro, violación y homicidio de una chica chechena de 18 años, llamada Elsa Kungaeva, le hace eco al notable Caso Dreyfusque dividió a Francia hace un siglo. 
En aquel entonces, el ejército francés se lamía las heridas tras la derrota en Sedán y la creación de la Alemania imperial de Bismarck. 
Como expresan las palabras de uno de los personajes de una novela publicada en ese tiempo por el escritor francés Anatole France, el aprecio por el ejército "es todo lo que queda de nuestro glorioso pasado. 
Nos consuela en el presente y nos da esperanza para el futuro". 
Un exagerado sentido de gloria perdida fue parte de lo que incitó al Ejército Francés a falsificar la evidencia que puso al Capitán Alfred Dreyfus en prisión por realizar espionaje para el "Kaiser". 
El ejército ruso de la actualidad no es el bastión de monarquismo y antisemitismo que definió el comportamiento de los oficiales franceses durante el Caso Dreyfus. 
Pero el amargo resentimiento del ejército ante el desvanecimiento del estatus de superpoder de Rusia, reforzado por la humillante pérdida de recursos y prestigio del propio ejército, no es menos evidente. 
El ensalzado, atormentado y herido orgullo del ejército parece dar forma tanto a la reacción de las fueryas armadas al juicio de Budanov como a la reacción del Kremlin del presidente Vladimir Putin. 
Para el cuerpo de oficiales de Rusia todos los opositores son, ipso facto, enemigos del ejército y, por extensión, enemigos de Rusia. 
A diferencia de su contraparte francesa de finales del siglo XIX, sin embargo, el cuerpo de oficiales de Rusia es esencialmente apolítico, a pesar de décadas de dictadura. 
Los oficiales militares no son abrumadoramente comunistas en sus inclinaciones políticas, no son exclusivamente rusos étnicos, y no son necesariamente nacionalistas. 
Algunos oficiales son todas esas cosas y la mayoría son algunas de ellas. 
Pero el ejército como un todo no es antidemocrático. 
Parece que aprendió, casi en su totalidad, la lección acerca de mantenerse fuera de la política después de haber sido atraído al golpe de estado contra Mikhail Gorbachev en agosto de 1991, sólo para cambiarse de bando cuando los oficiales y conscriptos jóvenes se negaron a obedecer órdenes. 
Aún así, aunque el presidente Putin está trabajando para convertirlo en un organismo más profesional que el ejército masivo de la era soviética, el cuerpo de oficiales retiene una mentalidad bolchevique fortificada contra las intrusiones del criticismo civil. 
Mal pagado, promovido lentamente y a menudo lúgubrementeacuartelado en pueblos siberianos, la única recompensa del ejército hoy en día es el prestigio: los honores, la inmunidad y la distinción de una casta; en pocas palabras, la estima que se le tiene por las victorias sobre Napoleón y Hitler. 
El juicio del coronel Budanov plantea un reto a tan arraigado sentido del honor. 
Cuando empezaron los procedimientos hace un año, la Rusia democrática parecía estar finalmente alcanzando al mundo civilizado en cuanto a hacer a los oficiales militares respetar el gobierno de la ley. 
Al inicio, los liberales rusos dieron la bienvenida al caso Budanov como una señal de que el país podría dar seguimiento a las acusaciones de crímenes de guerra cometidos en Chechenia. 
El mes pasado, sin embargo, el fiscal militar aceptó el argumento del coronel Budanov, diciendo que sufrió de locura temporal cuando mató a la joven, y absolvió a Budanov del cargo de asesinato. 
(El cargo de violación, por alguna extraña razón, ya había sido anulado.) 
La fiscalía empezó entonces a hablar de la joven como un francotirador checheno, de una familia de francotiradores. 
Indignado, el Ministro de Defensa, Sergei Ivanov, destituyó al fiscal, quien parecía estar listo para absolver al "héroe" patriota de todos los cargos restantes. 
Un nuevo fiscal revivió la investigación, reinstauró los cargos y se negó a aceptar la declaración de inocente por demencia. 
Al parecer Ivanov intervino, sin embargo, no porque temiera que no se hiciera justicia, sino porque la jerarquía del Kremlin reconoció que un veredicto que exhonerase a Budanov dejaría al propio ejército vulnerable. 
Los críticos sugerirían que no había sido capaz de controlar a sus hombres y que quizá hasta podría haber alentado y favorecido la barbarie en Chechenia, de la cual los cargos contra el Coronel Budanov no son más que una pequeña porción. 
Así que sólo un veredicto de culpa sería suficiente, pero tendría que ser calificado con un fallo de demencia. 
Después de todo, a ningún ejército se le puede hacer responsable de las acciones homicidas de un hombre demente. 
Pero ningún psiquiatra ordinario atestiguó la supuesta demencia de Budanov. 
En cambio, fue evaluado por los expertos del Instituto Serbsky de Psiquiatría de Moscú, el cual adquirió mala fama en la era de Brezhnev por tratar la disidencia como una forma de esquizofrenia y someter a los "pacientes" como Vladimir Bukovsky a drogas psicotrópicas para ayudarlos a reconocer la gloria de la vida soviética. 
El equipo de Serbsky declaró que el Coronel Budanov fue presa de locura temporal, ocasionada por "fervor patriótico", en el momento del asesinato. 
Como sucedió con el Caso Dreyfus, el ejército de Rusia es cada vez más aprisionado por sus amistades, es decir, los comunistas de línea dura, los grandiosos chovinistas rusos, los delirantes nacionalistas y todos los demás grupos antirreformistas y antidemocráticos que utilizan la defensa del honor militar como un grito de guerra para sus propias oscuras causas. 
Sin duda, ahora el honor del ejército depende de tal manera de que Budanov sea declarado tanto culpable como demente, que Rusia se encuentra a punto de dar un veredicto puramente político. 
Como el Caso Dreyfus, distorcionar patéticamente la ley, volviéndola propaganda, generará al final una todavía más profunda sensación de vergüenza, una que durará generaciones después de que los partidarios de Budanov hayan perdido toda credibilidad. 

¿Una primavera rusa? 
PARÍS – Rusia no es Egipto. 
Y Moscú no está en la víspera de la revolución como lo estaba El Cairo hace menos de un año. 
De hecho, los poderosos de Rusia tienen activos a su disposición que el régimen del ex presidente egipcio Hosni Mubarak no tenía. 
Como superpotencia energética que es, Rusia puede abrir sus arcas para apaciguar, al menos en parte, la humillación que les ha infligido a sus ciudadanos al fraguar los resultados de la reciente elección legislativa que se llevó a cabo en el país. 
Y no todos los rusos están en las calles. 
Deberíamos desconfiar del "efecto zoom" que le hizo creer a mucha gente que los manifestantes jóvenes de la Plaza Tahrir de El Cairo eran plenamente representativos de la sociedad egipcia. 
No lo eran. 
El Egipto rural, como la Rusia rural, es mucho más conservador que las elites jóvenes que se apropian de la imaginación del mundo con sus protestas y adopción de los medios sociales modernos. 
Es más, Mubarak era viejo y estaba enfermo, y ya no contaba con la confianza de su pueblo. 
Vladimir Putin, en cambio, exuda energía y salud, y todavía puede tranquilizar a muchos segmentos de la sociedad rusa cuya principal preocupación es la gloria de su país más que la felicidad de sus ciudadanos. 
Sin embargo, Putin tal vez esté exagerando tanto en su papel de macho que podría salirle mal y contribuir a su aislamiento de los votantes urbanos y más educados de Rusia. 
Pero, incluso si las decenas de miles de manifestantes improbablemente amenacen la supervivencia del régimen de Putin, el Kremlin haría bien en tomarlos en serio. 
La marca registrada de los manifestantes hasta ahora ha sido la moderación y la restricción; nada sería más peligroso que una represión violenta. 
Más allá de la cuestión de la violencia, las autoridades rusas asumirían un enorme riesgo histórico si no registraran la creciente alienación de la población. 
Protegidos física y metafóricamente por los altos muros del Kremlin, y luego de haber perdido progresivamente contacto con las condiciones de vida de la gente común (si alguna vez lo tuvieron), los líderes de Rusia parecen considerar que su estilo de vida es normal y también eterno. 
Desde el punto de vista de la condena del comportamiento de las elites, los manifestantes rusos evocan, al menos en parte, a los actores de la revolución árabe. 
En su denuncia de las "prácticas electorales soviéticas", rechazan la combinación de despotismo y corrupción que caracterizaron al régimen soviético ayer y al poder ruso hoy -una retórica familiar de los revolucionarios árabes-. 
Tal como los árabes jóvenes se lo dijeron a los gobernantes de Libia, Egipto, Túnez, Siria, Yemen y otros países árabes, esta nueva generación de rusos le está diciendo a Putin: "¡Lárgate!" 
Pero la mayoría de los participantes tienen pocas ilusiones respecto de la eficacia de su protesta. 
Les quieren expresar a los gobernantes de Rusia la magnitud de su frustración y determinación. 
Tal vez no esperen un cambio de régimen, pero sí algunas reformas mínimas al menos. 
Por sobre todo, quieren ponerle límites al poder de Putin. 
Pero la consecuencia irónica de su protesta puede ser que la más moderada de las dos figuras en la cima de la política rusa, Dmitri Medvedev, no regrese al cargo de primer ministro, como había sido planeado. 
Un juego político de las sillitas sería simplemente demasiado a los ojos de demasiados rusos. 
Las protestas tomaron a los amos del Kremlin, así como a la mayoría de los ciudadanos de Rusia, por sorpresa. 
Ninguno de ellos pudo darse cuenta de que la globalización -particularmente la revolución de la información global- hizo que el mundo fuera más transparente e interdependiente que nunca. 
Los manifestantes de Madrid se inspiraron en los de El Cairo, y ellos mismos a su vez fueron una fuente de inspiración desde Nueva York hasta Tel Aviv -y, posteriormente, Moscú. 
De todo esto surge una lección: con el agravamiento de la crisis económica por un lado, y la conectividad global instantánea por otro, lo que ayer se aceptaba hoy pasó a ser intolerable. 
Esto también se aplica a Rusia. 
Durante mucho tiempo, Rusia se vio a sí misma como una "África blanca". 
La expectativa de vida promedio de los hombres rusos, levemente por debajo de los 60 años, es más africana que europea (o incluso asiática, en su mayor parte). 
El enriquecimiento corrupto de tantas elites rusas imita los hábitos desastrosos de muchos de sus pares africanos. 
Sin embargo, esta comparación tiene límites. 
A pesar de sus muchos problemas, África hoy se ha convertido en un continente de esperanza. 
Su población estalla, al igual que sus tasas de crecimiento económico. 
Empresas senegalesas intentan ayudar a sus socios comerciales españoles, mientras que Portugal les extiende una bienvenida casi real a los líderes de Angola, su ex colonia que recientemente se enriqueció gracias al petróleo. 
África está en ascenso, mientras que Rusia está en caída. 
El idealismo democrático que acompañó la caída del comunismo hace 20 años desapareció, pero el "orgullo imperial" recuperado en parte durante los años de Putin tal vez no alcance para compensar el desprecio con el cual el estado ruso trata a sus ciudadanos. 
El mensaje de los manifestantes de Rusia es simple: "Demasiada corrupción, desdén y desigualdad es demasiado". 
Rusia, como el mundo árabe, quiere modernidad. 

"¿Por Qué?", se Cuestiona un Saudita 
Un periodista que se encontraba de visita en el Reino de Arabia Saudita me preguntó por qué cinco de cada seis estudiantes que entrevistó en la Universidad del Rey Saud creen todavía que Al Qaeda no fue responsable de los ataques perpetrados el año pasado en Estados Unidos (EEUU), contra el World Trade Center y el Pentágono. 
Enfrentar esa pregunta me resulta cada vez más frustrante, porque ya me quedé sin explicaciones posibles. 
Yo solía creer que la negación de la complicidad saudita en los ataques reflejaba nuestra angustia acerca de lo sucedido en ese lúgubre día. 
Alimenté la esperanza de que tendríamos el coraje para sobreponernos a nuestra aparente humillación y empezaríamos a investigar en lo profundo de nuestra psique nacional, formulando la gran pregunta: ¿por qué 15 de nuestros jóvenes atacaron a EEUU de una forma tan brutal? 
Ahora no estamos más cerca de contestar esa pregunta de lo que estuvimos cuando ocurrió el ataque, porque ni siquiera tenemos el valor para preguntar. 
Si hubiéramos tenido más confianza en nosotros mismos y hubiéramos sido menos jactanciosos habríamos organizado un seminario tras otro para analizar lo sucedido, para entender las razones de ello y para planear un futuro sin tragedias similares. 
Después de todo, los aviones secuestrados por Osama bin Laden no sólo atacaron a Nueva York y a Washington, sino también al islam como fe y a los valores de tolerancia y coexistencia que predica. 
Pero a pesar de las enormes proporciones de lo acontecido, seguimos en negación. 
Todavía nos aferramos a teorías de conspiración, incluso después de que bin Laden y sus colegas conspiradores fanfarronearon acerca de su gran "logro". 
Seguimos cerrando los ojos ante el hecho de que 19 jóvenes musulmanes decidieron dejar su hogar, dirigirse a lo que entendieron como yijad y volverse criminales. 
Ya es más que hora de empezar. 
Debemos admitir que 15 sauditas ayudaron a perpetrar los ataques contra EEUU el 11 de septiembre del año pasado y que cientos de sauditas más resultaron muertos lejos del hogar, en las montañas y las aldeas de Afganistán, sin necesidad alguna. 
Debemos descubrir por qué el Afganistán controlado por el Talibán fue tan atractivo para una significativa porción de la juventud saudita en los años anteriores al 11 de septiembre. 
Afganistán era un país en el que los musulmanes se mataban unos a otros. 
Cualquier musulmán sabía que su deber en ese caso era intentar reconciliar a los combatientes, no unirse a la violencia. 
Cuando los árabes, incluyendo a los sauditas, pelearon en Afganistán por primera vez a mediados de la década de 1980, su camapaña era política y religiosamente justa. 
Los musulmanes afganos se enfrentaban a agresores externos que buscaban imponerles el comunismo al estilo soviético. 
Los Muyajidin eran supervisados por cléricos responsables, quienes le daban un ejemplo brillante a la juventud saudita. 
Algunos de esos hombres se quedaron en Afganistán cuando los Muyajidin fueron a Kabul a tomar parte en la amarga lucha interna que culminó con el ascenso al poder del Talibán. 
Otros volvieron a casa y fueron recibidos como héroes. 
¿Fueron esos jóvenes que volvieron a casa en ese entonces más sabios que la juventud saudita de la actualidad? 
¿Qué pasó en los últimos diez años que permitió que los extremistas encontraran tantos y tan fervientes seguidores? 
Desde el 11 de septiembre nos hemos dedicado a aconsejar a los estadounidenses, señalando en qué puntos se equivocaron, pero nadie escucha. 
En cambio, deberíamos dedicarnos a solucionar nuestras propias deficiencias, deberíamos intentar de contestar la pregunta que los estadounidenses nos han hecho con tanta insistencia: ¿por qué participaron los jóvenes sauditas en los ataques? 
No debemos responder a esa pregunta como haciéndole un favor a los estadounidenses, sino por nosotros mismos. 
No basta con decir que los secuestradores y, sin duda, los muchos sauditas detenidos en la bahía de Guantánamo representan un subgrupo de jóvenes victimados y que el resto de la juventud saudita es distinto. 
Eso es verdad, claro, pero el daño que este relativamente pequeño grupo causó fue monumental. 
Sería mucho mejor intentar entender los motivos que tuvieron. 
Mientras intentábamos defendernos y justificarnos durante este año que ha transcurrido, nosotros, sauditas, nos enteramos de las consecuencias que tuvo el extremismo en Waco, Texas, y en la ciudad de Oklahoma. 
Escribimos acerca de la Milicia de Michigan y de otros grupos extremistas estadounidenses. 
Por supuesto que hay extremismo en EEUU, un extremismo tan terrible como cualquiera de los que tenemos en casa, pero los estadounidenses estudiaron y analizaron a detalle los incidentes de Waco y de Oklahoma, por motu propio. 
Se examinaron los motivos tras esos ataques como parte de un esfuerzo para garantizar que tales eventos no sucederán de nuevo. 
Los sauditas no hemos sido capaces de hacer lo mismo. 
El asunto más urgente ahora es asegurarse de que nuestros niños nunca sean influenciados por ideas extremistas como las que lanzaron a 15 de nuestros compatriotas a secuestrar cuatro aviones ese franco día de septiembre, piloteándolos, y a nosotros, directo a las fauces del infierno. 


Una estrategia para la supervivencia saudita 
Los bombazos que sacudieron Riad, ¿habrán sacado por fin a la familia real al-Saud de su complacencia? 
Esta grosera interrupción de la indolencia de sus majestades por parte de sus súbditos generó ira y algo más: miedo. 
Por supuesto, las alarmas habían sonado con anterioridad en Arabia Saudita, pero la familia reinante se negó a escucharlas. La negación y la represión son las artes políticas en las que sobresalen los al-Saud. 
Si el régimen quiere diseñar una estrategia para la supervivencia, tiene que reexaminar sus bases. 
Hablando de familias reales, los al-Saud son espectacularmente numerosos; son tal vez 22,000. 
Pero la magnitud de la línea consanguínea no ha evitado el endurecimiento de las arterias. 
En efecto, los hombres que se esfuerzan en estos momentos por mantener la situación en orden son el inválido rey Fahd (84 años de edad), su medio hermano, el príncipe heredero Abdullah (79 años de edad) y sus hermanos, el ministro de defensa Sultán (78 años de edad) y el ministro del interior Naif (75 años de edad). 
No es de sorprender que a los ancianos les resulte difícil adaptarse a la descomposición de los supuestos que han regido sus vidas. 
Tal vez la ilusión perdida más dolorosa sea el hecho de que los bombazos sucedieron en el corazón de la región de Najdi, de donde provienen los al-Saud, lo que indica que el enemigo interno está más cerca del trono de lo que se creía. 
Esta admisión es particularmente inquietante porque los al-Saud se han enemistado con todos los grupos menos el suyo. 
Si ahora hay algunos najdi en los que no se puede confiar, ¿a quién pueden recurrir los al-Saud? 
La población de Arabia Saudita se divide en grupos regionales, tribales y sectarios. 
Al este, en la provincia rica en petróleo, están los chiítas. 
Envalentonados políticamente desde la caida del régimen de Saddam y el resurgimiento de sus hermanos en Iraq, los chiítas no perdieron tiempo en solicitar al príncipe heredero Abdullah que ponga fin tanto a su exclusión de la política saudita como a la satanización que de ellos hace el régimen religioso wahabita al describirlos como herejes. 
Su mensaje a los gobernantes es que para la identidad saudita ya no es suficiente ser wahabita najdi. 
Mientras tanto, los hijazis, con orígenes en La Meca y Medina, tienen un resentimiento contenido desde hace mucho por su humillante inclusión parcial en la política saudita. 
Aunque a los hijazis, que son sunitas pero no wahabitas, no se les considera como herejes, están marginados porque el Islam que practican tiene inclinaciones sufis, y el sufismo tolerante es un anatema para las wahabitas austeros y dogmáticos. 
Los hijazis educados sólo piden reformas modestas. 
Sin embargo los al-Saud rechazan incluso la moderación. 
Las tribus de la región de Asir, que tienen un sentido de identidad mezclado debido a sus vínculos cercanos con las tribus yemeníes, se sienten alejados de los centros político y económico. 
Los al-Jawf en el norte, tienen un sentimiento similar de enajenación política y económica. 
A pesar de los resentimientos contenidos, esas minorías mantienen moderación en sus demandas de reformas. 
Sus líderes quieren rescatar al Estado, no demolerlo. 
Son la enorme mayoría de la gente en Arabia Saudita y todavía no han adoptado la ira intransigente de los clones de Osama bin Laden. 
El reto al que se enfrentan los al-Saud es incluir en el corazón del sistema político a la gente que han despreciado durante décadas. 
A menos de que comiencen a hacerlo, esas personas se irán yendo poco a poco al bando de los fanáticos, si no como terroristas activos, al menos como partidarios pasivos, de la forma en que gran parte de la comunidad católica de Irlanda del Norte apoyó al terrorismo del ERI como una manera de terminar con su exclusión de la vida política de la provincia. 
El peligro en Arabia Saudita es que no se puede comparar al ERI con los fundamentalistas islámicos en cuanto al grado de fanatismo. 
Para que el régimen acepte a la gente que ha excluído, tiene que adoptar la inclusión (y la tolerancia de las formas no wahabitas del Islam) como estrategia de sobrevivencia y apegarse a ella. 
Eso es difícil porque los al-Saud mismos están divididos. 
El príncipe heredero Abdullah se muestra mucho más abierto a las reformas que el príncipe Naif, el poderoso ministro del interior, quien se aferra al viejo sistema de represión. 
Sin duda, los al-Saud buscarán sin tregua a los individuos implicados directamente en los atentados terroristas. 
Quienes sean capturados se enfrentarán a la decapitación tradicional. 
El problema para el régimen es que las fuentes que nutren al fanatismo no se secarán con esos castigos ejemplares. 
Algunos miembros de la familia real reconocen lo anterior y saben que se necesita una limpieza más a fondo. 
Están conscientes de que los al-Saud tienen que elegir: o continuan por la estrecha senda de la represión y la intolerancia étnica y religiosa, o adoptan una política más abierta e incluyente. 
Pero las opciones están cargadas de peligro: si se abren, incluirán en la vida política saudita a gente que hasta el momento es considerada como indigna por ser herejes (los chiítas), o de sangre impura (los hejazis) o demasiado primitivas (las tribus de la frontera). 
Si permanecen cerrados, se convertirán en rehenes de las fuerzas de la intolerancia que amenazan al régimen. 
La alianza religiosa de los al-Saud con los wahabitas y el control que tienen éstos últimos sobre el sistema religioso deben cambiar. 
Los elementos "moderados" entre la población apoyarán ese cambio (y la búsqueda de los fanáticos terroristas) si obtienen su inclusión en la vida saudita. 
Alexis de Tocqueville advertía que el momento más peligroso para cualquier régimen autoritario es cuando se reforma. 
Los al-Saud se han demorado tanto que todas las opciones que tienen ahora son riesgosas. 
El camino menos peligroso es el de la inclusión. 
Sólo pone en riesgo la estructura estrecha en lo étnico e intolerante en lo religioso del régimen. 
Por el contrario, el régimen mismo estará en peligro si se aferra a sus reducidas bases. 

China y sus intentos de replantear las fronteras de Asia 
NUEVA DELHI – Las crecientes disputas territoriales y marítimas de la era posterior a la Guerra Fría resaltan el hecho de que asegurar la paz de largo plazo en la región depende del respeto de las fronteras actuales. 
Los intentos de perturbar el status quo territorial de Asia son una invitación a un conflicto endémico, preocupación que llevó a los estados asiáticos a recibir a Rusia y Estados Unidos en su Cumbre anual de Asia del Este. 
El reciente incidente diplomático entre China y Japón en torno a las islas en disputa en el Mar de China Oriental -seguido casi instantáneamente por una pelea con Vietnam sobre atolones similares- ha puesto el foco sobre China y su política regional. 
A los gobiernos en toda Asia les inquieta el que el poder de China, en rápido crecimiento, la impulse a plantear reclamos territoriales y marítimos contra vecinos del área entre Japón e India. 
Incluso contra la pequeña Bután, China ha apoyado sus reclamos de tierras con incursiones militares. 
La nueva estridencia de China pone en evidencia el reto diplomático central de Asia: reconocer las fronteras actuales, dando por superada la carga de la historia que afecta todas las relaciones interestatales importantes de la región. 
A pesar de que el continente se está volviendo más interdependiente en lo económico, se está dividiendo más en lo político. 
Desde 1950, año en que comenzaron la Guerra de Corea y la Anexión del Tíbet, se han librado varias guerras entre estados en Asia. 
No obstante, mientras las sangrientas guerras europeas de la primera mitad del siglo veinte han hecho que una nueva guerra sea impensable allí, las guerras en Asia en la segunda mitad del siglo veinte, lejos de solucionar o poner fin a disputas, sólo acentuaron amargas rivalidades. 
Significativamente, China ha estado involucrada en la mayor cantidad de conflictos militares en Asia. 
Un informe reciente del Pentágono es claro: "La historia de las guerras de China en la época moderna ofrece numerosos estudios de caso en que los líderes militares de China han afirmado la anticipación militar como acción estratégicamente defensiva. 
Por ejemplo, China se refiere a su intervención en la Guerra de Corea (1950-1953) como la 'Guerra para resistir a los Estados Unidos y ayudar a Corea'. 
De manera similar, textos de consulta se refieren a los conflictos fronterizos contra India (1962), la Unión Soviética (1969) y Vietnam (1979) como "Contraataques defensivos". 
La toma de las Islas Paracel en 1974, hasta entonces pertenecientes a Vietnam, fue otro ejemplo de ofensiva como defensa. 
Todos estos casos de acciones anticipatorias ocurrieron cuando China era débil, pobre y sufría divisiones internas, por lo que el creciente poder de la China actual genera legítima preocupaciones. 
Habiendo predicado previamente el evangelio de su "ascenso pacífico", China ya no pone limitaciones a mostrar sus capacidades militares y afirmar su poder en múltiples frentes. 
Puesto que el Partido Comunista Chino depende cada vez más del ejército para mantener su poder y asegurar el orden interno, los altos oficiales militares están ejerciendo una influencia abierta sobre la política exterior. 
El resultado es una creciente asertividad territorial que se ha convertido en fuente de nuevas fricciones a lo largo de las fronteras terrestres y marítimas de China. 
Eso, a su vez, ha puesto a China en el centro de los conflictos políticos de Asia. 
Varios sucesos de este año subrayan la política exterior más agresiva de China, desde su inclusión del Mar de China Oriental entre sus intereses nacionales "centrales" -medida que hace no negociables sus reclamos a las Islas Spatly- hasta su referencia al Mar Amarillo como una suerte de zona de operaciones militares exclusiva. 
De acuerdo con los altos funcionarios chinos, Estados Unidos y Corea del Sur deberían dejar de sostener ejercicios navales conjuntos, aparentemente por respeto al nuevo poderío militar chino. 
China también se ha vuelto más insistente en sus reclamos territoriales del estado de Arunachal Pradesh, en el noreste de India, y a las Islas Senkaku, controladas por Japón, en cuyas aguas las naves de guerra chinas han hecho frecuentes incursiones. 
Los funcionarios de defensa indios han reportado un agudo aumento de las incursiones militares chinas a través de los 4.057 kilómetros de frontera en disputa en los Himalayas y de intensos patrullajes. 
Además, China ha comenzado a cuestionar la soberanía india sobre el estado de Jammu y Cachemira, un cuarto del cual ocupó tras la anexión del Tíbet. 
La rencilla de Beijing con Corea del Sur en 2004 acerca del antiguo reino de Koruryo -generada por una reinterpretación histórica publicada en el sitio Web de ministerio del relaciones exteriores chino de que el imperio, fundado en la cuenca del río Tongge de Corea del norte, era chino- fue vista como un intento de afirmar las opciones de China frente a una Corea potencialmente unificada. 
Al señalar que la actual frontera entre Corea del Norte y China puede no ser definitiva, Beijing ha dado pie a posibilidades de tensiones fronterizas en el futuro. 
Con todo esto como trasfondo, los planteamientos territoriales y marítimos cada vez más asertivos de China resultan una amenaza para la paz y la estabilidad de Asia. 
De hecho, la mayor aspiración territorial de China no se encuentra en los Mares del Sur o el Este de China: Arunachal Pradesh de India es casi tres veces más grande que Taiwán. 
El respeto de las fronteras es un requisito básico de la paz y la estabilidad en cualquier continente. 
Europa ha cimentado su paz sobre él: varios estados europeos han aprendido a vivir con fronteras que no son de su agrado. 
Sin embargo, el Partido Comunista Chino se aferra a viejos agravios para reforzar su reclamo de legitimidad: un completo restablecimiento de la "dignidad" de China tras un siglo de humillaciones a manos de las potencias extranjeras. 
Con su abierto rechazo a aceptar el status quo de Asia, China no hace más que resaltar la futilidad de las negociaciones políticas. 
Después de todo, las fronteras nunca se redefinen de manera significativa en la mesa de negociaciones, sino sólo en el campo de batalla, como China ha mostrado en el pasado. 
Hoy, se trate de Arunachal Pradesh, Taiwán, las Islas Senkaku o incluso las Spratlys, China está haciendo sentir la amenaza de la fuerza para sustentar sus reclamos. 
Al optar por entablar conflictos territoriales con sus vecinos, no sólo está reforzando viejas rivalidades, sino también amenazando la continuidad del renacimiento económico de Asia, mostrando que no es un candidato confiable a liderar el continente. 
Es importante que otros estados asiáticos y Estados Unidos -"potencia residente" en Asia, en palabras del Secretario de Defensa Robert Gates- transmitan un claro mensaje a China: un ascenso pacífico no es compatible con el replanteamiento unilateral de las fronteras. 


Un delito sísmico 
NUEVA YORK – Pocas personas fuera de Italia saben que seis sismólogos y un funcionario público están siendo enjuiciados en la pequeña ciudad de L’Aquila. 
Sin embargo, la cuestión tiene implicaciones para los científicos, ingenieros, administradores y sistemas jurídicos de mucho más allá de las fronteras italianas. 
Los terremotos de 1461 y 1703 destruyeron en gran parte L’Aquila. 
La ciudad fue reconstruida y su población creció a más de 73,000 habitantes, y permaneció estable durante más de 300 años –hasta octubre de 2008 cuando empezaron de nuevo los temblores. 
Del primero de enero al 5 de abril de 2009, se informó que hubo 304 temblores más. 
La comisión nacional italiana para la predicción y prevención de riesgos mayores, en la que participaban los siete individuos que ahora están en juicio, se reunió en L’Aquila durante una hora el 31 de marzo de 2009, para evaluar el enjambre sísmico. 
Según consta en las minutas, a Enzo Boschi, presidente del Instituto Nacional de Geofísica y Vulcanología, se le preguntó si había precursores de un terremoto como el de 1703. 
Su respuesta fue la siguiente: “Es improbable que haya un terremoto como el 1703 en el corto plazo, pero no se puede excluir del todo la posibilidad.” 
El 6 de abril de 2009, un terremoto de 6.3 grados sacudió L’Aquila y poblaciones cercanas, y dejó un saldo de 300 personas muertas y más de 1,500 heridas. 
También destruyó aproximadamente 20,000 construcciones con lo que desplazó temporalmente a 65,000 personas. 
Más de un año después, en julio de 2010, el fiscal, Fabio Picuti, acusó a los miembros de la comisión de homicidio involuntario y negligencia por no prevenir al público del riesgo inminente. 
El juicio comenzó en septiembre pasado y se prevé que dure meses o incluso años. 
Después de que Picuti hiciera públicas las acusaciones en junio de 2010, Alan Leshner, editor ejecutivo de la revista Science, envió una carta abierta de protesta al presidente italiano, Giorgio Napolitano, a nombre de la Asociación Estadounidense para el Avance de la Ciencia. 
Explicó que las “acusaciones en contra de esos científicos son injustas e ingenuas….[N]o existe un método científico aceptado de predicción de terremotos que se pueda utilizar de manera fiable para avisar a los ciudadanos de un desastre inminente.” 
La Unión Estadounidense de Geofísica y miles de científicos más también protestaron. 
Picuti supuestamente respondió: “No estoy loco. 
Sé que no pueden predecir terremotos. 
Las acusaciones no se sustentan en que no lo hayan predicho. 
Como funcionarios del Estado tenían determinados deberes que les imponía la ley: evaluar y clasificar los riesgos presentes en L’Aquila.” 
En 1989, un informe del Consejo Nacional de Investigación de los Estados Unidos, Improving Risk Communication, recomendó que la comunicación unilateral de expertos hacia no expertos se sustituyera con un “proceso interactivo de intercambio de información y opiniones.” 
El informe indicaba que la comunicación sobre el riesgo solo es efectiva si los interesados consideran que se les está informando debidamente sobre los asuntos relevantes, teniendo en cuenta los límites de los conocimientos disponibles. 
Sin embargo, dicho intercambio de información sigue siendo un problema –y no sólo en Italia- más de veinte años después. 
Las interacciones entre la ciencia, la tecnología y la ley se están haciendo cada vez más complejas. 
Las evaluaciones de riesgos y el diálogo entre los científicos y los gobiernos tienen que adaptarse a medida que avanzan las tecnologías y la ciencia. 
Ambas partes tienen que determinar continuamente, antes de que ocurra un desastre, si las leyes en vigor ofrecen a los científicos y funcionarios normas realistas y claras para sus análisis y para la comunicación pública. 
De lo contrario, los científicos y funcionarios mejor calificados podrían tener temor de participar. 
En 2011, el Consejo Nacional de Investigación y el Centro Judicial Federal de los Estados Unidos publicaron la tercera edición, de 1016 páginas, del Manual de Referencia sobre las Evidencias Científicas (Reference Manual on Scientific Evidence). 
Si bien su objetivo es ayudar a los jueces y abogados a entender la base científica de la que se derivan las evidencias jurídicas, en su índice no figuran los terremotos. 
Además, en el manual apenas se hace mención de la comunicación del riesgo, en el contexto del testimonio médico. 
Ante tales deficiencias, se deben incluir cursos de ciencia e ingeniería y sus aplicaciones sociales en la formación fundamental y en la educación continua de abogados, funcionarios públicos y aquellos que participan en las decisiones gubernamentales. 
Los legisladores, fiscales y jueces, en particular, tienen que entender los alcances y limitaciones de las ciencias naturales, las ciencias sociales y la ingeniería. 
Asimismo, los expertos de las ciencias naturales tienen que prepararse mejor para trabajar efectivamente con ingenieros, funcionarios públicos y científicos sociales (por ejemplo, economistas, demógrafos y sicólogos) a fin de comunicar las consecuencias de los descubrimientos científicos, en especial cuando hay riesgos graves de por medio. 
Dichos riesgos no desaparecerán. 
En febrero de 2011 murieron cerca de 200 personas debido a un terremoto de 6.3 grados que sacudió Christchurch, Nueva Zelanda. 
El siguiente mes, en el terremoto de Tōhoku, Japón murieron casi 16,000 personas. 
A medida que se acerca el 11 de marzo, aniversario de ese terremoto, los investigadores japoneses pronosticaron en enero de 2012, que existe una probabilidad del 70% de que para 2016 otro gran terremoto sacuda la región del sur de Kanto, incluido Tokio. 
El mayor de ellos algún día sacudirá California. 



Una oportunidad de oro desperdiciada 
PALO ALTO – Un grupo multinacional de científicos europeos ha utilizado técnicas de empalme genético para crear un tomate extraordinario. 
Su piel y pulpa son de un color púrpura oscuro y contiene niveles de antioxidantes superiores en 200% a los de los tomates no modificados. 
Cuando se incluyó en la dieta de ratones muy susceptibles al cáncer, el tomate aumentó significativamente la vida de los animales. 
Estos estudios han recibido mucha atención, pero un logro igualmente trascendente de la modificación genética ha pasado inadvertido en gran medida durante casi una década. 
Esa innovación es el “arroz dorado”, una serie de nuevas variedades de arroz biofortificado, o enriquecido, con genes que expresan betacaroteno, el precursor de la vitamina A, que el cuerpo convierte, según sus necesidades, en su forma activa. 
La mayoría de los médicos de América del Norte o de Europa nunca ven un caso de deficiencia de vitamina A en toda su vida profesional. 
Pero la situación es muy distinta en los países pobres, donde la deficiencia de vitamina A es epidémica entre la población más desfavorecida, cuya dieta consiste principalmente de arroz (que no contiene betacaroteno ni vitamina A) o de otras fuentes de calorías ricas en carbohidratos y pobres en vitaminas. 
En los países en desarrollo, entre 200 y 300 millones de niños en edad preescolar están en riesgo de sufrir una deficiencia de vitamina A que puede ser devastadora e incluso fatal. 
Aumenta la susceptibilidad a infecciones infantiles como el sarampión y a las enfermedades diarreicas y es la principal causa de ceguera infantil en los países en desarrollo. 
Cada año, alrededor de 500,000 niños se quedan ciegos como resultado de la deficiencia de vitamina A, y el 70% muere en los doce meses siguientes a la pérdida de la vista. 
En teoría podríamos simplemente incluir cápsulas de suplemento de vitamina A en las dietas de los niños o añadirla a algunos alimentos básicos, como se añade yodo a la sal de mesa para prevenir el hipotiroidismo y el bocio. 
Desafortunadamente, no hay ni los recursos –cientos de millones de dólares al año—ni la infraestructura para la distribución. 
La biotecnología ofrece una solución mejor, más barata y más factible: el arroz dorado, que incorpora betacaroteno al arroz genéticamente modificado. 
El concepto es sencillo. 
Si bien las plantas de arroz normalmente no sintetizan betacaroteno en el endospermo (las semillas), sí lo hacen en sus parte verdes. 
Mediante técnicas de empalme genético para introducir los dos genes que expresan estas enzimas, se restablecen las vías y los granos de arroz acumulan cantidades terapéuticas de betacaroteno. 
El arroz dorado ofrece el potencial de contribuir a la salud y el bienestar del ser humano de forma tan enorme como el descubrimiento y la distribución de la vacuna contra la polio de Salk. 
Con un uso generalizado, podría salvar cientos de miles de vidas al año y mejorar la calidad de vida de millones de personas. 
Pero hay algo que mancha esta brillante historia. 
La oposición intransigente de activistas que están contra la ciencia y la tecnología –Greenpeace, Amigos de la Tierra y algunos otros grupos– ha provocado que las autoridades de reglamentación, que ya de por sí rehuyen a los riesgos, adopten un enfoque exageradamente cauteloso que ha retrasado las aprobaciones. 
El arroz dorado no tiene nada que exija interminables estudios caso por caso y vacilaciones burocráticas. 
Como afirmó la revista británica Nature en 1992, un amplio consenso científico sostiene que “las mismas leyes físicas y biológicas regulan la respuesta de los organismos modificados mediante métodos moleculares y celulares modernos y las de los producidos por métodos clásicos… [Por lo tanto] no existe una distinción conceptual entre la modificación genética de plantas y microorganismos por métodos clásicos o por técnicas moleculares que modifican el ADN y transfieren los genes”. 
Dicho de otra forma, la reglamentación gubernamental de las investigaciones de campo sobre plantas debería concentrarse en las características que podrían relacionarse con el riesgo –probabilidad de invasión, condición de hierba mala, toxicidad, etc.—y no en la técnica de manipulación genética que se haya utilizado. 
Nueve años después de su creación, a pesar de su enorme potencial benéfico para la humanidad –y de una probabilidad insignificante de daño a la salud humana o al medio ambiente—el arroz dorado sigue atrapado en la burocracia de la reglamentación y no parece que se vaya a librar pronto. 
(Sirva esto de advertencia para los tomates que previenen el cáncer.) 
En contraste, las plantas creadas con técnicas menos precisas como la hibridación o la mutagénesis generalmente no son objeto de ningún escrutinio o de condiciones impuestas por el gobierno (o de oposición por los activistas). 
Esto sucede incluso en el caso de las numerosas obtenciones vegetales nuevas que han resultado de las “cruzas amplias”, hibridaciones que transfieren genes de una especie o género a otro –atravesando lo que se solía considerar como las barreras naturales de la reproducción. 
Judith Rodin, presidenta de la Fundación Rockefeller, anunció en octubre pasado que su organización facilitaría financiamiento al Instituto Internacional de Investigación sobre el Arroz para ayudar al arroz dorado a superar los procesos de aprobación de las reglamentaciones nacionales de Bangladesh, la India, Indonesia y Filipinas. 
Esas son buenas noticias, pero lo que realmente se necesita es una reforma polivalente y agresiva de los procesos de reglamentación de manera que todas las creaciones genéticas tengan oportunidad de prosperar. 
En una editorial publicada en abril en la revista Science , Nina Fedoroff, una eminente genetista que trabaja con plantas y que es asesora científica de la Secretaria de Estado de los EU, Condoleezza Rice, escribió: “Una nueva revolución verde exige el compromiso global de crear una infraestructura agrícola moderna en todas partes, una inversión adecuada en capacitación e instalaciones de laboratorio modernas, y avances hacia enfoques de reglamentación simplificados que respondan a las crecientes evidencias de seguridad”. 
El caso del arroz dorado pone de manifiesto que todavía no tenemos la sabiduría ni la voluntad para que eso suceda. 

Una estrella encarcelada 
BANGKOK – Joseph Estrada, el desacreditado ex presidente de las Filipinas, afronta la perspectiva de pasarse los años que le quedan de vida en la cárcel después de que un tribunal especial de Manila lo declarara culpable de amasar unos 15 millones de dólares de los EE.UU. en sobornos y cohechos. 
Durante los 30 meses en que gobernó su país, desde mediados de 1998 hasta comienzos de 2001, Estrada aceptó sobornos de los señores de los garitos, orquestó (con fondos de la seguridad social) ventas de valores bursátiles y desvió gran parte de los beneficios a su cuenta personal subscrita con un alias. 
Estrada definió, literalmente, el saqueo: como senador a comienzos del decenio de 1990, fue un diputado al Congreso que formuló la ley conforme a la cual fue declarado culpable. 
Para muchos filipinos, hay en ello más que suficiente poesía y, desde luego, más ironía que la acopiada por las comedias cinematográficas de acción del decenio de 1960 interpretadas por Estrada. 
No se puede quitar importancia a la decisión unánime del tribunal de declarar culpable al primer presidente en toda la historia de las Filipinas que ha sido sometido a un proceso penal. 
Al fin y al cabo, se trata de las Filipinas en las que Imelda Marcos sigue viviendo libre y cómodamente. 
Pese a las abundantes pruebas de los generalizados sufrimientos, muertes, pobreza y desorganización que su difunto marido, el dictador Ferdinand Marcos, y ella infligieron a las Filipinas, la única auténtica desilusión que ha padecido posteriormente ha sido la derrota en las últimas elecciones presidenciales en las que se le permitió participar. 
Las Filipinas no son un país acostumbrado a ver castigadas a las personas poderosas. 
Cuando los funcionarios son acusados o sospechosos de corrupción, no se apresuran a dimitir, como en Corea o en el Japón. 
Al contrario, con frecuencia procuran obtener la inmunidad presentándose como candidatos a cargos públicos. 
Cuando fracasó un golpe sangriento contra el novato gobierno democrático de Corazón Aquino, el dirigente del pronunciamiento militar escapó de una cárcel flotante... y después presentó su candidatura a senador y consiguió el escaño. 
Los mecanismos de la justicia filipina necesitan una reorganización, hasta el punto de que el propio Presidente del Tribunal Supremo del país convocó recientemente una cumbre de emergencia para examinar una serie de asesinatos extrajudiciales de izquierdistas, defensores de los derechos humanos y periodistas durante la presidencia de Gloria Macapagal Arroyo. 
Pocos de esos crímenes han sido esclarecidos y pocos de sus autores han sido condenados. 
Y, sin embargo, los propios filipinos no parecen poder, sencillamente, imaginar a sus dirigentes entre rejas. 
Incluso antes de la declaración de culpabilidad de Estrada, las encuestas de opinión mostraron que el 48 por ciento de los filipinos deseaban que hubiera clemencia, si no un perdón garantizado, para Arroyo. 
Más del 80 por ciento dijo que se debía permitir a Estrada cumplir su condena en una residencia privada y familiar de una zona turística en la que ya había pasado los seis últimos años en espera del veredicto. 
¿Forma parte esa falta de deseo de justicia de la cultura filipina o se trata de un comportamiento aprendido? 
¿Ha impedido a los filipinos un carácter excesivamente clemente lograr un desenlace en tantos capítulos penosos de su historia o se debe reprocharlo a los estragos de la impunidad? 
Tal vez los filipinos, en vista de que existen tan pocos casos en los que se haya hecho justicia claramente y abrumados por los ejemplos de canallas tan fácilmente perdonados u olvidados, no pudieran llegar a pedir lo que no podían imaginar. 
La declaración de culpabilidad de Estrada ofrece a los filipinos la mejor ilustración de lo que el Estado de derecho puede aportar a su sociedad. 
Estrada sigue adorado por las masas, pero hasta ahora la reacción pública ante el veredicto ha sido pacífica y casi apagada. 
Pese a las encuestas de opinión, parece que, efectivamente, el público no sólo acepta su culpabilidad, sino que, además, la respetan como resultado de un sistema justo al que se ha permitido funcionar correctamente. 
Lo que eso indica es no sólo que la justicia en las Filipinas tiene una oportunidad, sino también –y resulta igualmente importante– que los filipinos van a dar una oportunidad a la justicia. 
Si la interminable historia de Estrada concluye con un ejercicio firme y digno de la justicia, puede que los filipinos le cojan gusto y deseen ver más casos semejantes. 


Los keynesianos perdidos de Europa 
CAMBRIDGE – No existe una panacea keynesiana para las aflicciones de la zona del euro. 
Pero aún así, no sorprende el espectacularmente confuso argumento actual que sostiene que el exceso de austeridad está matando a Europa. 
Los comentaristas, consumidos por la política, atacan ferozmente a cualquier blanco disponible, mientras que las masas «antiausteridad» aparentemente creen que existen soluciones cíclicas fáciles para los problemas estructurales difíciles. 
Las dificultades de la zona del euro, sostengo desde hace tiempo, derivan del excesivo avance de la integración financiera y monetaria europea respecto de su unión política, fiscal y bancaria real. 
Este no es un problema con el cual Keynes estuviera familiarizado y, mucho menos, uno que haya intentado resolver. 
Sobre todo, cualquier estrategia realista para atender a la crisis de la zona del euro debe implicar enormes quitas (perdones) a las deudas de los países periféricos. 
La gigantesca deuda bancaria y gubernamental combinada de esos países –la diferencia se ha desdibujado toda Europa– ha convertido al crecimiento sostenido en un sueño. 
Difícilmente sea esta la primera vez en que he enfatizado la necesidad de drásticas quitas a las deudas. 
Hace dos años, en un comentario llamado «La crisis de la deuda en Europa, en la encrucijada» escribí que «Europa se encuentra en una crisis constitucional. 
Nadie parece tener el poder de imponer una resolución razonable a la crisis de la deuda de sus países periféricos. 
En lugar de reestructurar la carga de deuda manifiestamente insostenible de Portugal, Irlanda y Grecia (los llamados países "PIG", por sus iniciales), los políticos y legisladores están presionando para que se adopten paquetes de rescate cada vez más grandes con condiciones de austeridad cada vez menos realistas». 
Carmen Reinhart, con quien a veces coescribo, afirma lo mismo, tal vez aún más claramente. 
En una editorial del Washington Post de mayo de 2010 (coescrita con Vincent Reinhart), describió «Cinco mitos sobre la crisis de la deuda europea», entre ellos, el «Mito n.° 3: la austeridad fiscal solucionará las aflicciones de la deuda europea». 
Hemos repetido el mantra docenas de veces en distintos entornos, cualquier observador imparcial puede confirmarlo. 
En una reestructuración de la deuda, los países del norte de la zona del euro (incluida Francia) verán esfumarse cientos de miles de millones de euros. 
Los contribuyentes del norte se verán obligados a inyectar cantidades gigantescas de capital a los bancos, incluso si las autoridades imponen pérdidas significativas a los acreedores grandes y mayoristas de los bancos, como bien deberían. 
Estos cientos de miles de millones de euros ya se han perdido, simular algo distinto no es sostenible indefinidamente. 
Una forma más delicada para lograr una reducción modesta de la carga de la deuda pública y privada sería comprometerse a un período de inflación sostenida pero moderada, como recomendé en diciembre de 2008 en un comentario llamado «La inflación es ahora el menor de los males». 
Una inflación moderada sostenida ayudaría a reducir el valor real de los bienes raíces más rápidamente y podría facilitar que los salarios alemanes aumenten con mayor velocidad que los de los países periféricos. 
Hubiera sido una excelente idea hace cuatro años y medio. 
Continúa siéndolo hoy. 
¿Qué más hace falta? 
Los otros pasos implican es una reestructuración económica de nivel nacional y la integración política de la zona del euro. 
El otro comentario, «El euro no prosperará sin centralización» concluí que «a menos que se logre una integración política y económica más profunda (que no necesariamente incluirá al final a todos los miembros actuales de la eurozona), puede ser que el euro no llegue ni siquiera al final de esta década». 
Aquí, todas las miradas pueden estar sobre Alemania, pero actualmente es en verdad Francia quien desempeñará el rol central para decidir la suerte del euro. 
Alemania no puede sostener indefinidamente al euro por sí sola. 
Francia debe convertirse en una segunda ancla de crecimiento y estabilidad. 
Las medidas keynesianas temporales sobre la demanda pueden ayudar a sostener un crecimiento interno en el corto plazo, pero no solucionarán los problemas de competitividad franceses de largo plazo. 
Al mismo tiempo, Francia y Alemania deben acordar un enfoque que conduzca a una unión política mucho mayor dentro de un par de décadas. 
De otro modo, la unión bancaria y las transferencias financieras futuras carecerán de la necesaria legitimidad política. 
Como ha resaltado mi colega Jeffrey Frankel durante más de 20 años, las elites alemanas han insistido en que la zona del euro no será una unión de transferencias. 
Pero, al final, los ciudadanos comunes alemanes han tenido razón, no las elites. 
Efectivamente, si la zona del euro ha de sobrevivir, los países del norte tendrán que continuar ayudando a la periferia con nuevos créditos hasta que se recupere el acceso a los mercados privados. 
Entonces, dado que Alemania continuará recibiendo facturas (sin importar si la zona del euro sobrevive), ¿cuál es la mejor forma en que puede usar la fortaleza de sus balances para aliviar los problemas europeos de crecimiento? 
Ciertamente, debe continuar aceptando un papel cada vez mayor para el Banco Central Europeo, a pesar de los obvios riesgos fiscales que eso implica. 
No hay un camino seguro para avanzar. 
Existen varios esquemas para aprovechar los menores costos de endeudamiento alemanes y ayudar a sus países asociados, más allá de una simple expansión del balance del BCE. 
Para que compartir significativamente la deuda funcione, sin embargo, los líderes de la zona del euro deben dejar de soñar que la moneda única puede sobrevivir otros 20 o 30 años sin una unión política mucho mayor. 
Inevitablemente, las quitas a las deudas y las garantías abultarán la deuda gubernamental alemana, a medida que las autoridades se vean obligadas a rescatar a los bancos de su país (y probablemente a los de algunos países vecinos). 
Pero cuanto más rápidamente se transparente la realidad subyacente y se la reconozca de manera extendida, menor será el costo en el largo plazo. 
Para mí, es mucho más probable que funcione el uso del balance de Alemania para ayudar directamente a sus vecinos que el supuesto efecto «goteo» de una expansión fiscal liderada por ese país. 
Esto, desafortunadamente, es lo que se ha perdido últimamente en el debate europeo: sin importar cuán enérgico y agresivo se torne el movimiento antiausteridad, no habrá ninguna cura keynesiana sencilla para las aflicciones de la deuda y el crecimiento de la moneda única. 

Una estrategia de supervivencia para la zona del euro 
NUEVA YORK – Después de las crisis griega e irlandesa y la propagación del contagio financiero a Portugal, España y posiblemente Italia incluso, la zona del euro está inmersa ahora en una crisis grave. 
Hay tres posibles situaciones hipotéticas: “un arreglárselas mal que bien” mediante el actual planteamiento de “prestar y rezar”; “una desintegración”, con reestructuraciones de la deuda desordenadas y posible salida de los miembros más débiles; y “una mayor integración”, que entrañaría alguna forma de unión fiscal. 
La hipótesis de arreglárselas mal que bien –con financiación facilitada a los Estados miembros con dificultades (condicionada al ajuste fiscal y las reformas estructurales), con la esperanza de que carezcan de liquidez, pero no de solvencia–es un desequilibrio inestable. 
De hecho, podría conducir a la situación hipotética de la desintegración desordenada, si no se aplican pronto las reformas institucionales y otras políticas encaminadas a una integración más estrecha y el restablecimiento del crecimiento en la periferia de la zona del euro. 
La crisis comenzó con demasiada deuda privada y demasiado apalancamiento, que pasó a ser deuda y déficits públicos cuando la crisis y la recesión desencadenaron el deterioro fiscal y se socializó la mayoría de las pérdidas privadas mediante rescates de los sistemas financieros. 
Después, el Fondo Monetario Internacional y la Unión Europea rescataron a Estados con dificultades y que ya habían perdido el acceso a los mercados: Grecia e Irlanda. 
Pero nadie rescatará a esas entidades suprasoberanas, si los Estados resultan insolventes. 
Así, pues, la estrategia actual de seguir por esta vía no tardará en llegar a sus límites y será necesario un plan diferente para salvar la zona del euro. 
La primera reforma institucional reviste la forma de una mayor dotación de recursos oficiales, lo que equivale casi a una unión fiscal. 
Actualmente, los recursos oficiales son suficientes para rescatar a Grecia, Irlanda y Portugal, pero no para prevenir un pánico que se autoalimente respecto de la deuda soberana y las obligaciones financieras a corto plazo de España y otros miembros de la zona del euro que podrían tener dificultades. 
De modo que, aun cuando esos países llegaran a aplicar las necesarias reformas fiscales y estructurales, no por ello dejaría de ser necesario un aumento de los recursos oficiales. 
Como los inversores nerviosos no quieren ser los últimos de la cola en caso de pánico, cuando los recursos oficiales son insuficientes, una carrera apresurada y desordenada hacia la salida resulta probable. 
Aparte de una unificación fiscal completa –o una variante de ella en forma de bonos de la zona del euro–, ese aumento de los recursos oficiales habría de hacerse mediante un Fondo Europeo de Estabilización Fiscal muy ampliado y un mayor compromiso del Banco Central Europeo con las adquisiciones de bonos a largo plazo y las operaciones de liquidez para apoyar a los bancos. 
Como una cuasi unión fiscal entraña la posibilidad de que las economías nucleares de la zona del euro acaben rescatando sistemáticamente las de la periferia, sólo una perdida reglamentaria de la soberanía fiscal –un compromiso creíble por parte de los países periféricos con la soberanía fiscal a medio y largo plazo– podría vencer la actual resistencia política de Alemania y otros. 
Pero ni siquiera una mayor dotación de recursos oficiales es suficiente para contener los problemas de insolvencia de Grecia, Irlanda y, posiblemente, Portugal y España. 
Así, pues, un segundo conjunto de políticas y reformas institucionales requiere que se “trate” a todos los acreedores de los bancos y otras entidades financieras, es decir, que deben aceptar pérdidas (o “recortes”) de sus reclamaciones. 
Es necesario para prevenir que se incluya aún más deuda privada en los balances estatales, lo que causaría un colapso fiscal. 
Si un tratamiento ordenado de los acreedores preferentes y no asegurados requiere un nuevo régimen transfronterizo para cerrar los bancos europeos insolventes, se debería aplicarlo sin demora. 
Asimismo, las entidades suprasoberanas no pueden seguir rescatando a Estados con dificultades no ya carentes de liquidez, sino insolventes. 
Así, además de un régimen de resolución ordenada para los bancos, Europa debe apresurarse a aplicar también reestructuraciones ordenadas de la deuda pública de Estados con dificultades. 
Esperar hasta 2013 para aplicarlas, como propone la Canciller alemana, Angela Merkel, destruirá la confianza, pues entraña un recorte mucho mayor de las reclamaciones privadas residuales a los prestadores de deuda soberana. 
Así, pues, las reestructuraciones ordenadas y basadas en el mercado mediante ofertas de intercambio deben hacerse en 2011. 
Dichas ofertas de intercambio pueden limitar las pérdidas de los acreedores privados, si se hacen prontamente. 
De ese modo, se pueden evitar los recortes oficiales del valor nominal de la deuda mediante nuevos bonos que incluyan sólo una ampliación del vencimiento y un límite al tipo de interés que se fije por debajo de los actuales tipos insostenibles del mercado. 
Si se aplazara la reestructuración de las deudas, lo único que se conseguiría serían acuerdos desordenados para la refinanciación de la deuda y recortes muy profundos para algunos acreedores privados. 
Por último, Europa necesita políticas que restablezcan la competitividad y el crecimiento en la periferia de la zona del euro, donde el PIB está aún contrayéndose (Grecia, España e Irlanda) o creciendo apenas (Italia y Portugal). 
Sin crecimiento, será difícil estabilizar las deudas y los déficits públicos y privados como proporción del PIB, el indicador más importante de la sostenibilidad fiscal. 
Además, sin crecimiento, la violenta reacción social y política contra la dolorosa apretura del cinturón acabará socavando la austeridad y la reforma. 
Lamentablemente, la austeridad fiscal y las reformas estructurales son –al menos a corto plazo– recesivas y deflacionarias. 
De modo que se necesitan otras políticas para restablecer el crecimiento. 
El BCE debe aplicar una política monetaria mucho más flexible para hacer arrancar el crecimiento, con un euro más débil para que contribuya a impulsar la competitividad de la periferia. 
Además, Alemania debe retrasar su consolidación fiscal; si acaso, debería reducir los impuestos durante un par de años para impulsar su propio crecimiento y –mediante el comercio– el de la periferia. 
En los próximos meses, quedará claro si las autoridades europeas pueden lograr una avenencia y aplicar reformas que disipen la amenaza de una desintegración de la zona del euro. 
O la UE avanza hacia un equilibrio más estable con una más estrecha integración o aumentará en gran medida el riesgo de una hipotética desintegración inestable y desordenada. 

¿Una recuperación inmobiliaria sostenible? 
NEW HAVEN – La volatilidad en el mercado inmobiliario se conoce desde hace mucho tiempo, pero hasta ahora nunca ha sido visible en tantos lugares del mundo al mismo tiempo. 
De hecho, el año 2009 incluso podría representar un hito que marque una nueva era de volatilidad. 
Desde 2000, hemos sido testigos de la evidencia más dramática hasta el momento de burbujas especulativas en mercados de viviendas ocupadas por sus dueños. 
Los precios de las viviendas explotaron después de 2000 en Norteamérica, Europa y Asia, y en muchos lugares aislados en otras partes del mundo. 
Los mercados alcanzaron un pico en 2007, y luego cayeron estrepitosamente en muchos de estos lugares con el estallido de la crisis financiera global. 
Curiosamente, los precios se recuperaron en algunos lugares en 2009. 
Parece la historia de nunca acabar. 
En Estados Unidos, el Índice de Precios de Viviendas de 10 Ciudades de S&P/Case-Shiller registró la mayor recuperación desde que comenzó el índice en 1987, aumentando 5% (una tasa anual del 15%) de abril a agosto de 2009, después de haber caído 7% (una tasa anual del 21%) en los cuatro meses comprendidos entre diciembre de 2008 y marzo de 2009. 
También se han registrado incrementos recientes en los precios de las viviendas en Australia, el Reino Unido, Hong Kong, Corea, Singapur y Suecia, y se oyen comentarios optimistas en otros lugares más. 
Los precios de las viviendas están en una montaña rusa, y tal vez nunca podamos entender plenamente sus movimientos, más allá de comprender la volatilidad que representan. 
Por cierto, en un mercado especulativo volátil, donde la gente compra y vende anticipándose a futuros movimientos de precios, la historia confirma que los movimientos de precios serán difíciles de explicar, incluso después del hecho. 
Reflejan una psicología cambiante de los inversores, que es difícil de discernir, y una nueva información, que todavía puede ser amorfa y ambigua. 
Este aumento de la volatilidad parece reflejar una actitud nueva y diferente hacia las viviendas como activos –una actitud que se ha propagado en gran parte del mundo-. 
Solíamos pensar que las viviendas estaban en la misma categoría de los automóviles: activos que se deprecian y se vuelven obsoletos con el tiempo, son costosos de mantener y pierden estilo, hasta que finalmente se desechan y se reemplazan. 
Ahora pensamos que representan demandas de recursos cada vez más escasos en un mundo que crece rápidamente, con precios que pueden dispararse en cualquier momento. 
Antes, en general, se creía que el valor de una vivienda consistía principalmente en la estructura, no en el terreno en el que se erige. 
Esto debería ser cada vez más válido conforme los condominios de altura se vuelven más comunes. 
En algunos casos, en efecto, se pueden apilar 100 viviendas, una sobre la otra. 
Con un uso tan intensivo de la tierra, las limitaciones para la construcción de viviendas son cada vez menores. 
Es de esperarse que esta tendencia de largo plazo hacia viviendas multifamiliares continúe, disminuyendo aún más la importancia del terreno en el valor de las viviendas. 
Sin embargo, las recientes burbujas especulativas en efecto han impulsado el porcentaje del valor del terreno en el valor de las viviendas. 
Si bien éste fue un fenómeno en gran medida temporario, ahora tendemos a pensar en las viviendas más como terrenos que como estructuras. 
Los economistas normalmente computan el valor de los terrenos urbanos restando el costo estimado de construcción de la vivienda del precio de la misma, de manera que el valor del terreno se infiere como la cifra que queda. 
Los economistas hacen esto porque, en la mayoría de los lugares, las ventas directas de terrenos urbanos vacíos son raras, y suelen implicar lugares inusuales o circunstancias inusuales, que hacen que este tipo de ventas no sean representativas de los valores de los terrenos que yacen debajo de las viviendas. 
En consecuencia, el componente de burbuja en los precios de las viviendas se atribuye a un incremento en los precios de los terrenos, aunque los precios de la tierra fuera de las zonas urbanas efervescentes son mucho más bajos. 
Mucha gente parece creer que las alzas en los precios de las viviendas reflejan una creciente escasez de tierra en un mundo ceñido por un rápido crecimiento económico y serias restricciones de recursos (simbolizadas por el miedo al calentamiento global). 
Ellos consideran que el reciente colapso de la burbuja inmobiliaria es simplemente el efecto de una crisis financiera temporaria, que los gobiernos en todo el mundo parecen estar enfrentando de manera agresiva. 
Este tipo de pensamiento puede estar incidiendo en el reciente rebote de los precios de las viviendas. 
Pero, de hecho, probablemente sea más preciso pensar en las subas y bajas de los mercados de la vivienda del mundo como un reflejo del cambio en nuestra manera de pensar sobre la vivienda como una inversión. 
De ser así, la volatilidad en los precios de las viviendas después de 2000 fue el resultado de un pensamiento erróneo, no de los efectos naturales del crecimiento económico global, que viene ocurriendo a un ritmo relativamente parejo desde hace décadas. 
El pensamiento erróneo, a su vez, alentó prácticas laxas por parte de los prestadores hipotecarios, y llevó a los bancos centrales a no tomar medidas contra las burbujas inmobiliarias mientras se desarrollaban. 
En muchos países, los gobiernos en 2009 respondieron al colapso de las burbujas inmobiliarias implementando políticas destinadas a respaldar estos mercados especulativos. 
Sin embargo, la consecuencia fue que la gente sumó otro componente político a su valoración de los precios de la vivienda, desarticulándolos aún más de los principios económicos básicos. 
Se suele pasar por alto un dato elemental: la industria de la construcción moderna es totalmente capaz de construir grandes cantidades de viviendas modernas y elegantes, incluyendo unidades en edificios de altura, a costos muy por debajo de los precios de las viviendas en muchas áreas urbanas hoy. 
Esto debería ponerle un freno a la escalada a largo plazo de los precios de las viviendas. 
Los especuladores inmobiliarios muchas veces parecen estar apostando al equilibrio político que restringe la oferta de vivienda, y a la continuación indefinida de los respaldos artificiales que comenzaron durante esta crisis financiera. 
Pero, en una economía recientemente global, con crecientes flujos interregionales e internacionales de población y un compromiso generalizado con la libertad económica, es muy difícil que los gobiernos restrinjan la oferta en el largo plazo. 
Es por este motivo que parece más seguro predecir una alta volatilidad en 2010 que predecir que los precios de las viviendas subirán. 

Una recuperación sustentable 
NUEVA YORK – La recesión global que hoy está en marcha es el resultado no sólo de un pánico financiero, sino también de una incertidumbre más elemental sobre la futura dirección de la economía mundial. 
Los consumidores están cancelando compras de casas y automóviles no sólo porque sufrieron un golpe a su riqueza tras la caída de los precios de las acciones y el valor de sus viviendas, sino también porque no saben adónde recurrir. 
¿Deberían arriesgarse a comprar un auto nuevo cuando los precios del combustible podrían volver a subir? 
¿Podrán poner comida en la mesa después de la aterradora subida de los precios de los alimentos de este año? 
Las decisiones sobre las inversiones comerciales son aún más sombrías. 
Las empresas se rehúsan a invertir en un momento en que la demanda de los consumidores se está desplomando y enfrentan sanciones por riesgo sin precedentes por sus costos de préstamo. 
También enfrentan enormes incertidumbres. 
¿Qué tipo de centrales eléctricas serán aceptables en el futuro? 
¿Se les permitirá emitir dióxido de carbono como en el pasado? 
¿Estados Unidos puede todavía permitirse un estilo de vida suburbano, con casas expandidas en amplias comunidades que exigen realizar largos trayectos en automóvil? 
En gran medida, la recuperación económica dependerá de una sensación mucho más clara sobre la dirección del futuro cambio económico. 
Esa es básicamente tarea del gobierno. 
Después del liderazgo confuso y equivocado de la administración Bush, que no marcó un sendero claro para las políticas de energía, salud, climáticas y financieras, el presidente electo Barack Obama tendrá que empezar a trazar un curso que defina la futura dirección de la economía norteamericana. 
Estados Unidos no es la única economía en esta ecuación. 
Necesitamos una visión global de recuperación sustentable que incluya el liderazgo de China, India, Europa, América latina y sí, incluso de África, durante mucho tiempo marginada de la economía mundial, pero una parte importante de ella hoy. 
Hay unos pocos puntos claros en medio de las grandes incertidumbres y confusiones. 
Primero, Estados Unidos no puede seguir pidiéndole dinero prestado al resto del mundo como lo ha estado haciendo en los últimos ocho años. 
Las exportaciones netas de Estados Unidos tendrán que aumentar, lo que implica que las exportaciones netas de China, Japón y otros países con excedentes comerciales, en consecuencia, disminuirán. 
Los ajustes necesarios representan una oscilación de déficit a equilibrio de un volumen considerable de alrededor de 700.000 millones de dólares en la cuenta corriente estadounidense, o cerca del 5% del PBI de Estados Unidos. 
El excedente comercial de China podría reducirse en la mitad de esa cantidad (con recortes en los excedentes comerciales que también afectarían a otras regiones globales), lo que representa un viraje en el PBI chino de las exportaciones netas a la demanda interna equivalente a entre el 5% y el 10% del PBI de China. 
Afortunadamente, China está promoviendo una importante expansión doméstica. 
Segundo, la caída en el consumo norteamericano también debería ser compensada en parte por un incremento en la inversión estadounidense. 
Sin embargo, las empresas privadas no aumentarán la inversión a menos que exista una dirección clara para la economía. 
Obama hizo hincapié en la necesidad de una "recuperación verde", es decir, una recuperación basada en tecnologías sustentables, no simplemente en gasto de consumo. 
Se debería reequipar a la industria automotriz norteamericana para que fabrique automóviles con bajas emisiones de carbono, ya sea híbridos eléctricos o vehículos simplemente operados a batería. 
Cualquiera de las dos tecnologías dependerá de una grilla eléctrica nacional que utilice formas de generación eléctrica con bajas emisiones, como plantas eólicas, solares, nucleares o alimentadas a carbón que capturan y almacenan las emisiones de dióxido de carbono. 
Todas estas tecnologías exigirán una financiación pública junto con inversión privada. 
Tercero, la recuperación estadounidense no será creíble a menos que también exista una estrategia para volver a poner en orden las propias finanzas del gobierno. 
La idea de política económica de George W. Bush fue recortar tres veces los impuestos al mismo tiempo que alentó el gasto en la guerra. 
El resultado es un gigantesco déficit presupuestario, que se expandirá hasta alcanzar proporciones gigantescas en el próximo año (quizás 1 billón de dólares) bajo el peso adicional de la recesión, los rescates bancarios y las medidas de estímulo fiscal de corto plazo. 
Obama necesitará poner en marcha un plan fiscal a mediano plazo que restablezca las finanzas gubernamentales. 
Esto incluirá poner fin a la guerra en Irak, aumentarles los impuestos a los ricos y también implementar en fases y de manera gradual nuevos impuestos al consumo. 
Estados Unidos actualmente recauda la proporción más baja de impuestos a los ingresos nacionales entre los países ricos. 
Esto tendrá que cambiar. 
Cuarto, las regiones pobres del mundo tendrán que ser vistas como oportunidades de inversión, no como amenazas o lugares que deban ser ignorados. 
En un momento en que las principales compañías de infraestructura de Estados Unidos, Europa y Japón tendrán una capacidad ociosa considerable, el Banco Mundial, el Banco Europeo de Inversiones, el Banco de Exportaciones e Importaciones de Estados Unidos, el Banco Africano de Desarrollo y otros fondos de inversión pública deberían financiar un gasto en infraestructura a gran escala en África, para construir caminos, centrales eléctricas, puertos y sistemas de telecomunicaciones. 
Siempre que los préstamos sean a largo plazo y conlleven una tasa de interés modesta (digamos, préstamos en dólares a 25 años a un 5% anual), los países receptores podrían saldar los préstamos gracias al importante estímulo en los ingresos que resultaría en el transcurso de una generación. 
Los beneficios serían extraordinarios, tanto para África como para los países ricos, que volverían a poner a trabajar a sus empresas y trabajadores calificados. 
Este tipo de créditos, por supuesto, exigiría una iniciativa global importante, en un momento en que ni siquiera las empresas de primera línea pueden pedir prestado por una noche, muchos menos por 25 años. 
En los ciclos comerciales característicos, por lo general se deja que los países gestionen la recuperación, esencialmente, por cuenta propia. 
Esta vez necesitaremos de la cooperación global. 
La recuperación demandará importantes cambios en los equilibrios comerciales, las tecnologías y los presupuestos públicos. 
Estos cambios a gran escala tendrán que ser coordinados, al menos de manera informal si no ajustadamente, entre las economías principales. 
Cada una debería entender las direcciones básicas del cambio que serán necesarias a nivel nacional y global, y todas las naciones deben intervenir en la utilización de nuevas tecnologías sustentables y la cofinanciación de responsabilidades globales, como mayores inversiones en infraestructura africana. 
Hemos llegado a un momento en la historia en que el liderazgo político global cooperativo es más importante que nunca. 
Afortunadamente, Estados Unidos ha dado un paso gigantesco hacia adelante con la elección de Obama. 
Ahora es momento de entrar en acción. 

Historia de dos economías americanas 
NUEVA YORK – Aunque los Estados Unidos anunciaron recientemente un crecimiento del 3,5 por ciento del PIB en el tercer trimestre, con lo que daban a entender que la recesión más severa desde la Gran Depresión ya había pasado, la economía americana es mucho más débil, en realidad, de lo que indican los datos oficiales, porque los cálculos oficiales del PIB pueden exagerar en gran medida el crecimiento de la economía, en vista de que no reflejan el dato de que la impresión sobre la marcha de los negocios entre las pequeñas empresas está por los suelos y su producción sigue experimentando una acusada reducción. 
El crecimiento del PIB en el tercer trimestre, corregido adecuadamente en función de esos factores, puede haber sido del 2 por ciento, en lugar del 3,5 por ciento. 
En realidad, se trata de una situación de los EE.UU. en la que se dan dos economías. Hay una más pequeña que se está recuperando despacio y una mayor que sigue experimentando una profunda y persistente contracción. 
Veamos los siguientes datos. 
Si bien la tasa oficial de desempleo de los EE.UU. asciende ya al 10,2 por ciento, esa cifra da un salto hasta la enorme del 17,5 por ciento, si se incluye a los trabajadores desalentados y a los que trabajan con jornada parcial y, aunque los datos procedentes de las empresas indican que las pérdidas de puestos de trabajo en los tres últimos meses ascendieron a 600.000, las encuestas entre las familias, que incluyen a los trabajadores autónomos y a los pequeños empresarios, indican que dichas pérdidas ascendieron a más de dos millones. 
Además, el efecto total en la renta del trabajo –el resultado de multiplicar los puestos de trabajo por las horas trabajadas y por la tarifa correspondiente a una hora de trabajo– ha sido más grave que el indicado exclusivamente por las pérdidas de empleos, porque muchas empresas están reduciendo las jornadas de sus trabajadores, despidiéndolos temporalmente o reduciendo sus salarios como medio para compartir las dificultades. 
Muchos de los puestos de trabajo perdidos –en la construcción, las finanzas y los servicios y las manufacturas externalizados– se han perdido para siempre y estudios recientes indican que con el tiempo una cuarta parte de los puestos de trabajo de los EE.UU. pueden acabar totalmente externalizados en otros países. 
De modo que una proporción en aumento de la fuerza laboral –con frecuencia por debajo de la pantalla de radar de las estadísticas oficiales– está perdiendo la esperanza de encontrar un empleo remunerado, mientras que la tasa de desempleo (en particular, la correspondiente a los trabajadores pobres y no especializados) seguirá siendo elevada durante un período mucho mayor que en recesiones anteriores. 
Veamos también los mercados crediticios. 
Los prestatarios de primera clase con buenas ejecutorias crediticias y las empresas con activos de primera calidad no están experimentando una crisis crediticia en este momento, pues los primeros tienen acceso a hipotecas y al crédito al consumo y las segundas tienen acceso a los mercados de bonos y de acciones. 
Pero los prestatarios que no corresponden a la primera clase, aproximadamente una tercera parte de las familias de los EE.UU., no tienen demasiado acceso a hipotecas y tarjetas de crédito. 
Viven exclusivamente con su salario, que con frecuencia está disminuyendo por la reducción de la tarifa por hora de trabajo y de las horas trabajadas. 
Y la crisis crediticia correspondiente a las empresas sin activos de primera calidad y las empresas pequeñas, que dependen más que nada del acceso a los préstamos bancarios más que de los mercados de capitales, sigue siendo severa. 
O examinemos las quiebras y la morosidad de familias y empresas. 
Las empresas grandes, incluso las que tienen un problema de gran endeudamiento, pueden refinanciar sus deudas excesivas en los tribunales o fuera de ellos, pero una cantidad sin precedentes de pequeñas empresas están quebrando. 
Lo mismo es aplicable a las familias, pues millones de prestatarios más débiles y pobres están cayendo en la morosidad en relación con sus hipotecas, tarjetas de crédito, compras de coches a plazos, préstamos estudiantiles y otras formas de crédito al consumo. 
Examinemos también lo que está sucediendo en el consumo privado y las ventas al por menor. 
Las cifras mensuales recientes indican una recuperación de las ventas al por menor, pero, como las estadísticas reflejan más que nada las ventas de grandes minoristas y excluyen la reducción de las ventas de centenares de miles de tiendas y empresas pequeñas que han fracasado, el consumo parece mejor de lo que en realidad es. 
Y, mientras que las familias con mayores ingresos y mas acomodadas tienen un colchón de ahorros que les permite seguir consumiendo y no se ven obligadas a ahorrar, la mayoría de las familias de menores ingresos deben hacerlo más, pues los bancos y otros prestadores reducen los préstamos con aval personal y los límites de gasto de las tarjetas de crédito. 
A consecuencia de ello, la tasa de ahorro de las familias ha aumentado de cero al cuatro por ciento de la renta disponible, pero debe aumentar más, hasta el ocho por ciento, para reducir el elevado apalancamiento de la economía doméstica. 
Desde luego, el Gobierno de los EE.UU. está aumentando sus déficits presupuestarios para contener la demanda, pero la mayoría de los gobiernos locales y estatales que han experimentado un desplome de los ingresos fiscales deben reducir abruptamente el gasto despidiendo a policías, maestros y bomberos, además de reducir las prestaciones y los servicios sociales para los pobres. 
Muchos gobiernos locales y estatales de regiones pobres del país corren el riesgo de quiebra, a no ser que el gobierno federal emprenda un rescate en gran escala de sus finanzas. 
Además, la desigualdad de ingresos y patrimonio está volviendo a aumentar: las familias pobres corren un mayor riesgo de desempleo y de reducción de sus salarios o de las horas trabajadas, factores que disminuyen la renta del trabajo, mientras que en Wall Street han vuelto a aparecer con profusión primas escandalosas. 
Con la subida del mercado de valores, mientras que los precios de la vivienda siguen bajando, los ricos están enriqueciéndose aún más, mientras que la clase media y los pobres, cuyo patrimonio principal es una casa y no acciones, se están empobreciendo aún más y viéndose obligados a soportar una insostenible carga de la deuda. 
Por eso, aunque los EE.UU. estén, técnicamente, cerca del fin de una recesión severa, la mayoría del país afronta casi una depresión. 
Así, pues, no es de extrañar que pocos americanos crean que lo que camina como un pato y grazna como un pato sea de verdad el fénix de la recuperación. 

Historia de dos zonas monetarias 
PALO ALTO – Los Estados Unidos y Europa son dos áreas de libre comercio enormes, son ricas pero tienen serios problemas de corto plazo y enormes desafíos de largo plazo. 
También son dos zonas de una moneda única: el dólar; y en gran parte de Europa, el euro. 
Los retos que ambas regiones encaran son monumentales. 
Sin embargo, solamente la unión monetaria de Europa se enfrenta a un periodo de incertidumbre sobre su futuro. 
Los Estados Unidos no atraviesan una crisis existencial de su moneda. 
Las diferencias y similitudes de las dos potencias económicas, en particular respecto a la movilidad laboral interna, la productividad y las políticas fiscales, sugieren y ofrecen algunas respuestas sobre la posibilidad de que la eurozona sobreviva la crisis en su periferia y evolucione en una zona de moneda única estable. 
La movilidad laboral de las zonas más pobres a las más ricas sirve de amortiguador para lidiar con el diferencial de las dificultades económicas. 
El otro amortiguador natural es una moneda que se deprecia, lo que aumenta la competitividad en la zona más golpeada. 
Esto no puede suceder con una moneda común, y el ajuste económico es doblemente difícil cuando no hay la suficiente movilidad de mano de obra para contribuir a mitigar las contracciones regionales en el ingreso y el desempleo. 
Hay muchas razones por las que la movilidad laboral es menor en la eurozona que en los Estados Unidos. 
Es cierto que las trece colonias originales de los Estados Unidos eran una federación libre, y muchos estadounidenses se consideraban ciudadanos primero de su estado y después del país, todavía casi un siglo después de la Revolución. 
Sin embargo, un estado no era una nación totalmente formada que tuviera una historia compartida y profundamente arraigada, una cultura, identidad étnica y religión. 
Tal vez el aspecto cultural más importante de la movilidad laboral es el idioma. 
Desde Mississippi hasta Maine, y desde Nueva York hasta Nueva Orleans, el lenguaje escrito de los Estados Unidos es el mismo y la lengua hablada la entienden todos. 
No es lo mismo desde Berlín a Barcelona o de Roma a Rotterdam. 
(O por ejemplo, del norte al sur de China o en la India multilingüe, donde el hindi lo habla solo el 42% de la población.) 
Para los ciudadanos de la eurozona que no hablan una lengua principal, en especial el inglés, la movilidad a través de las fronteras de la zona de moneda única es limitada en el mejor de los casos. 
Estas son diferencias que no se pueden borrar fácilmente. 
Si bien algunos aspectos culturales se están globalizando, la variación a través de las fronteras en Europa es mucho mayor que la que hay entre los estados de los Estados Unidos. 
Por ejemplo, hasta la segunda mitad del siglo XX, los actuales miembros de la eurozona se mataban entre sí en batallas que duraban siglos. 
En contraste, la historia es más comúnmente compartida entre los estadounidenses de diferentes estados, quienes salvo en la Guerra Civil, han peleado en un solo bando en las guerras externas de la nación. 
Todo esto significa que cuando California cae, sus residentes simplemente se trasladan a los estados montañosos; cuando los empleos manufactureros desaparecen en el Medio Oeste, las personas migran para encontrar nuevos empleos en Texas. 
Este patrón es mucho menos frecuente en Europa. 
Además, es un patrón que ha cerrado la brecha (ahora de aproximadamente 40%) entre el ingreso per cápita de los estados más pobres y más ricos de los Estados Unidos debido a que la mano de obra y los capitales se ajustan continuamente al trasladarse a zonas con una mayor productividad. 
La variación de la productividad y el ingreso per cápita en la eurozona es considerablemente mayor haciendo que la movilidad sea aún más importante. 
Finalmente, mientras los sistemas fiscales difieren entre los estados estadounidenses, la carga fiscal global es menos de la mitad que la que hay a nivel federal. 
Casi todas las constituciones de los estados exigen presupuestos equilibrados (excepto cuando hay emergencias). 
Los estados y municipalidades de los Estados Unidos encaran serios desafíos de mediano y largo plazo en lo que se refiere a sistemas de pensiones y sistemas de salud sin fondos, pero los ciudadanos que viven en diferentes estados tienen un presupuesto nacional común, mientras que los de los países de la eurozona se enfrentan a posturas fiscales de los gobiernos centrales radicalmente distintas. 
En efecto, muchos observadores sostienen que el principal problema en la eurozona es la falta de un sistema fiscal común. 
Sin embargo, la competencia en las áreas de impuestos y servicios es buena, no dañina. 
No obstante, para que sobreviva el euro se deben establecer restricciones mucho más severas que incluyan sanciones aplicables y serias en lo que se refiere a las posturas permisibles del presupuesto y su transparencia. 
El euro puede sobrevivir. 
Aquellos que consideran al euro como un fracaso deben pensar que solo tiene diez años de existencia. 
Históricamente, los Estados Unidos también han tenido problemas como zona de moneda común, muy temprano desde el caos previo a la Constitución hasta el choque entre los intereses agrícolas y bancarios debido al patrón oro, ya avanzado el siglo XIX. 
Si bien el euro no tiene el viento a favor, al principio el dólar tampoco navegó en aguas tranquilas. 
Los países de la eurozona primero tienen que abordar la crisis de deuda soberana, reducir sus déficits fiscales y fortalecer su sistema lamentablemente descapitalizado. 
Sin embargo, para que la eurozona sobreviva y prospere más allá de la actual crisis, también necesitará de profundas reformas estructurales que impulsen la movilidad laboral interna y apacigüen las presiones causadas por el ajuste económico entre las naciones y las regiones. 
Todavía no se sabe si los ciudadanos respaldarán a los políticos que propongan las reformas necesarias de tipo fiscal, laboral y otras para incrementar la movilidad, y tampoco si esas reformas serán suficientes para superar las barreras lingüísticas y culturales. 
Sucesivas generaciones de líderes políticos de posguerra en Europa iniciaron la Unión Europea y después la unión monetaria para estrechar las relaciones de los países de forma que fuera imposible otra gran guerra. 
Es discutible si la unión monetaria era necesaria para lograr ese objetivo. 
A pesar de las considerables ventajas de una moneda común (transparencia de precios, menores costos de transacción y credibilidad de la inflación, por nombrar algunos), la dificultad de gestión macroeconómica de esas economías tan diversas parece más grande que nunca. 
El euro siempre fue una gran apuesta, un gran experimento. 
Los esfuerzos a lo largo del tiempo para crear la unión monetaria algunas veces han fracasado, y otras han superado múltiples crisis. 
Puede ser que el futuro de la eurozona sea turbulento, pero no sombrío. 

Una historia de dos moratorias 
BRUSELAS - Había una vez, un país plagado de grandes déficits, elevada inflación, y décadas de estancamiento económico. 
Cuando, una vez más, los problemas económicos se tornaron especialmente agudos, los líderes del país adoptaron un enfoque radical para lograr la estabilidad de precios. 
Se introdujo una nueva moneda y se la indexó al dólar de EE.UU., con una tasa de cambio uno a uno. 
Una nueva ley estipuló que esta unión cuasi-monetaria duraría para siempre. 
Es más, se abrió la economía, se privatizaron las empresas estatales, y el país participó en una importante iniciativa de libre comercio regional. 
Inicialmente, la nueva alineación funcionó muy bien. 
Regresó el crecimiento, y la confianza entre los inversores extranjeros era tal que llegaron grandes flujos de inversión extranjera directa, especialmente en el sector bancario. 
Pero, después de unos 10 años, la historia de éxito se tornó en amarga. 
El socio comercial dominante de la región devaluó su moneda y el dólar de EE.UU. se apreció considerablemente. 
El país, por lo tanto, tenía problemas de exportación. 
Surgieron déficits externos y el crecimiento se enlenteció. 
Aún más, la política fiscal de no haberse mantenido bajo control, habría resultado en una creciente deuda pública. 
Los inversores internacionales inicialmente tenían muy buena disposición para financiar al gobierno, pero las primas de riesgo comenzaron a aumentar cuando los déficits se tornaron crónicos. 
Las dificultades se intensificaron cuando la aversión al riesgo en los mercados financieros internacionales se incrementó de forma acentuada, debido a las moratorias en otros mercados emergentes. 
Cuando las primas de riesgo amenazaban con llegar a ser insoportables, la comunidad internacional respondió con grandes paquetes de ayuda financiera, financiados principalmente por el Fondo Monetario Internacional y algunos países amigos. 
El primer paquete de rescate vaticinó la reanudación del crecimiento, una disminución en el déficit fiscal y reformas estructurales. 
Nada de esto se logró, ya que la economía se deterioró bajo el impacto de las medidas fiscales, que no fueron compensadas por un aumento rápido en las exportaciones, porque los salarios no podían reducirse para ganar competitividad. 
Un año más tarde, las primas de riesgo eran incluso más altas que antes, y se preparó un segundo paquete de rescate, tras el cual se llevó a cabo una gran reestructuración "voluntaria" de la deuda. 
Pero nada de esto fue suficiente para restablecer la confianza de los inversores internacionales, que no estaban convencidos de que el gobierno podría pagar su deuda ya que estaba frente a una creciente resistencia social y una economía que continuaba contrayéndose. 
Peor aún, los ahorristas del país perdieron confianza en su propio gobierno, y comenzaron a retirar sus depósitos. 
A medida que la fuga de depósitos se aceleraba, la economía comenzó a caer en picada y las tensiones sociales estallaron. 
El gobierno cayó, y uno de sus fugaces sucesores anunció el cese de los pagos a los tenedores de bonos extranjeros y puso fin de la paridad cambiaria. 
El país era Argentina, que tuvo unos 10 años para pasar desde su dura paridad cambiaria con el dólar que adoptó en 1991, a su desordenada moratoria a fines de 2001 y principios de 2002. 
La experiencia de Grecia – hasta ahora, al menos – parece una repetición del drama argentino. 
Grecia también tuvo un historial de problemas fiscales e inflación, que se supone debiesen haberse curado con su adhesión a la Unión Económica y Monetaria de la Unión Europea (UEM) en 2001 (casualmente, precisamente en el momento en que Argentina se preparaba para entrar en moratoria). 
Su primera década en la UEM también se caracterizó por un rápido crecimiento económico, avivado principalmente por las abundantes y baratas entradas de flujos de capital. 
Sin embargo, durante esta primera década, un problema subyacente fundamental surgió a medida que Grecia perdía competitividad frente a Alemania, al igual que Argentina había perdido competitividad frente a Brasil. 
Mientras que la Argentina había sido golpeada por las repercusiones de la crisis de la deuda de los mercados emergentes de finales de los noventa, Grecia ahora está siendo afectada por el aumento de la aversión al riesgo que se inició a partir de la crisis financiera de 2008. 
Al igual que con Argentina hace una década, Grecia ya no es vista como solvente por los inversores internacionales cuando ellos toman en consideración el lento crecimiento del país y primas de riesgo más altas. 
Su escepticismo parece justificado, ya que los indicadores habituales de sostenibilidad de la deuda lucen mucho peor en el caso de Grecia en comparación con los de Argentina en aquel momento. 
El déficit fiscal y externo griego es aproximadamente tres veces más grande, y el nivel de deuda acumulada es más del doble del de la Argentina antes de la moratoria. 
El primer gran paquete de rescate para Grecia también tuvo un similar destino al de la Argentina. 
Después de un año, las primas de riesgo son aún más altas, se arma un segundo paquete, y se les pide a los acreedores privados refinanciar sus tenencias de bonos “voluntariamente". 
Grecia, al mismo tiempo, recibe mucho más apoyo financiero extranjero del que recibió Argentina. 
Con los dos paquetes de rescate, se ha prometido a Grecia créditos oficiales por valor de € 230 mil millones – más del 100% de su PIB. 
Además de esto, Grecia ha recibido € 90 mil millones por parte del BCE (a una tasa de interés del 1,25%). 
Esta enorme financiación hasta el momento ha salvado al sistema bancario griego del colapso, y se constituye en la principal ventaja de unirse a una unión monetaria real, en oposición a la "cuasi-unión monetaria" de Argentina con el dólar estadounidense. 
Sin embargo, ¿qué pasaría si, como en el caso de Argentina, la fuga de depósitos continúa y se acelera? 
Si los ahorristas griegos retiraran sólo la mitad de sus depósitos remanentes, el BCE tendrá que prestar otros € 100 mil millones a los bancos griegos para mantenerlos a flote. 
De hecho, en última instancia, Grecia podría requerir más de € 400 millones de dólares en ayuda oficial – casi el 200% de su PIB en la actualidad. 
Si Grecia fuera a seguir el guión de la Argentina y se viera obligada a abandonar la zona euro después de que una moratoria desordenada, es probable que su PIB nominal se reduzca a la mitad. 
En ese caso, la deuda del gobierno griego a sus socios de la eurozona sería equivalente a un 400% de su PIB, y muy poco de dicha deuda se reembolsaría. 
Argentina entró en moratoria con relación a su deuda privada, pero al menos pagó toda su deuda oficial. 
Karl Marx escribió la célebre frase que dice que historia se repite como farsa. 
En el caso de Grecia, la historia podría convertirse en una versión mucho más grande de la tragedia de Argentina. 

Historia de dos dictaduras 
Tanto Myanmar como Pakistán son países asiáticos cuyos gobernantes militares están en problemas. 
Pero están tomando direcciones opuestas porque, mientras Pakistán entiende por qué Asia está creciendo, Myanmar no. 
Asia está creciendo porque los países asiáticos están abriendo cada vez más sus puertas a la modernidad. 
Empezando con Japón, esta ola de modernización se ha extendido a través de los cuatro “tigres asiáticos” (Corea del Sur, Taiwán, Hong Kong y Singapur), algunos países de la ASEAN (Malasia, Indonesia, Tailandia y Vietnam) y después hasta China y la India. 
Ahora se dirige hacia Pakistán y el occidente asiático. 
Yo estuve en Pakistán durante una de sus semanas más emocionantes. 
El ex Primer Ministro exilado Nawaz Sharif quiso regresar, pero fue enviado inmediatamente de vuelta al exilio. 
El mundo esperaba una erupción política. 
En cambio, el país permaneció en calma. 
Pakistán no explotó porque su élite está concentrada en la modernización. 
Bajo el liderazgo del Primer Ministro Shaukat Aziz, quien trabajó anteriormente en Citibank, el país ha llevado a cabo reformas estructurales espectaculares y ha igualado las mejores prácticas de las economías de mercado emergentes de vanguardia. 
Esto explica las altas tasas de crecimiento económico. 
Pakistán ha abierto los brazos al comercio exterior y la inversión extranjera. 
Y así como los éxitos de los ciudadanos de la India en Estados Unidos han servido de inspiración a sus compatriotas, Pakistán puede beneficiarse de manera similar de su propia diáspora exitosa. 
Pero esta apertura a la modernidad va más allá de la economía y las finanzas. 
Es cierto que miles de madrasas siguen abiertas y que el fundamentalismo islámico es fuerte. 
Pero eso no ha cambiado totalmente la textura fundamental de la sociedad pakistaní. 
Un vistazo a la LUMS, una de las universidades privadas más importantes de Lahore, me dio esperanzas: la forma en que las mujeres estaban vestidas. 
Cuando visité universidades malasias en mi juventud, en la década de los 1960, pocas mujeres malasias musulmanas usaban la hijab. 
Ahora, en esas mismas universidades, casi todas la llevan. 
En contraste, en la LUMS (que se ve y se siente como la Escuela de Negocios de Harvard), sólo alrededor del 5% de las alumnas usaban la hijab, lo que es una notable expresión de libertad social. 
También ha habido una explosión de medios libres en Pakistán. 
Un número asombroso de estaciones de televisión pakistaníes discuten abiertamente las actividades de Sharif y de la otra ex Primer Ministro exilada, Benazir Bhutto. 
En efecto, muchos de los elementos de una sociedad abierta ya están establecidos incluyendo, como el mundo lo supo en marzo, un poder judicial independiente. 
En contraste, en Myanmar no se difunde información sobre la disidente Aung San Suu Kyi y nunca se permitiría que se reinstalara a un Presidente de la Suprema Corte despedido por los generales, como hizo el Presidente pakistaní Pervez Musharraf en marzo, ya no se diga las manifestaciones callejeras en favor del Presidente de la Suprema Corte. 
Por supuesto, hay mucho resentimiento silencioso por el enorme espacio político y económico que ocupan los militares pakistaníes y existe el peligro de una reacción si éstos no aprenden a compartir más espacios con la sociedad civil. 
Me reuní con varios generales retirados que ocupan puestos clave. 
Afortunadamente, parecen tener un temperamento más similar al de Colin Powell que al de Than Shwe o Maung Aye, las dos mentes militares cerradas que han aislado a Myanmar del mundo. 
La decisión de Estados Unidos de interactuar con Pakistán en lugar de aislarlo también ha ayudado. 
No me cabe duda de que el acercamiento de Estados Unidos contribuyó a que Pakistán emprendiera la senda adecuada. 
Muchos miembros de la élite pakistaní han estudiado en universidades estadounidenses –otro importante indicador de la orientación de un país. 
Imaginemos qué distintas serían las relaciones internacionales si los líderes estadounidenses pudieran visitar Myanmar (o incluso Irán) con la misma facilidad y sostener discusiones amistosas sobre sus acuerdos y desacuerdos. 
Los generales de Myanmar merecen que se les condene por la brutal represión contra los manifestantes civiles y los monjes budistas. 
El mundo occidental se apresurará a exigir más sanciones y más aislamiento. 
Pero, ¿para qué? 
Myanmar efectivamente se ha aislado a sí mismo durante más de 50 años. 
¿Qué se puede lograr con un aislamiento aún mayor? 
Algún líder occidental audaz podría confrontar a los líderes de Myanmar con una amenaza que en realidad los alarmara: una mayor interacción. 
Los generales de Myanmar verdaderamente creen que están protegiendo la “pureza” birmana al aislarse del mundo. 
Imaginemos el impacto si el número de generales de Myanmar que visitaran Estados Unidos fuera igual al de los generales pakistaníes que lo hacen. 
Un valiente joven intelectual de Myanmar, Thant Myint-U (nieto del ex Secretario General de Naciones Unidas U Thant) pregunta, ¿qué presiones externas pueden conseguir un cambio democrático? 
¿Y por qué después de casi dos décadas de boicots, suspensión de ayuda, bloqueos comerciales y condena diplomática aparentemente los generales de Myanmar tienen más control que nunca? 
Yo estuve en Pakistán invitado por el gobierno. 
Pero mi verdadera misión era reconectarme con mis raíces étnicas sindhis, ya que nunca había visitado el país donde nacieron mis padres. 
Sólo quienes entiendan el dolor de la partición de la India británica en 1947 comprenderán el poderoso simbolismo de que a un hijo de padres hindúes se le de un caluroso recibimiento en el Pakistán musulmán. 
Esos lazos culturales me ayudaron a comprender el urdu y el sindhi que se hablaban y también a sentir el profundo deseo de modernización que hay en el alma pakistaní –un deseo que coexiste con el de reconectarse con el rico pasado cultural de Pakistán. 
Salí de Pakistán esperanzado porque vi el profundo anhelo de unirse al Asia en crecimiento de hoy. 
Si se pudiera implantar un impulso semejante en Myanmar, tanto su pueblo como el mundo se beneficiarían. 

Un cuento de dos elecciones 
LONDRES – Las elecciones individuales no siempre mejoran la democracia -un recordatorio útil de que las urnas son sólo una parte, aunque central, en cualquier sociedad libre y plural-. 
Por supuesto, también existen ejemplos maravillosos de elecciones que fortalecen tanto la estabilidad como las instituciones de una comunidad. 
Acabamos de ser testigos de un ejemplo de este segundo tipo de elecciones en la India, la democracia más grande del mundo, donde 420 millones de votantes allí le otorgaron a un gobierno liderado por el Partido del Congreso una mayoría sólida-. 
En muchos sentidos fue un triunfo personal del primer ministro, Manmohan Singh. 
Su victoria demuestra que es posible triunfar en la política a través de la decencia, la honestidad y un alto nivel de inteligencia. 
Sonia Gandhi y su familia también deberían atribuirse el mérito de poner al frente de su campaña la visión de una sociedad incluyente, que rechaza las divisiones basadas en la casta, la etnicidad, el idioma y la religión. 
El resultado debería ayudar a la India a continuar -no sin alguna turbulencia ocasional- su recorrido hacia convertirse en una economía de alto crecimiento que mejora el nivel y la calidad de vida de los pobres. 
Ojalá en Europa pudiéramos aspirar a una experiencia democrática igualmente saludable el mes próximo cuando los votantes en toda la Unión Europea elijan nuevos miembros del Parlamento Europeo. 
Desde 1979, estos representantes han sido elegidos de manera directa más que indirecta en los parlamentos nacionales. 
Pero la asistencia a las urnas en estas elecciones ha venido cayendo en varios países. 
Existe el peligro de que la cantidad de personas que voten en junio sea inferior que en cualquier otro momento en la historia. 
Es más, en las lúgubres condiciones económicas que imperan actualmente en toda Europa, es muy probable que los votantes que sí se presenten a votar aprovechen la oportunidad para castigar a los partidos principales y voten por políticos alternativos e incluso extremistas. 
Existen circunstancias particulares que pueden alentar esta respuesta electoral. 
En primer lugar, en todas partes existe una sensación de disgusto frente a cómo el auge reciente pareció privatizar las ganancias mientras que la caída subsiguiente socializó las pérdidas. 
Tal como se perciben las cosas, unos pocos individuos ricos ganaron y todos los contribuyentes perdieron. 
Esto hizo que cundiera una sensación de injusticia. 
En segundo lugar, la globalización ha sido el blanco de las críticas populistas. 
Normalmente se la define como el símbolo de todo lo que no nos gusta -desde los cambios de nuestro modo de vida tradicional hasta la pérdida de empleos-. 
Es un político valiente que señala cómo la liberalización del comercio y la apertura de los mercados aumentaron nuestra prosperidad general. 
En tercer lugar, en Gran Bretaña al menos, toda la clase política se ha visto desacreditada por un escándalo sórdido sobre los gastos personales en los que incurrieron muchos parlamentarios. 
Analogías con cerdos, morros y abrevaderos llenan las páginas de los periódicos británicos. 
Pero existe otra razón para la falta de interés en las elecciones de la UE. 
El Parlamento Europeo tiene poder, pero se dedica a cuestiones que, si bien son importantes para los votantes, no encabezan su lista de preocupaciones. 
Los estados miembro de la UE retienen poder sobre las cuestiones políticas más sensibles, entre ellas los impuestos, la salud, la educación, las pensiones, el mercado laboral y la política exterior. 
De modo que los temas que dominan las campañas nacionales tienen poco impacto en las elecciones europeas. 
El Parlamento Europeo se dedica a las áreas importantes en las que los países individuales han aunado su soberanía, como el comercio, la creación de un mercado paneuropeo y las cuestiones ambientales más importantes. 
Pero estos no suelen ser los temas que desatan los intereses más apasionados. 
Por otra parte, el distanciamiento del Parlamento Europeo de los debates políticos nacionales implica que tiene menos legitimidad política de lo deseable. 
De hecho, quienes se preocupan por la creación de un superestado europeo pueden quedarse tranquilos. 
No habrá ninguna entidad de esa naturaleza, porque no existe ningún electorado europeo; el electorado sigue siendo francés, belga, latvio, griego y demás. 
Todos ellos votan al mismo tiempo, por la misma institución. 
Pero, ¿qué sabe un italiano de la política británica -o, más bien, qué le importa? 
Analicemos nuestros programas de televisión. 
Sabemos mucho más sobre el fútbol de Europa que sobre la política de Europa. 
"El juego bonito" une a la gente de manera más efectiva y confiable de lo que es capaz el Parlamento Europeo. 
Esta no es una crítica de quienes trabajan -a menudo, mucho- en el Parlamento Europeo. 
Hemos creado un organismo político que tiene poder para exigir responsabilidad a las instituciones europeas, pero no tiene un electorado europeo obvio ante quien tenga que rendir cuentas. 
Un parlamento sin un pueblo inevitablemente aumenta la sensación de frustración que muchos votantes europeos sienten frente al proceso de toma de decisiones políticas en toda Europa en su nombre. 
Si más avanzado el año se ratifica el Tratado de Lisboa, uno de los cambios debería resultar en que los parlamentos nacionales se involucren más en el proceso de toma de decisiones europeo. 
Pero necesitamos analizar, país por país, qué es lo que podemos hacer para vincular al propio parlamento de Europa a la política nacional. 
A menos que hagamos mejor esta tarea, cada vez menos gente votará por los miembros del Parlamento Europeo, cada vez serán más los que simplemente surjan de un voto de protesta y representen los extremos oscuros de Europa, y toda la práctica y principio de la democracia europea resultarán desacreditados. 


¿Una primavera tailandesa? 
BANGKOK – Los resultados estruendosos de las elecciones generales de Tailandia el 3 de julio le parecerán familiares a todo aquel que esté en consonancia con el levantamiento político en Oriente Medio y el norte de África. 
En todas partes hay regímenes fuertemente arraigados que hoy son víctimas de un profundo estrés como consecuencia de los avances de la tecnología de la información, los cambios demográficos, las crecientes expectativas y la obsolescencia de las exigencias de la Guerra Fría. 
A falta de voluntad y capacidad para apelar a la represión violenta, la supervivencia del régimen sólo se puede lograr a través de concesiones, acuerdos y una reinvención periódica. 
Con 47 millones de votantes y una asistencia a las urnas del 75%, los resultados de la última elección en Tailandia plantean un desafío decisivo para el régimen de larga data del país. 
El partido Pheu Thai, liderado por Yingluck Shinawatra, la hermana menor del ex primer ministro Thaksin Shinawatra, exiliado y fugitivo, se aseguró una victoria resonante: ganó 265 bancas en la asamblea de 500 miembros, mientras que el gobernante Partido Demócrata reunió apenas 159. 
El retorno al poder de Pheu Thai es extraordinario -y no sólo porque Yingluck será la primera mujer en ocupar el puesto de primer ministro en Tailandia-. 
Las cortes alineadas con el establishment disolvieron los dos gobiernos anteriores del partido y les prohibieron a sus principales políticos ejercer cargos públicos durante cinco años. 
La victoria de Pheu Thai sugiere así que un electorado antes marginalizado se despertó de manera permanente. 
Una mayoría similar del electorado tailandés votó por los partidos de Thaksin y sus plataformas populistas a favor de los pobres en enero de 2001, febrero de 2005, abril de 2006 y diciembre de 2007, desafiando un golpe militar, una constitución inducida por el golpe, intervenciones judiciales y una coerción y represión militar. 
Las elecciones recientes marcaron un quiebre profundo con el pasado. 
En la segunda mitad del siglo XX, las elecciones tailandesas parecían alternar con los golpes militares. 
Se compraba y se vendía a los votantes como si fueran materias primas. 
Después de las elecciones, los votantes prácticamente ni veían ni oían hablar de los miembros del Parlamento, que se avocaban a la corrupción y a los chanchullos en Bangkok -finalmente perdiendo credibilidad y allanando el camino para los golpes militares-. 
Lo que invariablemente venía después era una nueva constitución y elecciones. 
Este ciclo vicioso de golpes, constituciones y elecciones definió la política tailandesa durante décadas. 
Ese patrón reflejaba los imperativos de la Guerra Fría. 
Los pilares del estado tailandés -nación, religión y el rey- tocaban una fibra unificadora y colectiva, y la estabilidad resultante permitía el desarrollo económico. 
Si bien el crecimiento estaba tan concentrado que hacía fermentar el resentimiento popular, se mantenía al comunismo bajo control. 
Los desafíos al orden establecido, con el triunvirato ejército-monarquía-burocracia como su ancla, se sofocaban repetidamente. 
En aquel entonces, los alumnos tailandeses cantaban canciones marciales todas las mañanas, y los tailandeses conocían su lugar en el orden piramidal rígidamente elitista, que estaba reforzado por la socialización y el adoctrinamiento en las aulas y en los livings de las casas, donde sólo podían entrar los medios controlados por el estado. 
Los tailandeses parecían más sujetos obedientes que ciudadanos informados. 
El disenso prácticamente no encontraba eco. 
El ascenso del partido Thai Rak Thai de Thaksin en 2001 cambió todo eso. 
El partido llevó a cabo una estrategia científica para las elecciones: se basó en costosas encuestas de expertos extranjeros y ofreció una agenda clara y un liderazgo fuerte. 
Fue el primer partido de la post-Guerra Fría que captó la imaginación colectiva de los tailandeses. 
Empezaron a contar las voces de sectores ignorados del electorado, particularmente en las zonas rurales del norte y noreste del país. 
La compra de votos cada vez se volvió más insuficiente. 
Echó raíces un vínculo entre el partido y los votantes -un lazo basado en la política. 
Para 2001, la Guerra Fría ya había terminado hacía rato. 
Los líderes políticos que discrepaban con el status quo ya no podían ser encarcelados fácilmente bajo cargos de vinculación con el comunismo. 
La llegada de Internet hizo que a las autoridades les resultara más difícil forjar las mentes tailandesas, conforme las fuentes noticiosas se multiplicaban y la resultante difusión de la información minaba la efectividad de la propaganda estatal. 
Es más, pasaron a primer plano las nuevas normas internacionales: las potencias externas que anteriormente habían hecho la vista gorda frente a los golpes, las dictaduras militares y la represión ahora se solidarizaban con la democracia y los derechos humanos. 
La demografía de Tailandia también cambió. 
El programa de estudio de la Guerra Fría de una unidad y una estabilidad inducidas ya no tiene relevancia para los alumnos de hoy; por cierto, la mayoría de los estudiantes universitarios hoy en día nacieron después de que terminó la Guerra Fría. 
Estos factores promovieron un nuevo contexto político, y Thaksin, que en aquel momento era un magnate de las telecomunicaciones, estaba bien posicionado para aprovechar la oportunidad. 
Revisó la burocracia, hizo promesas a los pobres, planeó una estrategia industrial y rediseñó una amplísima agenda de política exterior, entre otras medidas innovadoras. 
Por supuesto, el régimen de Thaksin tuvo un costado oscuro: corrupción, conflictos de intereses, amiguismo, violaciones a los derechos humanos y abuso de poder, entre otras evidencias de mal gobierno. 
Ese es el legado mixto de Thaksin. 
Las oportunidades, esperanzas y sueños ofrecidos a los oprimidos y la visión y planes para el futuro de Tailandia terminaron enredados en su propia venalidad. 
Pero, si bien Thaksin cometió muchas infracciones, su peor "pecado" fue haber cambiado la manera en que piensan y actúan los tailandeses. 
Algunos ven este cambio como una usurpación; otros lo ven como la liberación de Tailandia en el siglo XXI. 
Los adversarios de Thaksin en el régimen afianzado de Tailandia no estaban dispuestos a aceptar sus innovaciones en materia de políticas y su populismo. 
Para ellos, eso habría sido el equivalente a admitir que la mayoría de la gente en este reino hospitalario y bien dotado habría sido mantenida deliberadamente en la pobreza todo el tiempo. 
Por su parte, Thaksin ha intentado retratar los recientes resultados electorales como si tuvieran que ver exclusivamente con él. 
Pero en general se lo percibe como un agente ventajero e involuntario de la modernización política. 
Estos cambios y esta dinámica del siglo XXI, apuntalados por una ciudadanía cada vez más enérgica, es aquello con lo que tendrá que lidiar el establishment tailandés si el país quiere avanzar. 

Una teoría sobre la ciudadanía europea 
Hay algo trágico en el desarrollo actual de Europa. 
El avance de la democracia en el continente y la formación de un mercado único a lo largo de una buena parte del territorio europeo han creado estabilidad, seguridad y prosperidad sin precedentes. 
La nueva divisa, el euro, y la promesa de la Unión Europea de admitir hasta diez nuevos miembros en 2004 son indicadores sólidos de una integración en curso. 
Sin embargo, la capacidad de las instituciones europeas para manejar una integración más amplia y profunda se ve socavada cada vez más por la persistencia de un ideal contradictorio y obsoleto desde hace mucho: el Estado-nación como base de legitimidad política y de soberanía. 
Una mayor integración europea genera tanto miedo y oposición debido, en gran medida, a que la idea de una ciudadanía europea común con frecuencia se entiende, por analogía, como una ciudadanía nacional. 
El Estado-nación, en el sentido tradicional, presuponía una ciudadanía que se creó al decaer las identidades colectivas en competencia. 
Los venecianos se volvieron italianos, los bávaros se conviertieron en alemanes, y así sucesivamente. 
Los creadores de las naciones en Europa promovieron (ciertamente con distintos grados de éxito) el surgimiento de una cultura dominante, un idioma oficial y una identidad basada en parte en las distinciones frente a los Estados, pueblos y culturas vecinos. 
Las minorías nacionales en todas partes se enfrentaron a la expulsión o a enormes presiones oficiales para asimilarse. 
En este sentido, un Estado-nación era insostenible incluso para los seis miembros originales de la Comunidad Europea (todos ellos países altamente industrializados con tradiciones e instituciones políticas y sociales similares). 
Hoy no resulta más plausible para los 15 miembros de la UE, y una ampliación más profunda significa que la multitud de identidades colectivas, culturas, idiomas, religiones y formas de ver el mundo será mayor todavía. 
Sólo se podría crear el ''pueblo'' único que define la ciudadanía en un Estado-nación tradicional hundiendo a Europa en una represión espantosa y en guerras que durarían generaciones, si no es que siglos. 
Por supuesto, la integración europea ha estado guiada desde el principio precisamente por la memoria histórica compartida de los terribles sufrimientos que provocó el nacionalismo agresivo. 
Empero, sin una alternativa al Estado-nacional como base para la ciudadanía, la legitimidad y la efectividad de las instituciones de la UE están sufriendo presiones crecientes. 
Recordemos, por ejemplo, el veto de Irlanda a las reformas institucionales que se adoptaron en diciembre del 2000 en la cumbre de la UE que se celebró en Niza (reformas sin las cuales la ampliación no puede proceder). 
En forma similar, las encuestas de opinión señalan que el apoyo para la membresía en la UE ha caído rápidamente, incluso en muchos de los países candidatos. 
Líderes políticos como Vaclav Klaus en la República Checa y Víktor Orban en Hungría dan la bienvenida a la economía de mercado, pero sostienen que sus Estados-nación no recuperaron su soberanía de facto de Moscú para simplemente cederla de jure ante Bruselas. 
Sin embargo, el libre tránsito de bienes y servicios, mano de obra, capital e ideas (las ''cuatro libertades'' del mercado único), da como resultado que gran parte de lo que hacen los Estados-nación tradicionales de Europa (es decir, defender esas libertades dentro de un territorio más pequeño) sea irrelevante. 
Con las fronteras internas de la UE reducidas a demarcaciones netamente administrativas, esa tarea ha recaído en instituciones que esgrimen una autoridad preferente inmensa sobre los Estados miembros. 
Por ello, es necesario encontrar una alternativa para la definición de ciudadanía que considere a estas instituciones simplemente como una especie de representación formalizada de la voluntad política común de los Estados miembros. 
¿Cómo debe de ser una concepción alternativa de la ciudadanía europea? 
No se puede sencillamente trasladar el modelo estadounidense de identidad política, forjado por un legado de inmigración e integración cultural voluntaria, a Europa, donde están tan arraigadas tradiciones, culturas y actitudes distintivas. 
Sin embargo, una concepción básica y mínima de ciudadanía es esencial cuando un polaco y una sueca pueden enamorarse mientras estudian en España, empezar sus carreras en Alemania y establecerse para criar una familia en Italia. 
La ciudadanía común no exige una forma de vida común, valores existenciales comunes o pasados históricos comunes. 
De hecho, esta es la única definición democrática y estable de ciudadanía europea, porque es la única que podría recibir la aceptación y lealtad de todos los individuos. 
Es claro que, en el mundo real, la gente no suele tener la oportunidad de escoger la estructura básica de su sociedad, pero supongamos, en el espíritu del famoso experimento mental que el filósofo John Rawles planteó en su libro Teoría de la Justicia, que se nos da la oportunidad de escoger las reglas -aunque sin saber que formaremos parte de esa sociedad hipotética. 
Si asumimos que somos racionales, debemos calcular que podríamos formar parte de una minoría cultural. 
Obviamente, no vamos a escoger reglas que definan la ciudadanía en términos de una identidad cultural particular. 
Al contrario, buscaremos garantizar el éxito asegurándonos de que la ciudadanía esté constituída por los derechos de participación individual en proyectos colectivos, con el respaldo de un sistema legal que garantice esos derechos. 
La ciudadanía en este sentido considera a la soberanía política y a la legitimidad como elementos de instituciones que promueven la cooperación social voluntaria al encarnar reglas de interacción que, desde la perspectiva de todos, resultan justas y eficientes. 
Si la represión fuera suficiente para asegurar la obediencia a esas reglas, la legitimidad democrática no tendría importancia. 
Como la caída del comunismo en Europa del Este demostró, la represión por sí sola no es una buena garantía de estabilidad. 
La ciudadanía europea, entendida así, es compatible con una multitud de identidades que incluyen grupos familiares o de amigos, asociaciones y corporaciones profesionales, comunidades regionales y afinidades culturales, políticas y religiosas compartidas. 
Una concepción de este tipo estabiliza la cooperación social al interior de Europa porque refleja un consenso normativo básico en cuanto al diseño de instituciones, y, de esa forma, orienta el comportamiento individual para preservarlas. 
De hecho, una concepción bien desarrollada de la ciudadanía democrática siempre hará énfasis en los derechos individuales. 
La ciudadanía no está constituída por grupos, sino por individuos que interactúan como ciudadanos con intereses y metas específicas. 
Esto significa que promueven sus intereses y buscan alcanzar sus metas en el marco de reglas de interacción comúnmente aceptadas, que incluyen, naturalmente, reglas para la solución de conflictos entre identidades colectivas diferentes. 


Un tiempo de pruebas 
LONDRES – Son tiempos difíciles para los que toman decisiones. 
Vivimos en una época de baja previsibilidad. 
El mundo parece en flujo constante. 
Los desafíos son inmensos. 
Y, por sobre todo, existe en muchos casos un choque entre la política de corto plazo correcta y las políticas de largo plazo correctas. 
En el terreno de la economía, el debate sobre el clima y la seguridad, las presiones inmediatas en general van en un mismo sentido: aumentar el rol del gobierno en la economía, posponer el debate sobre el clima para tiempos financieros más amigables y abandonar un compromiso militar sustancial con la lucha contra el terrorismo global. 
Sin embargo, en cada caso, las políticas correctas a largo plazo casi con certeza apuntan en sentido contrario. 
¿Cuál es la manera de achicar esta brecha entre el corto y el largo plazo? 
Decidir cómo hacerlo es decidir fundamentalmente en qué creemos y qué queremos para nuestro futuro. Al decidir esto, sólo la cabeza puede guiarnos en cómo hacerlo, pero el corazón debe decirnos qué es lo que realmente creemos que hay que hacer. 
En la economía, la percepción casi universal después del colapso del sistema bancario era que el mercado había fracasado y que el estado tenía que intervenir. 
Se desempolvaron y se volvieron a leer ávidamente viejas copias de El Gran Crash de 1929 de John Kenneth Galbraith y tratados keynesianos. 
Y es verdad: el mercado efectivamente fracasó y el estado tuvo que intervenir. 
Los estímulos fiscales y monetarios fueron importantes en sí mismos, pero mucho más porque indicaron que iba a utilizarse la fuerza del gobierno para impedir el contagio y un colapso aún mayor. 
Pero si pasamos a analizar qué tipo de recuperación podemos esperar y qué tipo de economía futura intentamos modelar, no resulta en absoluto claro que lo que necesitamos sea un rol continuo e intrusivo del estado. 
Por el contrario, necesitamos que el sector privado recupere su sentido de empresa, innovación y vigor; necesitamos ocuparnos de regular para restringir la disponibilidad de crédito, y deberíamos ciertamente evitar el proteccionismo. 
Es verdad, el sector privado tendrá que someterse a una intensa reestructuración y los grandes déficits que se acumularon durante la crisis deberán ser desarticulados. Esto implicará una reestructuración radical del estado y sus servicios. 
Pero, al final, las empresas y no el gobierno sacarán a la economía global adelante. 
En otras palabras, el argumento de que "el mercado fracasó" es excesivamente alarmante. En rigor de verdad, una parte del mercado fracasó, pero el gobierno y los reguladores fueron parte de ese fracaso. 
Si creemos que esto es verdad, en definitiva será la creatividad (en el mejor sentido) del sector privado la que nos haga regresar a la prosperidad. 
De manera que necesitamos tomar decisiones en las próximas semanas y meses que ayuden al sector privado y no lo perjudiquen. 
De la misma manera, con respecto al medio ambiente y la energía, más allá de las presiones financieras, si pensamos que el clima de la Tierra probablemente esté cambiando como resultado de la actividad humana, necesitamos poner a la economía global en un sendero hacia el futuro de bajo nivel de carbono. 
Esto no significa que podamos plantear propuestas poco realistas mientras bregamos por un nuevo acuerdo global que suceda al Protocolo de Kyoto. 
No deberíamos hacer que lo mejor sea enemigo de lo bueno. 
Existen tres cosas importantes que podemos hacer en base al conocimiento existente -en materia de deforestación, eficiencia energética y energías renovables- para marcar una gran diferencia en la próxima década. 
Entonces requeriremos un marco de incentivos a largo plazo para desarrollar las tecnologías del futuro. 
Pero el punto es: hoy es el momento de posponer la acción. 
La seriedad de China sobre esta cuestión, y ahora de India, y el entusiasmo de Brasil y otros en los mercados emergentes en participar para enfrentar el cambio climático: todo esto ofrece una enorme oportunidad que deberíamos aprovechar. 
Y, en Occidente, deberíamos recordar un barril de petróleo a 100 dólares. 
Existen razones ejemplares de seguridad energética por las que necesitamos cambiar la naturaleza de nuestras economías para reducir la dependencia del carbono. 
En cuestiones de seguridad, las opciones tal vez sean las más difíciles. 
Un público entendiblemente descorazonado por la duración de las campañas militares en curso y la pérdida de vidas en Afganistán e Irak siente empatía con la idea del retiro de tropas. 
Pero es allí donde, por sobre todas las cosas, tenemos que decidir en qué creemos realmente. 
La razón por la que resulta difícil ir a Afganistán en este momento, por ejemplo, es precisamente por las fuerzas que enfrentamos. 
Ellas hacen las cosas difíciles mediante el uso del terrorismo y la intimidación brutal de la población civil, y haciendo caso omiso de la voluntad expresa y clara de la comunidad internacional. 
Una y otra vez, lo que resulta evidente es que la gente, si tiene la oportunidad, efectivamente quiere gobiernos que sean responsables, un régimen de derecho como corresponde y la posibilidad de elegir su propio destino. 
Quienes usan el terror, ya sea en Afganistán, Pakistán, Irak, Somalia, Yemen, y la lista podría continuar, lo hacen para desestabilizar a las naciones y eludir la voluntad de los pueblos de vivir en paz. 
Un retiro de tropas hoy no librará a la gente de nuestra interferencia; la dejará a merced de grupos cuyo extremismo amenaza la forma misma de vida que defendemos y a la que aspiramos. 
De modo que no importa cuán difícil sea, deberíamos recordar en qué creemos y por qué. 
De manera que hoy es un momento, incluso en medio de toda la incertidumbre, de cierta claridad y esa claridad surge mejor de una estrategia elaborada basada en un sólido manojo de convicciones. 

Tiempo de construir 
Todo buen banquero internacional sabe que los días finales de abril no es un buen momento para andar ofreciendo sus servicios, ya que es cuando los ministros de finanzas de todo el mundo regresan a casa tras las reuniones del FMI en Washington, advertidos de que los riesgos que enfrenta la economía global podrían propagarse a sus propios patios traseros. 
Están demasiado ocupados recuperándose del trauma como para pensar en pagar abultados honorarios por nuevas y generosas emisiones de bonos internacionales. 
¿Quién desea acumular deuda, cuando puede que haya una crisis financiera a la vuelta de la esquina? 
Mejor seguir invirtiendo en letras del Tesoro de EE.UU., incluso si su rentabilidad es mucho menor que la mayoría de las demás inversiones. 
¿Es realmente así? 
Con una economía global que en la actualidad se encuentra en medio de una expansión sostenida y cada vez más equilibrada, ¿ha llegado el momento de tomar en cuenta los riesgos al alza? 
En particular, ¿deberían los gobiernos, especialmente aquellos que están acumulando sin cesar reservas en dólares, comenzar más bien a pensar en cómo construir sus carreteras, puentes, puertos, matrices de electricidad y demás infraestructura? 
¿Habrá llegado el momento de empezar a sentar las bases del crecimiento futuro, especialmente en las regiones más pobres que aún no acceden a la prosperidad actual? 
Que no se me malinterprete, no estoy argumentando a favor del libertinaje fiscal. 
No obstante, la relación de riesgos ha cambiado con respecto al panorama de hace algunos años. 
Sí, es probable que dentro de los próximos tres a cinco años haya otra recesión global. 
Y sí, posiblemente haya otra seguidilla de crisis financieras, quizás en Europa Central, que hoy se asemeja a Asia antes de la crisis de 1997. 
El nerviosismo que cundió en todo el mundo hace poco sobre el creciente déficit comercial de Islandia y sobre lo ocurrido con el ministro de finanzas de Brasil recordó a los inversionistas globales que, si bien varios mercados emergentes están avanzando gradualmente a un estatus de grado de inversión, muchos no lo han alcanzado todavía. 
Sin embargo, los riesgos tienen dos caras, y una política económica tiene tanto que ver con capitalizar y aprovechar los buenos tiempos como evitar los malos. 
Los gurús económicos de sitios como el Banco Mundial han desarrollado una lista ridículamente larga de pasos que los países deberían dar para elevar sus índices de crecimiento (el así llamado “consenso de Washington ampliado”). 
Al igual como cuando uno cuida su salud, no es suficiente concentrarse en un componente aislado. 
No obstante, si hay un área donde existen oportunidades obvias y en que las políticas realmente pueden marcar una diferencia, esa tendría que ser la inversión en infraestructura. 
Los problemas de infraestructura de India son legendarios, con aeropuertos y vías férreas cómicamente inadecuados. 
Sin embargo, aparte de unos pocos países –entre los que se cuentan China, por supuesto, pero también España- es endémico el bajo gasto en infraestructura. 
Hasta Estados Unidos tiene una infraestructura que se encuentra en problemas por el abandono que ha sufrido, con puentes que se derrumban y una matriz eléctrica peligrosamente sobreexigida. 
El vasto Brasil también es un caso emblemático de las consecuencias de una inversión insuficiente. 
Puede que sus sistemas de infraestructura sean adecuados para sostener tibios índices de crecimiento del 3 a 4%, pero difícilmente logren sostener los índices del 6 al 7% que debería estar disfrutando con la actual bonanza global. 
Rusia, a pesar de las enormes riquezas petroleras y de gas de Siberia, ni siquiera está invirtiendo lo suficiente como para garantizar un crecimiento saludable de sus industrias energéticas, por no hablar del desarrollo humano de las áreas pobres del país (incluida la desventurada Siberia). 
Es verdad que a menudo se desperdicia el gasto gubernamental en infraestructura. 
Boston, mi ciudad, hace poco se las arregló para gastar la asombrosa suma de 15 mil millones de dólares para hacer subterráneas unas cuantas autopistas. 
Y, aún así, así el llamado “Gran Hoyo” parece un modelo de eficiencia al lado de muchos de los infames puentes que en Japón llevan a ningún lado. 
Sin embargo, hay maneras de derrochar menos. 
La transparencia en los procesos de suministro hace maravillas, y la participación del sector privado también es extremadamente saludable. 
El premio Nobel de economía William Vickrey argumentaba incansablemente a favor del financiamiento privado de las carreteras con peaje. 
A menudo, la supervisión privada puede ofrecer una construcción mejor y más eficaz y, en teoría, las carreteras con peaje ayudan a aliviar la congestión del tráfico. 
(Irónicamente, Vickery murió en medio de un embotellamiento de tráfico). 
Incluso China, que ha construido más de 50.000 kilómetros de caminos y decenas de aeropuertos en los últimos cinco años, utiliza el financiamiento privado. 
Es cierto que los países que -como India- no han equilibrado sus cuentas fiscales, no deben emprender imprudentemente grandes proyectos gubernamentales sin hacer reformas como contrapeso para asegurar la sostenibilidad. 
La prudencia fiscal e índices inflacionarios estables son piedras angulares del ambiente global económico relativamente saludable de la actualidad. 
Sin embargo, en el caso de los países que tienen margen de maniobra para invertir más, en particular aquellos que están llenos de preciosos dólares en letras del Tesoro de EE.UU. que se podrían utilizar mejor para impulsar el desarrollo, puede haber llegado el momento de reevaluar la relación de riesgos. 
El FMI tiene toda la razón al recordar a los ministros cada mes de abril los riesgos de una baja en la economía. 
La necesidad de los países de tener mejor infraestructura no es pretexto para arrojar la prudencia por la ventaja. 
Pero cuando los ministros de finanzas del mundo se recuperen de la terapia de choque anual, también deberían alzar la vista a las oportunidades que tienen ante si. 

Un momento para arriesgarse 
NUEVA YORK – La inminente reunión del G-20 es un acontecimiento donde se gana o se pierde. 
A menos que introduzca medidas prácticas para respaldar a los países en la periferia del sistema financiero global, los mercados globales sufrirán otra ronda de deterioro, tal como les sucedió después de que el secretario del Tesoro de Estados Unidos, Timothy Geithner, no lograra en febrero generar medidas prácticas para recapitalizar el sistema bancario norteamericano. 
La actual crisis financiera es diferente de todas las demás que hemos experimentado desde la Segunda Guerra Mundial. 
En ocasiones previas, cuando el sistema financiero estaba al borde de una crisis, las autoridades se organizaron y lo rescataron del abismo. 
Esta vez, el sistema en realidad se vino abajo tras el colapso de Lehman Brothers el pasado mes de septiembre, y tuvieron que aplicarle respiración artificial. 
Entre otras medidas, tanto Europa como Estados Unidos han garantizado efectivamente que no se permita que ninguna otra institución financiera importante quiebre. 
Este paso fue necesario, pero produjo consecuencias adversas no buscadas: muchos otros países, desde Europa del Este hasta América Latina, África y el sudeste asiático, no pudieron ofrecer garantías igualmente convincentes. 
Favorecido por la determinación de las autoridades financieras nacionales en el centro de la economía mundial para proteger a sus propias instituciones, el capital huyó de la periferia. 
Las monedas cayeron, las tasas de interés subieron y las permutas de riesgo crediticio remontaron vuelo. 
Cuando se escriba la historia de esta crisis, quedará registrado que -a diferencia de la Gran Depresión- el proteccionismo prevaleció primero en las finanzas que en el comercio. 
Las Instituciones Financieras Internacionales (IFI) hoy se enfrentan a una tarea novedosa: proteger a los países de la periferia de una tormenta que emanó del centro. 
Están acostumbradas a lidiar con gobiernos; ahora deben aprender a enfrentar el colapso del sector privado. 
Si no logran hacerlo, las economías de la periferia sufrirán incluso más que las del centro 
Los países de la periferia tienden a ser más pobres y más dependientes de las materias primas que el mundo más desarrollado, y deben devolver más de 1,4 billón de dólares en préstamos bancarios sólo en 2009. Estos préstamos no se pueden prorrogar sin asistencia internacional. 
El primer ministro británico, Gordon Brown, reconoció el problema y lo instaló en la agenda del G-20. 
Pero, en el curso de los preparativos, han salido a la superficie profundas diferencias de actitud, particularmente entre Estados Unidos y Alemania. 
Estados Unidos reconoció que con sólo utilizar el crédito del estado hasta el mayor grado posible se puede revertir el colapso del crédito en el sector privado. 
Alemania, traumatizada por el recuerdo de la hiperinflación de los años 1920 y el consiguiente ascenso de Hitler en los años 1930, se muestra reacia a sembrar las semillas de una inflación futura incurriendo en demasiada deuda. 
Ambas posiciones se mantienen con firmeza y pueden reforzarse mediante argumentos que son válidos desde el punto de vista del país involucrado. 
Pero la polémica amenaza con desestabilizar la reunión del 2 de abril. 
Debería ser posible que cada parte respete la posición de la otra sin abandonar la suya propia y encontrar un terreno común. 
En lugar de fijar un objetivo universal del 2% del PBI para los paquetes de estímulo, bastaría con acordar que los países de la periferia necesitan de la asistencia internacional para proteger sus sistemas financieros e implementar políticas contracíclicas. 
Esto está en el interés de todos. 
Si se permite que las economías de la periferia colapsen, los países desarrollados también resultarán afectados. 
Como están las cosas hoy, la reunión del G-20 producirá algunos resultados concretos: es probable que los recursos del Fondo Monetario Internacional se dupliquen, principalmente mediante el uso del mecanismo del Nuevo Acuerdo para Empréstitos (NAB, tal su sigla en inglés), que se puede activar sin resolver la fastidiosa cuestión de reasignar derechos de votación en las IFI. 
Esto será suficiente para permitirle al FMI rescatar a determinados países en problemas, pero no ofrecerá una solución sistémica sin condicionalidad. 
Una solución de este tipo ya se puede implementar de inmediato a través de los Derechos Especiales de Giro (SDR, tal su sigla en inglés). 
El mecanismo existe y ya ha sido utilizado en pequeña escala. 
Los SDR son altamente complicados y difíciles de entender, pero se resumen a la creación internacional de dinero. 
Los países que están en condiciones de crear su propia moneda no los necesitan, pero los países de la periferia sí. 
Los países ricos, por lo tanto, deberían prestar sus asignaciones a las monedas necesitadas. 
Esto no crearía un déficit presupuestario para los países ricos. 
Los países receptores tendrían que pagarle al FMI una tasa de interés muy baja: la tasa promedio compuesta de las notas del tesoro de todas las monedas convertibles. 
Tendrían libertad para utilizar sus propias asignaciones, pero las IFI supervisarían cómo se utilizan las asignaciones prestadas a fin de asegurar que los fondos que se pidieron prestados estén bien invertidos. 
Es difícil pensar en un esquema en el que la relación costo/beneficio sea tan favorable. 
Además del incremento por única vez de los recursos del FMI, debería haber emisiones sustanciales de SDR anuales -digamos, de 250.000 millones de dólares- mientras dure la recesión global. 
Para que el esquema sea contracíclico, las emisiones de SDR podrían ser pagaderas en tramos cuando la economía global se recaliente. 
Es demasiado tarde para emitir SDR en la inminente reunión del G-20, pero si esto fuera propuesto por el presidente Barack Obama y respaldado en principio por la mayoría de los participantes, sería suficiente para darle aliento a los mercados y lograr que la reunión termine siendo un éxito rimbombante. 

Tiempo de experimentar 
CAMBRIDGE – La economía mundial inicia el 2009 con más incertidumbre (e inquietud) que nunca en tiempos recientes. 
Aunque parece que la crisis ya se contuvo en Estados Unidos y Europa, sus repercusiones plenas no resultarán claras durante algún tiempo. 
A los países avanzados les espera la peor contracción económica desde la Gran Depresión. 
Pero, ¿cuánto durará y qué tan profunda será esta recesión, y con qué severidad afectará a los países emergentes y en desarrollo? 
No tenemos respuestas a esas preguntas en parte porque las consecuencias dependerán de las medidas que adopten los encargados del diseño de políticas. 
Las respuestas adecuadas asegurarán que la economía mundial se pueda empezar a recuperar a finales de 2009. 
Por otra parte, si se toman malas decisiones de política, en el mejor de los casos se retrasará la recuperación y en el peor, habrá daños permanentes. 
La siguiente es una lista de asuntos a los que habrá que prestar atención. 
¿Será la respuesta estadounidense lo suficientemente “audaz”? 
Barack Obama ha prometido que así será, recogiendo, al menos en parte, el famoso llamado que hizo Franklin D. Roosevelt en 1932, durante los peores momentos de la Gran Depresión, para llevar a cabo una “experimentación audaz y persistente”. 
Obama tiene a su lado a un grupo de economistas de primera, lo que asegura que no hará alguna tontería. 
Pero las circunstancias de Estados Unidos son tan excepcionales que necesitará asesores que estén dispuestos a intentar ideas nuevas y que no se hayan puesto a prueba –en otras palabras, a experimentar al estilo de Roosevelt. 
En particular, tendrá que ir más allá de las políticas keynesianas de estímulos fiscales para sanar las heridas a la confianza en la economía que son la raíz de la crisis actual. 
Hasta ahora, las medidas de creación de confianza se han limitado a los mercados financieros, mediante garantías públicas, apoyo a la liquidez e inyecciones de capital. 
Pero es probable que los trabajadores, a quienes les preocupa perder sus empleos, no gasten, independientemente de cuánto dinero llegue a sus bolsillos mediante los estímulos fiscales. 
De la misma forma en que los bancos están acumulando efectivo, los hogares intentarán preservar su riqueza aumentando el ahorro. 
Por lo tanto, los incentivos dirigidos directamente a conservar el empleo tendrán que ser parte de la solución. 
¿Logrará Europa poner orden? 
Este pudo haber sido el momento de Europa. 
Después de todo, la crisis se originó en Estados Unidos y la política de ese país se concentró en sus problemas internos, lo que abrió espacios para que otros asumieran el liderazgo global. 
En cambio, la crisis puso de manifiesto las profundas divisiones en Europa –en todos los temas, desde la reglamentación financiera hasta las respuestas de política necesarias. 
Alemania ha estado demorando los estímulos fiscales, obstaculizando lo que debía haber sido la segunda etapa de un plan coordinado de acción fiscal a nivel global. 
Si Europa quiere ejercer su influencia en la escena mundial, tendrá que actuar con mayor unidad de propósitos y cargar con una mayor parte de la responsabilidad. 
Desafortunadamente, lo más que puede esperarse en este momento es que Europa no socave los estímulos fiscales globales que incluso el Fondo Monetario Internacional, el guardián de la ortodoxia fiscal, considera como absolutamente indispensables. 
¿Resistirá China? 
Si bien una respuesta débil de los Estados Unidos es el mayo riesgo por el lado económico, lo que suceda en China bien podría tener consecuencias más profundas y duraderas en el contexto histórico más amplio. 
Ello se debe a que China es un país de enormes tensiones y divisiones ocultas, que pueden estallar en conflictos abiertos en épocas de dificultades económicas. 
Los expertos sobre China difieren en cuanto a la tasa de crecimiento económico que se necesita a fin de crear empleos para los millones de chinos que llegan a las ciudades del país cada año, pero es casi seguro que China no alcanzará este umbral en 2009. 
Esto explica el flujo casi continuo de medidas que emana de Beijing actualmente: aumento del gasto público, flexibilización monetaria, presión sobre las empresas del Estado para ampliar actividades, subsidios a los exportadores, convertibilidad parcial del renminbi para fomentar el comercio con los países vecinos y así sucesivamente. 
¿Pero será eso suficiente para detener la desaceleración de una economía que en los últimos años se ha vuelto dependiente de la demanda externa? 
Si las tensiones sociales aumentan, es probable que el gobierno chino responda con una mayor represión, lo que no presagiaría nada bueno para sus relaciones con Occidente y su estabilidad política a mediano plazo. 
La experiencia demuestra que las democracias llevan ventaja a los regímenes autoritarios cuando se trata de manejar las consecuencias de las crisis. 
Las economías de la India democrática (en 1991) y Corea del Sur (en 1997-1998) se recuperaron rápidamente, mientras que las del Chile de Pinochet (en 1983) y la Indonesia de Suharto (en 1997-1998) se hundieron más. 
Los regímenes autoritarios carecen de las instituciones de manejo de conflictos que ofrecen las democracias. 
Por ello las tensiones se desbordan a las calles y adoptan la forma de disturbios y protestas. 
Cualquiera que sea la respuesta de los líderes chinos, las generaciones futuras podrían recordar el 2009 más por la transformación trascendental de China que por la crisis económica y financiera mundial. 
¿Habrá la suficiente cooperación económica global? 
Cuando las necesidades internas son lo más importante, la cooperación económica global se ve afectada. 
Pero los costos del proteccionismo en el comercio y las finanzas son particularmente elevados en momentos como éste. 
Las barreras comerciales que impusieron los países para proteger el empleo interno agravaron la Gran Depresión. 
Eso será también una tentación esta vez. 
Además, los bancos –ya sea que se nacionalicen explícitamente o no—sufrirán presiones para dar prioridad a los prestatarios nacionales. 
Hasta ahora, el FMI ha reaccionado con un vigor renovado y ha establecido un servicio de préstamos a corto plazo muy necesario, que bien podría tenerse que ampliar si los mercados emergentes sufren más presiones. 
Mientras tanto, la Organización Mundial del Comercio ha perdido un tiempo valioso en la irrelevante Ronda de Doha. 
Debía haber concentrado sus esfuerzos en vigilar y aplicar el compromiso del G-20 de no aumentar las barreras comerciales. 
Los encargados del diseño de políticas tienen que deshacerse de los conocimientos recibidos y olvidarse de dicotomías inútiles como “mercados contra gobiernos” o “Estado-nación contra globalización”. 
Deben aceptar la realidad de que la reglamentación nacional y los mercados internacionales están inextricablemente vinculados—y se necesitan mutuamente. 
Mientras con mayor pragmatismo y creatividad actúen, más rápido se recuperará la economía mundial. 

Un momento para gastar 
BERKELEY – La idea fundamental de la macroeconomía es una realidad que ya conocía John Stuart Mill en el primar tercio del siglo XIX: puede haber un gran desfase entre oferta y demanda de prácticamente todos los bienes actualmente producidos, los servicios prestados y los tipos de mano de obra, si existe un exceso igualmente grande de demanda de activos financieros, y esa realidad fundamental es una causa de grandes problemas. 
Un desfase normal entre oferta y demanda de algún subconjunto de las mercancías actualmente producidas no es un problema grave, porque se equilibra con el exceso de demanda de otras mercancías producidas actualmente. 
Cuando los sectores que padecen una demanda insuficiente despiden a trabajadores, los sectores que se benefician de un exceso de demanda los contratan. 
La economía se reequilibra rápidamente y de ese modo vuelve al pleno empleo y lo hace con una configuración del empleo y la producción mejor adaptada a las preferencias actuales de los consumidores. 
En cambio, un desfase entre la oferta y la demanda cuando el exceso de demanda correspondiente afecta a los activos financieros es una receta para el desplome económico. 
Al fin y al acabo, no existe una forma fácil de que los desempleados empiecen a producir los activos –el dinero y los bonos que no sólo estén calificados como de primera categoría para la inversión, sino que, además, lo sean de verdad– que los mercados financieros no suministran suficientemente. 
La corriente de trabajadores que pierden el empleo supera la de los que lo recuperan y, cuando el empleo y los ingresos experimentan un marcado descenso, el gasto en las mercancías actualmente producidas disminuye aún más y la economía experimenta una caída libre en la depresión. 
Así, pues, el primer principio de la política macroeconómica es el de que, como sólo el Gobierno puede crear los activos financieros de primera categoría para la inversión que escasean en una depresión, su misión consiste en hacerlo. 
El Gobierno debe velar por que la masa monetaria se ajuste al nivel de demanda de dinero correspondiente al pleno empleo y por que la oferta de vehículos de ahorros seguros en los que los inversores puedan depositar su riqueza se ajuste también a la demanda. 
¿Qué tal han desempeñado esa misión los gobiernos del mundo en los tres últimos años? 
En el Asia oriental (exceptuado el Japón), los gobiernos parecen haberlo hecho bastante bien. 
La escasez de demanda de bienes actualmente producidos y servicios prestados y el desempleo en masa ya no se ciernen como los mayores problemas macroeconómicos de la región. 
La inundación de sus economías con liquidez, el mantenimiento de unos tipos de cambio favorables para la exportación y el gasto para contratar trabajadores directamente e impulsar la oferta de vehículos de ahorro seguros han hecho que la gran recesión en el Asia oriental no haya sido tan dura como en otros lugares. 
En Norteamérica, los gobiernos parecen haber ido arreglándoselas mal que bien. 
No han brindado suficientes garantías bancarias, no han obligado a que se hicieran suficientes renegociaciones de hipotecas, no han aumentado el gasto lo bastante ni han financiado suficiente empleo para reequilibrar los mercados financieros, devolver los precios de los activos a configuraciones normales y facilitar un rápido regreso al pleno empleo, pero el desempleo tampoco ha superado en gran medida el 10 por ciento. 
Los problemas más graves en este momento se dan en Europa. 
La incertidumbre sobre cómo se van a garantizar exactamente los pasivos de bancos muy apalancados y gobiernos periféricos excesivamente apalancados está reduciendo la oferta de vehículos de ahorro seguros en un momento en el que el reequilibrio macroeconómico requiere que aumente. 
Y las rápidas reducciones de los déficits presupuestarios que los gobiernos europeos se han comprometido ahora a hacer han de aumentar por fuerza la probabilidad de una doble recesión. 
La tónica a grandes rasgos está clara: cuanto más se han preocupado los gobiernos por la posibilidad de propiciar un futuro peligro moral con rescates excesivos y han procurado frenar el aumento de la deuda pública, peores resultados han obtenido las economías de sus países. 
Cuanto más se han centrado en políticas encaminadas a recuperar el empleo a corto plazo, mejores resultados han obtenido sus economías. 
Esa tónica no habría sorprendido a economistas del siglo XIX como Mill o Walter Bagehot, quienes entendieron que la depresión industrial tenía un origen financiero, pero sí que parece sorprender no sólo a numerosos observadores de hoy, sino también a gran número de autoridades. 

Una transición transatlántica 
AUSTIN – Pese a los muchos llamamientos hechos en pro de un “nuevo atlantismo” o de un “nuevo pacto transatlántico”, la relación americano-europea sigue presa de antiguos hábitos. 
Al fin y al cabo, constituye una realidad ineludible que casi todas las grandes amenazas actuales son exteriores a la tradicional relación de la OTAN y muchas de ellas corresponden a zonas en las que las concepciones americanas y europeas han diferido desde hace mucho. 
Una coincidencia de posturas sobre todas las cuestiones mundiales es pedir demasiado a los EE.UU. y a Europa, pero respecto de muchas cuestiones la convergencia estratégica parece posible y necesaria. 
Entre ellas figuran la gestión del sistema financiero y comercial mundial, las formas de abordar la seguridad energética y el cambio climático y la remodelación de las instituciones internacionales vigentes para afrontar esos problemas. 
Tal vez haya sido necesaria la crisis económica mundial para obligar a los americanos y a los europeos a revitalizar su cooperación. 
Con el Fondo Monetario Internacional al margen al comienzo, los europeos, encabezados por el Primer Ministro británico, Gordon Brown, pidieron una reunión en la cumbre del G-20 para examinar la posibilidad de una nueva estructura financiera internacional, pasando por alto no sólo el Fondo, sino también el G-7. 
Esa iniciativa y las tres cumbres del G-20 que han seguido indican un comienzo prometedor. 
Con la dirección europea y americana, se adoptaron varias medidas para fortalecer la supervisión y la vigilancia financieras mediante el FMI y la Junta de Estabilidad Financiera que ha substituido al antiguo Foro de Estabilidad Financiera. 
Los dirigentes del G-20 acordaron también recapitalizar el FMI y los bancos de desarrollo regional con un impresionante plan de medidas por valor de 1,1 billones de dólares para ayudar a los países más pobres. 
El siguiente paso esencial es el de integrar más plenamente a las nuevas potencias económicas en el sistema mundial y hacer que su poder e influencia en aumento se reflejen en el FMI, el Banco Mundial y otras instituciones. 
Las economías con mercados en ascenso representan el 30 por ciento del PIB mundial, el 45 por ciento de las exportaciones totales y el 75 por ciento de las reservas de divisas y, sin embargo, las tradicionales potencias occidentales de la OCDE siguen contando con el 63,8 por ciento del total de acciones con derecho a voto en el FMI, el 43,7 por ciento de las cuales corresponden exclusivamente al G-7. 
Un buen punto de partida sería el de que los Estados Unidos y Europa renunciaran a su tradicional aspiración a ocupar los puestos directivos del Banco Mundial y del FMI. 
Asimismo, se debe conceder a los gigantes económicos en ascenso, como China y la India, una capacidad de voto mucho mayor. 
Otra posible fórmula sería la de que los Estados Unidos renunciaran a su posición como único país con derecho de veto, a cambio de que la UE accediera a reducir sus acciones totales con derecho a voto para que pase de representar el 30 por ciento a tener el mismo nivel que los EE.UU. Se debería reducir el tamaño de la Junta Ejecutiva del FMI de 24 a 20 miembros al consolidar la representación europea. 
Sin embargo, hasta ahora los EE.UU. y la UE no han estado dispuestos a renunciar a sus privilegiadas posiciones. 
La crisis financiera mundial ha contribuido también a una crisis en aumento del sistema comercial mundial, pues los gobiernos han respondido a las presiones antimundialización aplicando políticas mercantilistas. 
Los acuerdos comerciales regionales y bilaterales han ido proliferando, pero la mayoría de ellos son precisamente la clase de pactos comerciales discriminatorios que el orden internacional encabezado por los EE.UU. había de prevenir. 
Entretanto, la Ronda de Doha para el Desarrollo corre el riesgo de llegar a ser la primera negociación comercial multinacional de la posguerra que fracase. 
Aun así, pese a sus retóricos compromisos de concluir la ronda de Doha, ni los EE.UU. ni ninguna otra potencia económica ha hecho gran cosa para hacerla avanzar. 
En los EE.UU. y en otros países, la ronda de Doha ha provocado la oposición generalizada de los trabajadores y los sindicatos y sólo ha obtenido un apoyo tibio del público en general. 
Se trata, en una palabra, de la conocida historia de que los beneficios están distribuidos ampliamente, mientras las pérdidas están claramente concentradas, generalmente por sector y con frecuencia por región. 
Revitalizar la ronda de Doha sólo será posible, si el público y el Congreso americanos ven grandes beneficios que obtengan titulares en los medios de comunicación y que contrarresten la oposición de los que se verán afectados negativamente. 
Sería necesaria una audaz iniciativa internacional para superar las posiciones inamovibles, lo que significa un acuerdo que entrañe importantes concesiones por parte de los EE.UU. y la UE en materia de agricultura a cambio de compromisos proporcionales por parte de la India, del Brasil, de China y de otros países, en el sentido de abrir sus mercados de servicios y agrícolas. 
La búsqueda simultánea con los europeos de un “mercado trasatlántico más amplio” volvería una nueva iniciativa EE.UU.-UE sobre la ronda de Doha en materia de agricultura más atractiva para ambas partes, pues iría encaminada a reducir los obstáculos suplementarios al comercio transatlántico no incluidos en la ronda multilateral. 
Otra herencia del anticuado sistema internacional es la de que ninguno de los más importantes países exportadores de energía sean miembros de la Agencia Internacional de Energía (AIE). 
Los EE.UU. y Europa deben tomar la iniciativa de aumentar la composición de la AIE incluyendo a China, la India, Rusia y otros países que no son miembros de la OCDE y realzar su función, junto con un Tratado sobre la Carta de la Energía ampliado, como foro sobre el aumento de la seguridad energética mediante la negociación entre los proveedores, los consumidores y los países de tránsito. 
El mundo está a punto de experimentar el cambio más profundo en el poder y la influencia mundiales del último siglo. 
Para gestionar esa revolución silenciosa, se requiere como mínimo un nuevo sistema internacional, con una revisión radical de las instituciones vigentes y las modalidades de actuación. 
El sistema internacional vigente, concebido para el mundo de mediados del siglo XX, no es pertinente para el nuevo programa mundial y la redistribución del poder de Occidente a Oriente, en términos generales, que está surgiendo no permitirá un nuevo orden mundial gestionado por un condominio EE.UU.-Europa. 


Tributo a James Wolfensohn 
Durante la década pasada, la economía global ha alcanzado una prosperidad sin precedentes, en base al comercio, los flujos internacionales de capital y la innovación tecnológica. 
No obstante, entre este innegable progreso sigue habiendo niveles generalizados de pobreza, enfermedad y analfabetismo. 
En un mundo que se ha hecho más pequeño gracias a las telecomunicaciones modernas, la TV satelital y la Internet, todos los días nos vemos cara a cara con los vastos desafíos que nos sigue planteando el desarrollo. 
Quizás ninguna persona haya hecho más para hacer sonar la alarma (logrando un bien merecido reconocimiento por muchos éxitos y comprendiendo con gran claridad las insuficiencias restantes) que James Wolfensohn, presidente saliente del Banco Mundial. 
Como Director Ejecutivo del FMI, he tenido el privilegio de trabajar estrechamente con Jim Wolfensohn, viendo de cerca a un hombre con una misión extraordinaria: la reducción sustentable de la pobreza global. 
Wolfensohn dejó atrás una exitosa carrera empresarial para encabezar la campaña global contra la pobreza. 
Quizás el mayor tributo a su compromiso y tenacidad sea el hecho de que sus iniciativas durante los últimos 10 años hayan atraído por igual críticas y alabanzas, ya que ha estado al centro de cada campaña dirigida a paliar los males económicos de nuestra generación. 
Wolfensohn llevó el Banco Mundial a la vanguardia de cada debate importante sobre el desarrollo, y estuvo en la primera línea del esfuerzo por combatir el VIH/SIDA, así como otras enfermedades mortíferas que amenazan a tantos países empobrecidos. 
Ha sido un vocero directo y franco de los derechos de las mujeres y un adalid de las preocupaciones medioambientales, así como un formidable defensor de la reducción de la deuda para las naciones más endeudadas. 
También ha puesto al Banco Mundial en el centro del esfuerzo por ayudar a reconstruir las naciones que han debido emerger de devastadores conflictos civiles, como Bosnia, Sierra Leona y Timor Oriental. 
Como presidente del Banco Mundial, Wolfensohn argumentó permanente y coherentemente que el mundo no puede estar dividido entre los que tienen y los que no tienen. 
Pobreza en un lugar del mundo significa pobreza en todo el mundo, y es necesario un crecimiento equitativo para lograr la estabilidad y seguridad de todos. 
En efecto, ese es el verdadero significado de la globalización. 
Al mismo tiempo, Wolfensohn hizo una gran contribución al trabajo sobre el desarrollo, al argumentar que la pobreza se debe enfocar como un problema de múltiples dimensiones. 
Ahora se acepta ampliamente que la ayuda financiera por si sola no generará una reducción eficaz de la pobreza. 
En lugar de ello, la clave es un crecimiento sustentable para superar la pobreza, lo que requiere estabilidad política (es decir, paz y seguridad para las personas), buen gobierno y que todos los involucrados se hagan parte de las políticas. 
Bajo Wolfensohn, el Banco Mundial se guió por este enfoque integral y coordinado de una manera concreta, logrando avances significativos en la superación de la pobreza mundial. 
En los últimos 10 años, el Banco fue el mayor financista externo en los ámbitos de la educación primaria, la atención de salud, los programas de VIH/SIDA y los programas orientados a proteger el medioambiente y la biodiversidad. 
Esta lista de prioridades apunta de manera fundamental a mejorar la dignidad humana y mantener un desarrollo sustentable. 
La insistencia de Wolfensohn de que la corrupción se debe enfrentar como parte del proceso de desarrollo fue otro valioso paso hacia adelante. 
En algunos círculos oficiales, incluso mencionar la corrupción solía ser tabú. 
Sin embargo, se trata del mayor obstáculo individual al crecimiento y desarrollo en muchos países, especialmente porque desvía recursos originalmente destinados a los pobres. 
El Banco Mundial insistió que la corrupción debe verse como un cáncer, y que luchar contra ella se debe considerar como un sinónimo del combate a la pobreza. 
De hecho, hablar fuerte y claro fue un sello de la presidencia de Wolfensohn. 
Muchos ministros de gobierno, autoridades del Banco y representantes de ONG han sido blanco de su descarnada crítica, así como de sus efusivas alabanzas. 
El FMI no ha sido inmune a este trato. 
La solidez de las instituciones de Bretton Woods radica en su diversidad intelectual, y el Fondo se benefició de la honestidad de Wolfensohn, así como de su compromiso con la cooperación entre el Banco y el Fondo, que se profundizó progresivamente durante la pasada década. 
El trabajo de nuestras dos instituciones, en áreas tan diversas como estrategia de reducción de la pobreza, alivio de la deuda, y el programa conjunto sin precedentes para analizar los sectores financieros en nuestros países miembros, ha fortalecido la economía global. 
En último término, el desarrollo tiene que ver con la gente. 
La mayor fortaleza de Jim Wolfensohn ha sido su genuino interés por ayudar a los pobres del mundo. 
Su herencia incluirá un Banco Mundial firmemente comprometido a lograr un mundo sin pobreza. 
Puede que los pobres de todo el mundo se sientan un poco más pobres al perderlo como su adalid y defensor. 
No obstante, de hecho sus perspectivas son más brillantes gracias a su trabajo durante la década pasada. 

Un tratado comercial engañoso 
¿Cuándo es malo un tratado de libre comercio? 
Cuando su propósito subyacente no tiene que ver ni con el comercio ni con la libertad. 
Rusia, Ucrania, Kazakistán y Bielorusia van a firmar un tratado así, haciendo un llamado a un "espacio económico unificado". 
En la superficie, un "espacio económico unificado" suena como algo loable. 
Pero, lamentablemente, el tratado sólo afianzará las prácticas comerciales corruptas y criminales del postcomunismo, sin hacer crecer el comercio ni la prosperidad. 
Un enorme beneficio para ayudar a prepararse a los países se unirán a la UE fue el que se vieran obligados a cumplir las normas europeas en los ámbitos comercial, político y legal. 
El "espacio económico unificado" propuesto también tendrá sus propias normas: los modos y estilos de los oligarcas, los burócratas corruptos, los capitalistas que forman parte de la camarilla de iniciados y los fiscales políticamente tendenciosos. 
¿Hay alguien que tenga alguna duda de que el encarcelamiento de Mijail Jodorkovsky, presidente de Yukos, no haya estado motivado políticamente? 
Yo mismo he soportado numerosas investigaciones y procesos con motivaciones políticas en el caso de mis anteriores negocios, como medio para sacarme de la política. 
¿Se puede imaginar alguien que un proceso semejante ocurra en la UE? 
El que Jodorkovsky esté pasando meses en la cárcel antes de recibir cargos formales dice mucho acerca de la naturaleza de los negocios, la política y la ley en las naciones de la ex Unión Soviética. 
En los países del "espacio económico unificado", el imperio de la ley normalmente significa "Yo mando y yo soy la ley". 
De modo que, en lugar de promover el crecimiento, el "espacio económico unificado" lo retardará al inhibir la competencia y la inversión. 
En lugar de mejorar la estabilidad europea, la socavará al dividir a Europa entre el mercado único de la UE y un área económica regida por órdenes y decretos arbitrarios. 
Pero, en términos de principios económicos, diplomacia práctica y política visionaria, ¿no son las áreas de libre comercio al menos un paso en la dirección correcta? 
Después de todo, los países que reducen las tarifas aduaneras mutuas comercian más y a menudo, como resultado, sus tasas de crecimiento aumentan. 
Más aún, los acuerdos de libre comercio por lo común se ven como algo políticamente valioso: se supone que es menos probable que los países vinculados por el comercio se ataquen entre sí. 
Lamentablemente, el "espacio económico unificado" no promete tales beneficios. 
Por definición, discrimina en contra de los países que están fuera del club, con los cuales no se liberalizará el comercio. 
Los miembros se especializarán en industrias para las que carecen de ventajas competitivas, socavando la principal razón por la que, en primer lugar, se habría de apoyar el libre comercio. 
Peor todavía, los mercados se repartirán por razones políticas, no comerciales, agravando y afianzando la ineficacia del sistema. 
El argumento "político" (el que los tratados regionales promueven las relaciones exteriores) es sencillamente erróneo en el caso postsoviético. 
Después de todo, Ucrania se las arregló para eliminar sus armas nucleares y alcanzar un acuerdo acerca de la flota del Mar Negro sin unirse a un bloque económico privado con Rusia. 
Por otra parte, no mucho después de que se anunciara el "espacio económico unificado", Rusia comenzó a posar miradas codiciosas sobre Tuszla, una isla ucraniana en el Mar Negro. 
Las fronteras económicas no pueden desaparecer, ni lo harán, hasta que Rusia y Ucrania se pongan de acuerdo acerca de sus fronteras territoriales. 
Puesto que los miembros propuestos de este nuevo "espacio económico unificado" comparten el ruso como lingua franca y un pasado en común con la URSS, los extranjeros pueden soslayar demasiado fácilmente las diferencias más sutiles en cuanto a cultura, perspectivas e incluso vocabulario. 
Puesto que esta región comparte muchas formas externas de la cultura europea, es fácil suponer que los recientes avances hacia los libres mercados y la democracia serán transparentes y permanentes. 
Pero el "espacio económico unificado" es también una perversión porque la presencia de Bielorusia y Kazakistán asegurará que la democracia sea un punto de poca relevancia en el programa común. 
Otra perversión de la democracia es el hecho de que el cuerpo supranacional que administrará el "espacio económico unificado" otorga a Ucrania y sus 49 millones de habitantes sólo el 9.9% de los votos, mientras que da a Rusia y su población de 140 millones un 83%. 
Ese desequilibrio bruto en la representación es una vergonzosa traición a la soberanía ucraniana. 
Es un trato al que sólo se pudo llegar al precio del apoyo de Rusia para el Presidente de Ucrania Leonid Kuchma, en momentos en que éste busca desesperadamente extender su presidencia más allá del límite de dos períodos que enfrenta este año. 
Mi oposición al "espacio económico unificado" no es una oposición a Rusia. 
Mientras más comercie Ucrania con el exterior, mejor. Si una mayor parte de ese comercio exterior va hacia Rusia, que así sea. 
Pero dicho tratado debe reflejar la competencia de Ucrania con el mundo, sin estar limitada por un acuerdo privado que excluye a que no forman parte de él y a sus exigencias de un entorno legal estable y predecible y de prácticas comerciales justas. 
No soy de aquellos que piensan que Rusia es tan naturalmente colectivista que el libre comercio y la economía abierta no funcionan allí. 
Ni creo que Rusia sea tan inherentemente autocrática que la democracia ha de fracasar invariablemente. 
Pero sí creo que, para descartar estos argumentos, Rusia y Ucrania se deben abrir a la competencia global, no aislarse las dos juntas. 
Dmitri Likhachev, uno de los más respetados intelectuales rusos de la era comunista, dijo que no existe la llamada alma rusa: "podemos crear el futuro que deseemos". 
Ucrania y Rusia también pueden crear el futuro que deseen, pero no cerrándose en un "espacio económico unificado" que, en realidad, no es más que otra esquina oscura. 

Un triunfo para la “Vieja Europa” 
Italia puede haber derrotado a Francia en la Copa Mundial pero la verdadera ganadora fue la “Vieja Europa” a la que alguna vez Donald Rumsfeld ridiculizara. 
Después de todo, ¿quién habría predicho una final del Mundial entre Francia e Italia? 
Parece que las selecciones nacionales de los dos “hombres enfermos de Europa” se sintieron obligadas a cambiar la imagen de sus países en el mundo. 
En el caso de Italia, después de los escándalos de corrupción que por poco hunden a Il Calcio, la liga italiana de futbol de primera división, la selección nacional tenía que revaluar el juego a ojos de sus compatriotas. 
A nivel global, sin embargo, es como si la “Vieja Europa” hubiera decidido que era tiempo de aclarar las cosas y mostrarse más dinámica que las fuerzas emergentes del mundo. 
En efecto, en el nuevo equilibrio global, en donde el futbol se ha convertido en mucho más que un deporte, Europa ha vuelto con ímpetu. 
Lo que ha sucedido ante nuestros ojos en las últimas cuatro semanas ha sido una versión moderna y reducida del sistema de equilibrio de poder que dominó a Europa y al mundo en los siglos XVIII y XIX. 
Si el futbol y su momento cumbre, el Mundial, se ha convertido en la religión universal de la era global se debe, sobre todo, a que responde en una forma no espiritual a los instintos contradictorios de la naturaleza humana. 
El futbol aumenta el culto al individuo y la glorificación del héroe, pero también es una celebración del espíritu cooperativo de equipo. 
Más que cualquier otra actividad colectiva encauza la búsqueda de la identidad y la pertenencia que domina a nuestra era. 
Gracias al Mundial uno es un ciudadano del mundo que disfruta un espectáculo junto con miles de millones de personas en el “Planeta Futbol”. 
Incluso en Washington, a donde llegué al inicio del torneo, fui recibido en el aeropuerto por pantallas de televisión que transmitían el partido. 
El programa estaba en inglés pero la publicidad estaba en español. 
Al menos en términos de futbol, la influencia de la comunidad hispana puso a Estados Unidos más cerca de Europa (aunque no, por supuesto, en el desempeño de su equipo en el campo). 
Al mismo tiempo, durante el Mundial los aficionados no son sólo universales sino también únicos y pueden expresar sus diferencias con impunidad, algunas veces de la manera más enérgica, agresiva y, desafortunadamente en algunas ocasiones, racista. 
En un mundo de “múltiples identidades”, elegir a un equipo es decidir en parte quienes se es. 
Desde este punto de vista, la Copa Mundial de este año no sólo ha atestiguado el triunfo de las naciones europeas –por primera vez desde 1982 todos los semifinalistas fueron europeos- sino también la ausencia de siquiera un asomo de emociones europeas. 
En mi país, Francia, la mayoría de los seguidores estaban claramente motivados más por referencias post coloniales que por una lealtad europea. 
Se prefería a los equipos africanos, excepto cuando jugaban en contra de Francia, que a los de la Unión Europea. 
A medida que veía el partido entre Croacia y Australia a inicios del torneo, yo también me sorprendí porque me di cuenta de que estaba apoyendo al equipo australiano, si es que eso significaba algo dado que había tantos croatas jugando para Australia. 
Esta búsqueda profunda de identificación no debe confundirse con una simple oleada de nacionalismo. 
La realidad es más compleja. 
Y esto no es sólo porque muchos entrenadores de las selecciones nacionales son como se decía en los viejos tiempos, “mercenarios extranjeros”; la Guardia Suiza de este Mundial incluía a los entrenadores brasileños de Japón y Portugal, el entrenador sueco de Inglaterra y el entrenador francés de Túnez. 
Las explosiones de orgullo nacionalista del torneo ocultan realidades más tormentosas. 
La nostalgia no es lo que solía ser. 
En 1998, cuando Francia ganó la copa por primera vez, los tres colores de la bandera francesa (azul, blanco y rojo) se festejaron a la par que los tres colores (“negro, blanco y beur, el color de piel de los africanos del norte que nacieron en Francia de padres inmigrantes) de los miembros del equipo francés. 
Pero esa inocencia se ha perdido porque ya no es posible celebrar el triunfo del modelo de integración francés. 
En efecto, después de los eventos violentos del año pasado, las comunidades de inmigrantes de Francia tienen un mensaje muy distinto que transmitir: “Sin nosotros, ustedes no hubieran tenido éxito en este Mundial. 
¿Creen que pueden seguir excluyendo a las comunidades de donde provienen sus héroes del futbol? 
Desde la diplomacia del ping-pong con China hasta el equipo olímpico unido de Alemania que compitió en 1990 antes de que se concretara la reunificación, el deporte se ha adelantado a los acontecimientos políticos y los políticos de todas partes se han dado cuenta de la importancia del Mundial. 
El éxito en el futbol ha pasado a ser parte del “poder suave” de los países. 
Francia podrá no tener la fuerza militar de los Estados Unidos o las tasas de crecimiento de China y la India, pero su equipo llegó a la final del Mundial, con lo que aumentó su prestigio a ojos de miles de millones de personas –y tal vez le dio un respiro a su gobierno impopular. 
Pero el deporte también se puede convertir en una especie de cortina gigante para distraer, detrás de la cual los regímenes perversos hacen cosas escandalosas –lo opuesto exactamente al espíritu olímpico y del Mundial. 
Mientras el mundo veía los partidos de futbol en Alemania, Corea del Norte estaba probando misiles de largo alcance y los palestinos del gobierno de Hamas lanzaban ataques contra Israel que provocaron una sangrienta invasión de Gaza. 
El Mundial es drama, emoción, un sueño, pero también es una forma de “escapismo global”. 
El futbol puede explicar el mundo, pero no lo mejora. 
Y ahora volvemos a la realidad. 

Una encrucijada para la constitución de Europa 
En las últimas semanas, la atención ha estado centrada en la guerra en Irak y en las grietas que el conflicto ha puesto en evidencia al interior de Europa. 
Pero al mismo tiempo, quizás porque nadie estaba observando, ocurrió un avance esencial en la Convención para el Futuro de Europa, en donde se está dando forma a la nueva constitución de Europa. 
Representantes de 16 países (Austria, Irlanda, Portugal, los tres países escandinavos y los diez estados que se unirán a la UE en mayo de 2004) enviaron una propuesta, en forma de una declaración, que llama a preservar el actual y delicado equilibrio institucional de la UE. 
Recomendaron mantener a la Comisión Europea como la rama protoejecutiva, al Consejo Europeo como el órgano de canalización de los intereses nacionales, y al Parlamento Europeo como la institución que represente directamente a los ciudadanos de Europa. 
Reafirman la igualdad de los estados miembros, al defender la presidencia rotativa del Consejo. 
Pero, además de evitar cambios destructivos, la propuesta sugiere una manera para que la Convención siga desarrollándose. 
Específicamente, recomienda un modo de fortalecer la legitimidad democrática de la Comisión, permitiendo que su presidente sea reelecto por el Parlamento o por un colegio electoral que también incluya a representantes de los parlamentos nacionales. 
Esta propuesta es muy superior a las que la precedieron. 
Alemania y Francia han propuesto un sistema con dos presidentes electos: un presidente del Consejo, electo por sus miembros, y un presidente de la Comisión, electo por el Parlamento Europeo. 
Esta es una idea notablemente mala. 
Crear un ejecutivo de dos cabezas como éste garantizaría continuos conflictos entre los dos centros de poder. 
El "Grupo de los 16" tiene toda la razón al plantear que la UE debe tener un presidente, no dos. 
En un mundo de amenazas internas y externas a la seguridad, la UE necesitará un ejecutivo más fuerte, capaz de reaccionar rápidamente a las situaciones que puedan ocurrir. 
Si la presidencia del Consejo sigue rotando, la entidad que lógicamente debe estar dotada de autoridad ejecutiva es el presidente de la Comisión. 
Pero en la actualidad el presidente de la Comisión es una figura distante y los mecanismos para que rinda cuenta a sus electores son insuficientes. 
Es necesaria una reforma política fundamental. 
Desgraciadamente, la propuesta no escoge de entre las dos alternativas de reforma que presenta: la elección del presidente de la Comisión por parte del Parlamento Europeo o por parte de un colegio electoral que también incluya a representantes de los parlamentos nacionales. 
A primera vista, estas dos opciones pueden parecer similares. 
No lo son. 
La primera alternativa sería conducir a la UE hacia una forma parlamentaria de gobierno, en que el Parlamento Europeo tenga el poder tanto de designar como de disolver la Comisión a través de un voto de confianza. 
Sin embargo, el método del colegio electoral podría ser un primer paso hacia una forma de gobierno presidencial. 
El camino hacia un modelo parlamentario es más familiar en Europa, y a primera vista puede parecer más seguro. 
Pero en el largo plazo puede llegar a ser muy difícil de manejar. 
Dada la heterogeneidad política de Europa, es poco probable que el Parlamento Europeo sea gobernado por la mayoría de un solo partido. 
Por tanto, una Comisión Europea que deba rendir cuentas a un Parlamento Europeo se vería afectada por las ineficacias que es costumbre ver en los gobiernos de coalición. 
En contraste, una Comisión Europea directamente electa tendría gran legitimidad y estaría aislada de las luchas políticas que ocurren al interior del Parlamento Europeo, aumentando de este modo su eficacia política. 
El principal problema es que un Presidente de la Comisión electo directamente podría ser algo prematuro: es posible que Europa no esté preparada para un cambio tan radical. 
Esta es la razón porque la idea de un colegio electoral es tan importante: permite una transición gradual hacia un regimen que sea deseable en el largo plazo. 
Un colegio electoral asignaría bancas a cada país en proporción a su población, y cada candidato recibiría votos del colegio electoral de una manera proporcional a los votos que reciba en cada país, ya sea por sufragio universal o en el parlamento nacional. 
Esto obligaría a que los candidatos a presidente hagan campaña con igual energía en todos los países. 
Lo que es mucho mejor, el poder de seleccionar a los miembros del colegio electoral se debería dar sólo a los parlamentos nacionales. 
Los parlamentos nacionales tienen más legitimidad y atraen una participación de votantes mucho mayor que las elecciones al Parlamento Europeo. 
Europa estaría más cerca de sus ciudadanos y los parlamentos nacionales ganarían una voz directa en la toma de decisiones de la UE. 
Pero los delegados a la Convención no se deben detener allí. 
Se debe dar la opción de que los países asignen sus votos del colegio electoral a través del sufragio universal o un voto en el parlamento nacional. 
El sistema evolucionaría hacia uno de elección directa, sin tener que enmendar la constitución. 
En última instancia, el Presidente de la Comisión tendría que rendir cuentas directamente a los votantes. 
Así es como los EEUU evolucionaron gradualmente hacia una democracia presidencial a mediados del siglo XIX. 
Los delegados a la Convención deberían tener en mente el aforismo del juramento socrático que recuerda a los médicos: "antes que todo, no dañar". 
Es más, pueden hacer un verdadero bien al reconocer el mérito de la propuesta de crear un colegio electoral. 

Xi en Rusia 
MOSCÚ – Las interferencias alrededor del inminente viaje de Xi Jinping a Rusia -su primera visita a un país extranjero como nuevo presidente de China- me recuerdan a un eslogan de mi temprana niñez a fines de los años 1950: "Rusia-China, amistad para siempre". 
La ironía es que, incluso en el apogeo de ese eslogan, las relaciones sino-rusas se estaban deteriorando rápidamente y culminaron en espasmos de combate a lo largo del río Amur en Siberia menos de una década después. 
¿Ese eslogan es más válido hoy? 
Después de que China abrió su economía y Rusia emergió de la Unión Soviética, las relaciones bilaterales entraron en una nueva etapa. 
Hoy prevalece la buena voluntad, pero permanecen algunas de las viejas sospechas -a la vez que han surgido algunas nuevas. 
No se espera que la visita de Xi genere algún avance. 
Se pueden esperar algunos acuerdos para exportar hidrocarburos a China, pero no mucho más. 
Sin embargo, la visita pondrá de manifiesto algunas características importantes de la relación bilateral. 
Para empezar, los gobiernos tanto ruso como chino pueden permitirse restarle importancia a sus vínculos con Estados Unidos. 
China ve a Rusia como su retaguardia -y quizás una base- estratégica en su creciente rivalidad con Estados Unidos (aunque todavía no como un aliado). 
Los líderes de Rusia consideran que la competencia sino-norteamericana se suma favorablemente al peso estratégico de su país que, a diferencia del de China, no resulta favorecido por un crecimiento económico robusto. 
Cuanto más desafíe Estados Unidos la expansión inevitable del "perímetro de seguridad" de China, mejor para Rusia, o al menos es lo que parecen creer los estrategas del Kremlin. 
Mientras tanto, la relación sino-rusa ha alcanzado un grado de calidez sin precedentes. 
Los chinos están haciendo casi todo lo posible para aplacar los temores rusos. 
Las antiguas disputas fronterizas se han silenciado. 
El volumen de comercio está creciendo rápidamente. 
Es más, no ha habido ninguna expansión demográfica china en Siberia, aunque muchos periodistas y analistas han hecho circular esa historia. 
La cantidad de chinos que residen en Rusia -tanto oficial como clandestinamente- asciende a 300.000. 
Muchos más chinos vivían en el Imperio Ruso antes de la revolución de 1917. 
Sin embargo, debajo de la superficie, persiste una sensación de inquietud en la relación bilateral, motivada en parte por razones históricas. 
Los chinos nacionalistas recuerdan las conquistas de la Rusia imperial, mientras que muchos rusos sienten un temor mórbido por el "peligro amarillo", aunque los mongoles conquistaron China y reinaron allí, mientras que finalmente fueron expulsados de Rusia (para no mencionar que los chinos nunca invadieron Rusia). 
Las razones más importantes para la intranquilidad son las tendencias demográficas negativas en la región de Transbaikal en el extremo oriental de Rusia, y el miedo -compartido por todos los vecinos de China- de un poder chino arrogante. 
De hecho, los analistas tienen una teoría: si persiste el actual cuasi estancamiento económico en Siberia, el mundo será testigo de una segunda edición épica de Finlandización, esta vez en el este. 
Tal vez ese no sería el peor escenario que podría enfrentar un país, pero no es la perspectiva más agradable para los rusos, dada la sensación profundamente arraigada que tienen de ser una gran potencia. 
Este escenario no es inevitable, y por cierto no se les cruzará por la mente a Xi y al presidente ruso, Vladimir Putin, cuando se reúnan en Moscú. 
China está en los estertores de una crisis de identidad conforme enfrenta una desaceleración económica casi inevitable así como la necesidad de implementar un nuevo modelo de crecimiento. 
Mientras tanto, es evidente que Rusia está experimentando una crisis de identidad aún más profunda. 
De alguna manera sobrevivió al shock post-soviético, y ahora se ha recuperado. 
Sin embargo, durante los últimos seis años aproximadamente, Rusia ha vivido en una especie de limbo, sin ninguna estrategia, sin objetivos y sin un consenso de la elite respecto de una visión para el futuro. 
Para las relaciones sino-rusas, estas incertidumbres fundamentales pueden ser una bendición. 
Ambos líderes pueden contar con el otro para no crear problemas adicionales, e incluso para ayudar pasivamente en cuestiones geopolíticas. 
En Siria, por ejemplo, ambos países han demostrado que efectivamente estamos viviendo en un mundo multipolar. 
Y los nuevos acuerdos sobre petróleo y gas apuntalarán a ambas economías. 
En el largo plazo, las relaciones sino-rusas dependerán en gran medida de que Rusia supere su estancamiento actual y, entre otras medidas, empiece a desarrollar los vastos recursos de agua, entre otros, en la región Transbaikal. 
Para hacerlo, necesitará capital y tecnología no sólo de China, sino también de Japón, Corea del Sur, Estados Unidos y los países del sudeste asiático. 
La región Transbaikal podría expandir con relativa facilidad sus vínculos con las economías asiáticas necesitadas de recursos, en beneficio de todos. 
Incluso el problema de la mano de obra se puede solucionar, ya que hay millones de trabajadores de la ex Asia central soviética -y quizá de una Norcorea que se vaya liberalizando gradualmente- en condiciones de formar parte del desarrollo ambicioso que se necesitará. 
Sin embargo, el primer paso es empezar a crear las condiciones en la región que hagan que la vida y el trabajo allí les resulten atractivos a los rusos. 
La cumbre del Foro de Cooperación Económica Asia-Pacífico que tuvo lugar en Vladivostok el año pasado sirvió para crear un mero enclave de desarrollo. 
Todavía no se planteó una estrategia de crecimiento para toda la región. 
Si esto no sucede, la actual entente cordiale entre China y Rusia casi con certeza se echará a perder. 
Rusia comenzará a sentirse vulnerable y se sentirá empujada hacia una política arriesgada en términos geopolíticos o hacia una sumisión a la voluntad de China. 
A esta altura, sin embargo, las relaciones entre China y Rusia parecen estar mucho mejor que la amistad mítica de mi infancia. 
Putin y Xi harán todo lo que esté a su alcance para enfatizarlo. 


Una biblioteca universal 
MELBOURNE – Los académicos sueñan desde hace mucho tiempo con una biblioteca universal que contenga todo lo que se haya escrito hasta la fecha. 
Luego, en 2004, Google anunció que comenzaría a escanear digitalmente todos los libros disponibles en cinco importantes bibliotecas de investigación. 
De repente, la biblioteca de la utopía parecía al alcance de la mano. 
De hecho, una biblioteca universal digital sería incluso mejor de lo que podría haber imaginado cualquier pensador antes, porque todos podrían acceder a todas las obras, en todas partes, en todo momento. 
Y la biblioteca podría incluir no sólo libros y artículos, sino también pinturas, música, películas y toda otra forma de expresión creativa que se pueda capturar en forma digital. 
Pero el plan de Google sufrió un traspié. 
La mayor parte de las obras de esas bibliotecas de investigación todavía están protegidas por las leyes de propiedad intelectual. 
Google dijo que escanearía el libro entero, sea cual fuere su condición en cuanto a propiedad intelectual, pero que los usuarios que buscaran algo en libros protegidos por estas leyes sólo podrían ver un fragmento. 
Era, se argumentó en su momento, un “uso justo” –y por ende permitido bajo las leyes de copyright de la misma manera que uno puede citar una frase o dos de un libro para una crítica o una discusión 
Los editores y autores se mostraron en desacuerdo y algunos demandaron a Google por violar las leyes de propiedad intelectual, pero finalmente llegaron a un acuerdo a cambio de una participación en las ganancias de Google. 
El mes pasado, en un tribunal de Manhattan, el juez Denny Chin rechazó ese acuerdo propuesto, en parte porque le daría a Google un monopolio de facto sobre las versiones digitales de los llamados libros “huérfanos” –es decir, libros que todavía están protegidos por las leyes de propiedad intelectual, pero ya no están impresos y cuya titularidad en materia de copyright es difícil de determinar. 
Chin determinó que el Congreso de Estados Unidos, no un tribunal, era el organismo adecuado para decidir a quién se le debería confiar la tutela de los libros huérfanos, y en qué términos. 
Estaba en lo cierto, al menos si estamos considerando cuestiones dentro de la jurisdicción estadounidense. 
Estas son cuestiones grandes e importantes que afectan no sólo a autores, editores y a Google, sino a toda aquella persona interesada en la difusión y disponibilidad del conocimiento y la cultura. 
Así, si bien la decisión de Chin es un contratiempo temporario en el camino hacia una biblioteca universal, ofrece una oportunidad para reconsiderar cómo se puede materializar mejor el sueño. 
La cuestión central es la siguiente: ¿cómo podemos poner a disponibilidad de todos libros y artículos –no sólo fragmentos, sino obras enteras-, preservando al mismo tiempo los derechos de los creadores de las obras? 
Para responder esta pregunta, por supuesto, necesitamos decidir cuáles son esos derechos. 
De la misma manera que a los inventores se les dan patentes para que puedan obtener réditos de sus invenciones durante un tiempo limitado, originariamente a los autores se les otorgaba propiedad intelectual durante un período relativamente corto –en Estados Unidos, en un principio eran sólo 14 años a partir de la primera publicación de la obra. 
Para la mayoría de los autores, eso sería tiempo suficiente para ganar el grueso del ingreso que alguna vez recibirían por sus textos; después de eso, las obras serían de dominio público. 
Pero las corporaciones generan fortunas en base al copyright, y en repetidas ocasiones presionaron al Congreso para prolongar ese tiempo, al punto de que en Estados Unidos hoy se extiende a 70 años después de la muerte del creador. 
(La legislación de 1998 responsable de la última extensión recibió el apodo de “Ley de Protección del Ratón Mickey” porque le permitía a la Walt Disney Company conservar el copyright de su famoso personaje de caricatura). 
Es porque la propiedad intelectual dura tanto tiempo que por lo menos las tres cuartas partes de todos los libros de las bibliotecas son “huérfanos”. 
Esta vasta colección de conocimiento, cultura y logro literario es inaccesible para la mayoría de la gente. 
Digitalizarla la pondría a disposición de cualquiera con acceso a Internet. 
Como dijo Peter Brantley, director de Tecnología de la Biblioteca Digital de California: “Tenemos un imperativo moral de buscar en los estantes de nuestras bibliotecas, tomar el material que es huérfano y ponerlo sobre los escáners”. 
Robert Darnton, director de la Biblioteca de la Universidad de Harvard, propuso una alternativa para los planes de Google: una biblioteca pública digital, financiada por una coalición de fundaciones que trabajaran en tándem con una coalición de bibliotecas de investigación. 
El plan de Darnton no alcanza la estatura de una biblioteca universal, porque las obras impresas y protegidas por las leyes de copyright quedarían excluidas; pero él cree que el Congreso podría otorgarle a una biblioteca pública no comercial el derecho a digitalizar los libros huérfanos. 
Ése sería un paso enorme en la dirección correcta, pero no deberíamos abandonar el sueño de una biblioteca pública digital universal. 
Después de todo, los libros aún impresos probablemente sean los que contengan la información más actualizada, y los que la gente más quiere leer. 
Muchos países europeos, así como Australia, Canadá, Israel y Nueva Zelanda, han adoptado legislación que crea un “derecho de préstamo público” –es decir, el gobierno reconoce que permitirles a cientos de personas leer una copia única de un libro representa un bien público, pero que hacerlo probablemente reduzca las ventas del libro-. 
A la biblioteca pública universal se le podría permitir digitalizar incluso obras que están impresas y protegidas por las leyes de propiedad intelectual, a cambio de pagarles honorarios al editor y autor en base a la cantidad de veces que se lee la versión digital. 
Si podemos poner un hombre en la luna y secuenciar el genoma humano, deberíamos ser capaces de diseñar algo parecido a una biblioteca pública digital universal. 
En ese punto, enfrentaremos otro imperativo moral, que será incluso más difícil de realizar: expandir el acceso a Internet más allá de menos del 30% de la población mundial que hoy lo tiene. 

Una revolución universal 
NUEVA YORK – La contribución más importante de la Declaración Universal de Derechos Humanos, adoptada hace 60 años por la Asamblea General de las Naciones Unidas, el 10 de diciembre de 1948, fue afirmar una potente idea: los derechos son universales. 
No dependen de si se es parte de una comunidad determinada o ciudadano de un cierto estado, ni derivan de un contrato social. 
En lugar de ello, puesto que los derechos son universales, son atributos de todos los seres humanos. 
De hecho, son parte de lo que nos hace humanos. 
Cada uno de nosotros puede disfrutar de derechos, y quienes ejercen poder pueden hacerlo sólo de maneras limitadas. 
Los derechos determinan esos límites. 
Por supuesto, es posible remontar el concepto de los derechos universales al menos hasta el pensamiento inglés del siglo diecisiete en torno a la ley natural, adoptado en parte en la declaración francesa de Derechos del Hombre de 1789 y, en mayor medida, en las palabras de Thomas Jefferson de la misma época acerca de los "derechos inalienables". 
También dio forma al pensamiento de quienes en Inglaterra encabezaron la lucha antiesclavista durante la segunda mitad del siglo dieciocho, el primer movimiento por los derechos humanos. 
Sin embargo, la Declaración Universal marcó un enorme paso hacia adelante, ya que los gobiernos del mundo (con la abstención de los estados del bloque soviético, Arabia Saudita y la Sudáfrica del apartheid, pero sin votos de oposición) acordaron que los derechos debían tener precedencia sobre el poder de los estados. 
Una manera de pensar en las seis décadas que han pasado desde la adopción de la Declaración Universal es en una lucha por hacer realidad sus promesas. 
Por mucho tiempo fue una batalla perdida, marcada especialmente por la propagación de tiranías comunistas y anticomunistas. 
Las cosas comenzaron a cambiar en los años 80, con la caída de las dictaduras militares en América Latina y en países del este asiático como Filipinas y Corea del Sur, y con la creciente cantidad de personas que participaban en la lucha por los derechos humanos en el imperio soviético. 
Para fines de la década, muchos regímenes del bloque soviético habían colapsado. 
Un factor que contribuyó a su caída fue un cambio de mentalidad que se fue alejando de la idea de que el conflicto entre Este y Oeste era principalmente de sistemas económicos. En lugar de ello, el contraste entre totalitarismo y respeto por los derechos humanos fue lo que terminó por desacreditar completamente los regímenes opresivos vinculados a Moscú y ayudó a que llegaran a su fin. 
La transición, en gran medida pacífica, de Sudáfrica a una democracia multirracial a principios de los años 90 fue un avance más en pro de los derechos humanos. 
Sin embargo, la última década del siglo veinte quedó manchada de manera indeleble por las limpiezas étnicas en la ex Yugoslavia y el genocidio en Ruanda, y en la década actual la tendencia histórica parece haberse vuelto contra la causa de los derechos humanos. 
Hay estados poderosos, como China y Rusia, que no ponen límite alguno al ejercicio del autoritarismo interno, y que además apoyan a quienes tienen conductas similares en otros países. 
Lo mismo se puede decir de potencias menores, como Irán y Venezuela. 
Más aún, Estados Unidos ha arruinado gran parte de su capacidad de promover los derechos humanos a nivel internacional. Al responder a los ataques terroristas del 11 de septiembre de 1001 en su propio territorio, he recurrido a medidas tales como la detención indefinida sin cargos, juicios ante tribunales militares que carecen de las garantías del debido proceso, y un trato cruel, inhumano y degradante a los detenidos, lo que incluye torturas. 
Otros gobiernos y organismos intergubernamentales no han llenado el vacío dejado por EE.UU. Hasta ahora, el nuevo Consejo de Derechos Humanos de las Naciones Unidas ha desilusionado a quienes esperaban que fuera un ente más eficaz y basado en principios que su desacreditado predecesor, la Comisión de Derechos Humanos de las Naciones Unidas. 
La Unión Europea ha sido una fuerza positiva en la promoción de los derechos en los países que aspiran a formar parte de ella, pero no ha demostrado capacidad de ejercer su influencia en el resto del mundo. 
En la actualidad, la fuerza más eficaz para la promoción de los derechos humanos es la opinión pública global, informada y movilizada por el gran y creciente movimiento no gubernamental por los derechos humanos que, como en la reciente guerra entre Georgia y Rusia, ha centrado la atención internacional en las violaciones a las leyes aplicables a los conflictos armados que protegen a quienes no son combatientes. 
También han encabezado las iniciativas por crear tribunales penales internacionales que procesen y castiguen a quienes cometen crímenes de guerra, crímenes contra la humanidad, y genocidio. 
Estos logros no detienen las guerras, pero reducen la cantidad de terribles violaciones a los derechos humanos que van de la mano con los conflictos armados. 
Por supuesto, es desalentador el que, pasados 60 años de la adopción de la Declaración Universal de los Derechos Humanos, tantos gobiernos hagan caso omiso de los principios que apoyaron hace tanto tiempo. 
Sin embargo, sin la legitimidad derivada de la Declaración Universal y su papel de promotores de su cumplimiento, el movimiento no gubernamental por los derechos humanos no se habría convertido en una fuerza global. 
El hecho de que este movimiento siga logrando avances en tiempos difíciles es una señal de cuán perdurable es lo logrado en 1948, cuando los gobiernos del mundo declararon que los derechos son universales. 

Una estrategia climática de choque Estados Unidos-China 
LIVERMORE (CALIFORNIA) – La relación Estados Unidos-China presenta numerosos aspectos: unos polémicos actualmente, otros cooperativos. 
Un ámbito que brinda una oportunidad para la cooperación es el de la política energética y el cambio climático, porque los dos países representan más del 50 por ciento del consumo total de carbón, mientras que su participación combinada en las emisiones de gases que provocan el efecto de invernadero y en la economía mundial asciende al 40 por ciento. 
Para que se logre un acuerdo internacional con miras a proteger el clima del mundo, se necesitarán medidas mucho mayores encaminada a reducir las emisiones de CO2 por parte de los Estados Unidos, además de compromisos vinculantes por parte de China para reducir su carga de carbono. 
Ahora bien, sin la cooperación EE.UU.-China, un acuerdo mundial sobre el clima quedará hipotecado. 
Por eso, un punto muerto en la relación EE.UU.-China es un problema a escala mundial. 
China ha participado con mucha renuencia en las medidas mundiales encaminadas a reducir las emisiones totales. 
Las profundas reservas del Congreso de los EE.UU. sobre la aprobación de un proyecto de ley relativo al clima han resultado exacerbadas por las posiciones de China, en particular sobre cuestiones como, por ejemplo, la supervisión internacional y la rendición de cuentas sobre sus emisiones, que China considera una afrenta a su soberanía. 
Pero no nos confundamos: pese a su papel menos que constructivo en la adopción de medidas multilaterales, China no ha permanecido cruzada de brazos en relación con las cuestiones energéticas y medioambientales. 
En los diez próximos años, China construirá centrales eólicas con un total de 100.000 megavatios (diez veces más que los EE.UU.), una capacidad nuclear de 50.000 megavatios, energía solar fotovoltaica de 10.000 megavatios y energía solar térmica de 10.000 megavatios. 
Además, China reducirá su utilización de la energía en un 40 por ciento y va a invertir 440.000 millones de dólares en tecnología de energía limpia, además de 9.000 millones al mes en investigación e innovación energéticas. Los chinos están experimentando en gran escala con tecnologías innovadoras de conversión del carbono, energías solar y eólica y secuestro de carbono. 
Esas medidas empequeñecen las iniciativas que se esperan de los Estados Unidos. 
Aun así, en un futuro próximo China construirá también centrales de carbón con un total de 500.000 megavatios (más que todas las existentes en los Estados Unidos), con gran riesgo para la atmósfera y el medioambiente mundiales. 
Los graves datos matemáticos de las acumulaciones de gases que provocan el efecto de invernadero en la atmósfera no permiten, sencillamente, otro decenio perdido. 
Para afrontar esas amenazas en este decenio, el mundo –y, en particular, los EE.UU.– debe crear una cooperación sólida y sostenida con China en materia de reducción de emisiones. 
La forma mejor de hacerlo es mediante relaciones institucionales basadas en la confianza, además de una profunda comprensión de las necesidades y las capacidades mutuas. 
Las reuniones entre Obama y Hu en Washington parecen haber mejorado la atmósfera para los debates actuales sobre el clima, pero, dada la dura y directa competencia entre los dos países en materia de tecnología energética, para aprovecharla será necesario que encuentren también nuevas formas de coligarse en torno a metas comunes con miras a la estabilización atmosférica, aun cuando procuren atender sus innegables necesidades nacionales. 
En una palabra, lo que hace falta es una iniciativa conjunta y en gran escala en materia de innovación, ciencia aplicada, desarrollo y demostración. 
El componente de los EE.UU. debe entrañar una nueva campaña sostenida en pro del desarrollo con energía limpia en la que participen empresas grandes y pequeñas, laboratorios nacionales, universidades y organizaciones no gubernamentales (una versión ampliada y sostenida de las inversiones energéticas del Departamento de Energía conforme a la legislación de Obama sobre el estímulo económico). 
Su objeto debe ser el de acelerar y revisar la nueva generación de tecnologías de energía limpia, además de cumplir con el nivel de reducciones de la demanda que serán necesarias para disminuir la contaminación por gases que provocan el efecto de invernadero. 
Si bien será onerosa, esa iniciativa contribuirá a dar a las empresas y los bancos la seguridad que necesitan para invertir el capital que esas tecnologías innovadoras requieren. 
Si se lo estimula así, el mercado interno de energía barata y con gran reducción del carbono sería una fuerza multiplicadora en gran escala en la economía de los Estados Unidos o de cualquier otro país. 
Una iniciativa de los EE.UU. que no tenga la garantía de obtener el apoyo gubernamental sería insuficiente y sólo si los EE.UU. crearan una cooperación con China se alcanzarían la escala y la velocidad idóneas para afrontar esa amenaza, pues la realidad es que China construirá su enésima central antes de que los EE.UU. construyan la primera suya, lo que significa que los grupos, las instituciones e incluso los organismos gubernamentales de los EE.UU. deben empezar a cooperar con empresas y organizaciones chinas e incluso financiarlas a veces. 
Semejantes cooperaciones reducirían a la mitad el costo y el tiempo de la experimentación y del aprendizaje para los EE.UU., al tiempo que evitaría la reduplicación y el despilfarro. 
El costo de esas medidas sería una fracción de lo que los EE.UU. gastarían en un solo proyecto de demostración en gran escala, pero crearía –y eso tal vez fuera lo más importante a largo plazo– el marco de cooperación y confianza necesario para que el mundo logre un gran acuerdo planetario sobre el clima. 
El mercado internacional de la tecnología es brutal y competitivo. 
Todos los países deben recurrir a una estrategia de choque para lograr ventajas, pero el medio ambiente mundial no mejorará tan sólo con medidas nacionales aisladas. 
Requiere nuevas y más profundas formas de colaboración y los EE.UU. y China son las piezas más importantes en el gran mosaico que se debe montar. 

¿Debería Europa estar practicando la fragmentación hidráulica? 
BRUSELAS – La comunidad mundial de la energía está apasionadísima con la fracturación hidráulica, tecnología bastante reciente que ha abierto reservas de gas antes inaccesibles por estar atrapadas en formaciones subterráneas de esquisto. 
El auge de esa producción de gas de esquisto ha permitido a los Estados Unidos pasar a ser casi autosuficientes en materia de gas natural. 
En cambio, Europa va claramente a la zaga. 
La exploración está avanzando sólo vacilantemente y la producción de gas de esquisto ni siquiera ha comenzado, lo que ha movido a muchos observadores a lamentar que Europa esté a punto de perder la próxima revolución energética. 
¿Deberían estar preocupados los europeos? 
Los críticos de la evidente falta de entusiasmo de Europa por la fracturación hidráulica pasan por alto dos aspectos fundamentales. 
En primer lugar, la geología de Europa es diferente de la de los Estados Unidos. 
Hay una gran diferencia entre los posibles depósitos ocultos en algún punto de grandes formaciones de esquisto y las reservas recuperables que se pueden producir económicamente. 
De hecho, los cálculos aproximados de la Agencia Internacional de la Energía indican que las más importantes reservas recuperables de gas de esquisto están en los EE.UU. y en China, no en Europa. 
Además, incluso esos cálculos no son en realidad mucho más que suposiciones con algún fundamento, porque sólo en los EE.UU. se han sometido las formaciones de esquisto a una exploración intensa durante decenios. 
Ese proceso no había comenzado en Europa hasta ahora. 
Polonia parece tener la geología más favorable de Europa y podría llegar a ser una productora importante a escala local dentro de unos diez años. 
Se trata de una coincidencia afortunada, porque probablemente la producción de gas de esquisto facilitaría políticamente el abandono progresivo de las subvenciones, económica y medioambientalmente irracionales, de Polonia a la producción (y consumo) local de carbón. 
La fragmentación hidráulica sería también un auge estratégico, porque reduciría la dependencia de este país respecto del gas de Rusia. 
Pero los críticos partidarios de la fragmentación hidráulica en la Unión Europea pasan por alto un segundo aspecto: la UE no tiene competencias en materia de desarrollo del gas de esquisto en Europa. 
Los permisos y la reglamentación de las exploraciones y la producción se deciden en el nivel nacional. 
Sin embargo, hay que reconocer que en Europa el fenómeno, conocido en inglés como Nimby (not in my backyard: “no en mis cercanías”) es un obstáculo mucho mayor que en los EE.UU. Si bien podría ser cierto que los europeos son demasiado sensibles a las preocupaciones medioambientales, los incentivos también desempeñan un papel. 
En particular, mientras que los derechos de propiedad sobre los recursos naturales en los EE.UU. suelen pertenecer al propietario del terreno bajo el cual se encuentran los recursos, en Europa la propiedad pertenece al Estado. 
A consecuencia de ello, los europeos, al afrontar consecuencias medioambientales inciertas sin recibir ninguno de los réditos, suelen oponerse a la fragmentación hidráulica en sus cercanías. 
En cambio, en los EE.UU. los residentes locales se benefician ampliamente de poder vender sus derechos a las compañías de gas, fuerte contrapeso de los temores a costos medioambientales. 
Pero el de la propiedad privada frente a la estatal de los recursos naturales no es el único factor institucional que subyace al auge del gas en los EE.UU. Una razón raras veces citada es la de que el desarrollo del gas de esquisto en este país se ha beneficiado de importantes incentivos fiscales, modelo que Europa no tiene motivo para emular. 
No cabe duda de que corresponde a los gobiernos un papel en el apoyo al desarrollo de nuevas tecnologías, como, por ejemplo, la fragmentación hidráulica, pero, una vez que se ha desarrollado esa tecnología, no hay razón para subvencionar una forma de producción de gas con desgravaciones fiscales. 
Pero el aspecto más decisivo –y casi siempre pasado por alto– relativo a la fragmentación hidráulica es el de que el gas de esquisto, como todos los hidrocarburos, sólo se puede utilizar una vez. 
Así, pues, la verdadera cuestión es no la de si se debe desarrollar el gas de esquisto en Europa, sino cuándo: ahora o en el futuro. 
En Europa se usa ya mucho el gas, pero su consumo está estancado (junto con su economía). 
Pese al interés despertado por la revolución del gas de esquisto, el costo de extracción del gas tradicional (en zonas terrestres) sigue siendo inferior al del gas de esquisto. 
Además, una red de gasoductos ya existente hace que se pueda distribuir dicho gas tradicional por Europa con un costo marginal. 
Así, pues, desde un punto de vista económico (y medioambiental), no es probable que la fragmentación hidráulica brinde grandes beneficios a Europa: el gas de esquisto podría simplemente substituir el abundante gas tradicional. 
En un momento de tipos de interés bajísimos, el costo económico de retrasarse es pequeño. 
La mejor opción para Europa podría ser la de esperar y dejar que funcione el mercado. 
La fragmentación hidráulica no es aún una tecnología plenamente desarrollada, por lo que es muy probable que mejore con el tiempo. 
Tal vez Europa llegue a destacar en materia de “fragmentación avanzada” cuando ya se hayan agotado los depósitos de gas esquisto en los EE.UU. 

¿Una revolución de terciopelo sobre el clima? 
BUDAPEST – En los debates que se están celebrando ahora en Copenhague, está en juego el destino del clima de la Tierra. 
Aunque muchos de los participantes reconocen la urgencia, las acciones de muchos de ellos dan a entender que bastará con una actitud encaminada a continuar como de costumbre, pero no es así. 
El mundo necesita una ruptura decisiva con el pasado y que debe comenzar ahora. 
Por fortuna, tenemos precedentes recientes de cambios que modifican fundamentalmente el paisaje económico y político, es decir, de cambios revolucionarios emprendidos de forma pacífica y con un apoyo popular entusiasta. 
El desplome del comunismo en la Europa central y oriental hace veinte años y el establecimiento de nuevos regímenes democráticos con economías de mercado fue precisamente una ruptura positiva y decisiva de ese estilo con el pasado. 
Esos cambios de régimen obligaron a los ciudadanos a cambiar no sólo de forma de vida, sino también de hábitos mentales. 
La revolución ecológica que el mundo exige hoy –una transición a una economía mundial y a una vida cotidiana que emitan poco dióxido de carbono– requerirá un completo cambio similar. 
Evidentemente, semejante comparación tiene sus límites. 
El cambio de régimen que hubo en el mundo comunista introdujo un modelo bien conocido (o eso creíamos), mientras que no existe un modelo a mano para una economía que emita poco dióxido de carbono y, aun así, sea eficiente. 
En la Europa central y oriental de hace veinte años, el cambio completo exigió el abandono, la modificación o la reconstrucción de todas las instituciones políticas y económicas; hacía falta un cambio completo de los mecanismos de la sociedad, pero la revolución ecológica no tiene tanta necesidad de nuevas instituciones. 
Lo que se necesita más bien es una nueva forma de pensar: nuevos programas (aunque también son esenciales tecnologías verdes). 
Como sabíamos en el mundo poscomunista, con frecuencia el problema más difícil es el de cambiar las actitudes. 
Los ciudadanos abrazaron rápidamente la democracia formal, pero la tolerancia y la avenencia que constituye el núcleo del proceso democrático tardaron en arraigar. 
Y ese cambio de mentalidad es precisamente lo que más se necesita hoy. 
Sin embargo, aparte de las claras diferencias existentes entre la revolución de 1989 y la revolución verde por venir, hay similitudes llamativas. 
En primer lugar, será necesaria una modificación completa de sistemas muy complejos para preservar el clima del mundo, exactamente como los cambios de raíz que fueron necesarios hace veinte años en los países poscomunistas. 
En segundo lugar, se debe gestionar la crisis actual de forma pacifica, lo que también fue nuestro objetivo en 1989, reflejado en la asombrosa idea de los disidentes de un cambio de régimen mediante la negociación. 
Por último, también hoy la transformación completa debe ocurrir en un período muy corto, cosa que, como nos enseñaron los acontecimientos de 1989, es eminentemente posible. 
El método de cambio que nosotros aplicamos entonces –y que recomiendo ahora– excluye la violencia y reduce al mínimo los costos. 
El instrumento para lograrlo fue –y sigue siendo– el acuerdo de antemano sobre los objetivos fundamentales del cambio y una hoja de ruta para guiar a las partes interesadas. 
Esencialmente, se trata de que se debe adoptar (¡y comunicar claramente a todos los interesados!) al comienzo la decisión de llevar a cabo el cambio fundamental. 
Antes de que comience el proceso se debe rechazar la idea de “reformar” o adaptar el sistema antiguo sin un cambio decisivo. 
Hungría y Polonia llegaron a un acuerdo sobre las reglas para la transformación pacífica mediante una serie de negociaciones entre los partidos comunistas gobernantes y las organizaciones de la oposición, lo que resulta similar a las conferencias sobre el clima en que los países –desarrollados, en ascenso y pobres– se sientan a la misma mesa e intentan alcanzar un acuerdo sobre un objetivo común: un modelo equitativo para reducir las emisiones de CO2. 
Los ciudadanos de la Europa central y oriental querían simplemente democracia y prosperidad, pero la minoría dirigente tenía que convencerlos para que aceptaran muchos acontecimientos concurrentes e imprevistos, cosa que no era fácil precisamente. 
Unas medidas similares de avenencia sobre la sostenibilidad, unas medidas encaminadas a limitar el consumo y a garantizar la igualdad, requerirán la participación de todas las partes interesadas a fin de conseguir su aceptación, lo que subraya la enorme responsabilidad de los encargados de guiar y dirigir esos cambios. 
Aunque no se puede planificar totalmente la transformación por adelantado, insistir en ciertos aspectos decisivos al comienzo es un requisito básico. 
Un requisito de esa clase durante los cambios de 1989 consistía en la creación de instituciones mínimas para garantizar el estado de derecho: elecciones libres, libertades civiles y un poder judicial independiente. 
Los factores que obligan al cambio de régimen ecológico –clima, diversidad biológica, injusticia– no se pueden gestionar por separado unos de otros. 
No obstante, un componente fundamental debe tener prioridad: reducir los efectos del cambio climático y ajustarse a él. 

¿Podemos alimentar al mundo? 
LONDRES – En el decenio de 1960, la “revolución verde”, que comprendió el desarrollo de variedades de cultivos muy productivos, la ampliación de la infraestructura de riego y la distribución de fertilizantes y pesticidas modernos a agricultores de los países en desarrollo, impulsó la producción agrícola en el mundo entero, pero el hambre crónica sigue omnipresente, en particular en los países en desarrollo, que se ven más afectados por la escasez de las cosechas y la inestabilidad del precio de los alimentos. 
Se espera que en 2050 la población humana mundial supere los nueve mil millones de personas. 
Lograr la seguridad alimentaria significa velar por que todas las personas tengan un acceso constante y asequible a los nutrientes idóneos, pese a las limitaciones en materia de tierra y agua, al cambio climático y a la prevalencia cada vez mayor de las dietas de estilo occidental, que requieren una gran densidad de recursos y que acompañan el aumento de los ingresos. 
No será fácil superar esas dificultades, pero, adoptando medidas concertadas para fomentar la innovación, fortalecer los vínculos con el mercado y apoyar a los pequeños agricultores y a las mujeres, los países en desarrollo pueden crear sectores agrícolas productivos, estables, resistentes y equitativos, lograr un crecimiento económico sostenible y garantizar la seguridad alimentaria para todos. 
En primer lugar, los sectores público y privado deben ir aumentando la inversión en investigación e innovación, además de la extensión y adopción de tecnologías eficaces, accesibles y asequibles, ya sean tradicionales, intermedias o de nueva plataforma, conforme a las necesidades particulares del país o de la región. 
Como quedan pocas tierras idóneas sin utilizar y gran parte de las que se cultivan están cada vez más degradadas y erosionadas, la inversión en intensificación sostenible (sistemas de aumento de la producción de los cultivos, junto con la utilización de menos recursos y la reducción al mínimo de los daños medioambientales) reviste importancia decisiva. 
Por ejemplo, la agricultura de conservación, encaminada a reducir o eliminar la necesidad de intervenciones dañinas y con gran densidad de mano de obra, como la labranza mecánica, pueden aumentar la producción y al tiempo proteger las zonas vulnerables contra la erosión y mejorar la fertilidad del suelo. 
En Zambia, con una investigación hecha por las administraciones locales en colaboración con la organización benéfica de lucha contra la pobreza Concern Worldwide, se descubrió que unas nuevas semillas híbridas producían entre cuatro y cinco toneladas, aproximadamente, de maíz por hectárea, frente a la media de África de una tonelada por hectárea. 
Además, se debe brindar a los pequeños agricultores, que son esenciales para un desarrollo agrícola productivo, estable, resistente y equitativo, las herramientas y el apoyo necesarios para obtener más beneficios de las cadenas de valor y al tiempo reducir el riesgo al mínimo. 
Para ello, es necesario crear y mantener mercados de insumos y productos justos y eficientes que los conecten física y virtualmente –y también a los agricultores en gran escala– con oportunidades para aumentar sus ingresos. 
La Alianza para una revolución verde en África ha colaborado con los gobiernos, las organizaciones internacionales, las fundaciones benéficas, la industria privada y los grupos de agricultores para capacitar y apoyar a más de 5.000 comerciantes de productos agrícolas del África oriental y occidental, que han ido abriendo tiendas para vender insumos fundamentales en cantidades pequeñas y asequibles. 
A consecuencia de ello, los agricultores pueden recorrer distancias más cortas para adquirir suministros necesarios. 
En una zona de Kenia, los agricultores, que habían de recorrer 17 kilómetros para llegar hasta un comercio de productos agrícolas en 2004, tres años después sólo tenían que recorrer cuatro. 
Al mismo tiempo, los pequeños agricultores necesitan un acceso más fácil a los mercados para vender sus cosechas por un precio justo, en lugar de depender de intermediarios que les cobren precios caros o de organismos estatales ineficientes. 
Una opción substitutiva sería la de crear alguna forma de cooperativa o asociación agraria basada en un contrato que negocie unos precios justos. 
Además, los gobiernos deben formular y aplicar políticas encaminadas a velar por que quienes habitualmente quedan marginados del sector alimentario estructurado –las mujeres, los jóvenes, las minorías étnicas y quienes no son propietarios de tierras– tengan un acceso seguro a una nutrición adecuada y oportunidades para participar en la producción agrícola. 
Las mujeres, como agricultoras, madres, educadoras e innovadoras, constituyen un vínculo decisivo entre la producción y el consumo de alimentos y los avances futuros en materia de seguridad alimentaria. 
De hecho, la concesión a las agricultoras del acceso a los mismos recursos que sus homólogos masculinos podría reducir el número de personas desnutridas de entre 100 y 150 millones de ellas en todo el mundo. 
Por último, los dirigentes políticos deben aplicar coherentemente ese programa en los niveles internacional, regional, nacional y local. 
Para ello, deben cumplir con sus compromisos –subscritos mediante instituciones internacionales, como, por ejemplo, el G-8, el G-20 y la Unión Africana– con una inversión cada vez mayor en el desarrollo agrícola y luchar contra el hambre mundial. 
Asimismo, deben ofrecer un apoyo sostenido a las iniciativas nacionales en marcha, con lo que fomentarán una mayor inversión y cooperación. 
John Kufuor, Presidente de Ghana de 2001 a 2009, ejemplificó esa capacidad de iniciativa, al impulsar la inversión en la investigación agraria, la formación de los agricultores y los proyectos de infraestructuras, como, por ejemplo, carreteras, almacenes y cadenas de refrigeración. 
A consecuencia de ello, la proporción de personas que viven en la pobreza se redujo de 51 por ciento en el período 1991-92 a 28,5 por ciento en el período 2005-06. 
A lo largo de los 25 últimos años, el sector agrícola de Ghana ha crecido a una tasa anual media de cinco por ciento. 
Esas experiencias inspiran razones para el optimismo. 
Al invertir en tecnologías innovadoras y difundirlas, fortalecer los vínculos con el mercado, fomentar la capacidad de dirección con miras al futuro y centrarse en los más necesitados –y, por tanto, los que tienen más posibilidades de mejorar– podremos alimentar al mundo. 

Leyes necias 
PARÍS – “Si las leyes suponen eso”, dice el Sr. Bumble en Oliver Twist, “las leyes son estúpidas –son idioteces.” 
Durante décadas, las leyes de difamación y calumnia de Gran Bretaña no han estado a la altura de las expectativas del Sr. Bumble. 
Sin embargo, la libertad de expresión en todo el mundo recibió un impulso –y la reputación británica por su sentido común de alguna manera se restableció –en abril luego de que el Parlamento aprobara una ley que examina las leyes de difamación y calumnia del país. 
Anteriormente, las corporaciones e individuos en todo el mundo que decían haber sido objeto de difamación –incluso si los demandantes o aquellos que supuestamente los difamaron tenían muy poca relación o ninguna con Reino Unido– emprendían juicios por difamación en los tribunales británicos. 
La práctica se le conocía generalmente como “turismo de difamación”. 
Muchos demandantes que emprendían dichos juicios –oligarcas rusos o ucranios, príncipes árabes, dictadores africanos y jefes sin escrúpulos– tenían poca probabilidad de ganar. 
Pero ese no era el objetivo. 
A menudo, los demandados tenían muchos menos recursos, lo que significaba que un juicio por difamación en el que ambas partes tenían que gastar grandes sumas de dinero podía ser eficaz para callar a los críticos aun sin ganar el juicio. 
En Reino Unido, la ley significaba que muchos asuntos importantes no se podían debatir cabalmente. 
La era de reforma a las leyes de difamación se debe a la campaña de hace más de tres años por parte de tres organizaciones: English PEN, asociación de escritores; 
Index on Censorship, revista especializada bimestral que ha monitoreado la censura en todo el mundo y publicado los trabajos de escritores censurados en las últimas cuatro décadas; y Sense About Science, organización que promueve la comprensión y el conocimiento científico. 
Demandar a revistas científicas y científicos por exponer a charlatanes fue el factor principal que generó apoyo público para reformar las leyes de difamación y calumnia de Reino Unido. 
En casos en los que la ciencia ha estado de por medio, se incluye un costoso juicio contra Nature, una de las revistas científicas más respetadas y mejor conocidas. 
Nature tuvo que enfrentarse a una demanda por difamación porque declaró que una revista de física había publicado muchos artículos de su editor sin que éstos estuvieran sujetos a la revisión por pares. 
Aunque Nature se defendió exitosamente, el juicio costó mucho y limitó a varios de sus colaboradores durante largo tiempo. 
Otros juicios tenían que ver con terapias no probadas contra el cáncer. 
El caso relacionado con la ciencia que probablemente tuvo el papel más significativo en la campaña fue una demanda presentada por la British Chiropractic Association (Asociación Británica de Quiropráctica) en contra del escritor científico, Simon Singh debido a un artículo que publicó en 2008 en el diario The Guardian, en el que se trataba el tema de los “tratamientos falsos”. 
Singh ganó el juicio pero le costó mucho en términos de tiempo y gastos jurídicos. 
Uno de los casos que mostraba el tipo de “turismo” que fomentaban las leyes, tenía que ver con una demanda presentada por un empresario saudita en contra de una autora estadounidense que señaló en su libro que dicho empresario había dado apoyo financiero a Al Qaeda. 
Supuestamente, se vendieron 23 copias del libro en Reino Unido y esto fue suficiente para que los tribunales británicos aceptaran jurisdicción. 
Aunque la autora estadounidense no contrató abogado británico y no intentó defenderse en Reino Unido, se le sentenció a pagar daños, lo que provocó indignación en los Estados Unidos. 
El Congreso estadounidense aprobó una ley, que el presidente, Barack Obama suscribió, en la que dichas sentencias eran inaplicables en los tribunales estadounidenses. 
En la ley británica modificada se sigue imponiendo a la defensa la carga de las pruebas. 
Sin embargo, la forma ha cambiado. 
La nueva ley permite a un autor o editor, que es demandado, invocar defensa del “interés público”. 
Además, las corporaciones, instituciones de caridad y otras instituciones que emprendan demandas por difamación tendrán ahora que mostrar que sufrieron daños financieros. 
Singh señala que tan solo este requisito habría evitado la continuación de la demanda que le hizo la Asociación Británica de Quiropráctica. 
Además, el turismo de difamación se reducirá espectacularmente mediante una nueva ley que impida demandas fuera de la Unión Europea si no se puede probar que Reino Unido es el lugar más apropiado para llevar el caso. 
Las firmas de abogados británicas que aparentemente se hicieron ricas representando demandantes por difamación en todo el mundo, impidieron la adopción de la nueva ley mediante cabildeo intenso. 
Los científicos, escritores y activistas anticensura, que encabezaron la campaña, recibieron la ayuda en el Parlamento de Lord Lester, reconocido abogado británico de libertades civiles, que introdujo una propuesta privada de Ley en 2010, y en última instancia, de la aprobación de reforma de los tres principales partidos políticos. 
Hace casi 400 años, en 1644, John Milton publicó su Areopagitica, ensayo que denunciaba una medida del Parlamento que autorizaba a la prensa, entre otras cosas, a eliminar publicaciones difamatorias. 
Este ensayo se considera generalmente como el principio de un movimiento mundial por la libertad de expresión y de prensa. 
La victoria del mes pasado de científicos, escritores y activistas anticensura indica que el movimiento iniciado por Milton sigue teniendo vida en su propio país. 

Una alianza decisiva y duradera 
En los últimos años, muchos expertos y comentaristas han dicho que la Alianza Atlántica se desplomaría o llegaría a ser irrelevante. 
Como ex embajador ante la Organización del Tratado del Atlántico Norte (OTAN), puedo decir por experiencia que esas predicciones no son nada nuevo. 
Como actual Secretario de Defensa de los Estados Unidos, no me cabe duda de que la cooperación transatlántica es tan relevante y esencial como siempre. 
Pensemos en los acontecimientos históricos que se han producido el año pasado y el papel desempeñado por los Estados Unidos y Europa. 
La OTAN añadió siete nueve miembros... naciones deseosas de hacer contribuciones sólidas a la Alianza. 
En el Afganistán, ocho millones de votantes, el cuarenta por ciento de ellos mujeres, escogieron a su primer Presidente democráticamente elegido en 5.000 años. 
En la Autoridad Palestina, un presidente democráticamente elegido ofrece la esperanza de una nueva posibilidad de paz. 
En Ucrania, los ciudadanos comunes y corrientes demostraron la profundidad de su compromiso con unas elecciones libres y justas. 
En el Iraq, los antiguos súbditos de Sadam Husein afrontaron amenazas y votaron en unos comicios que ofrecían la posibilidad de elegir entre 70 partidos políticos, en lugar de uno solo. 
En todo el país llegaron a los colegios electorales votantes con muletas y en carros tirados por burros, tras pasar por delante de carteles que los amenazaban así: “Como votes, morirás”. 
¡Qué golpe más demoledor para los extremistas, cuya ideología rechazaron tan claramente los votantes. 
Si bien ha habido diferencias sobre el Iraq, esas cuestiones entre amigos tan antiguos no son nuevas. 
Piénsese en algunas de las divisiones que han surgido entre los aliados de la OTAN en los últimos decenios. 
En el decenio de 1960, Francia decidió retirarse del mando integrado de la OTAN y pidió que las fuerzas de ésta abandonaran su territorio. 
En el decenio de 1980 hubo un desacuerdo y una controversia profundos sobre la decisión del Presidente Ronald Reagan de desplegar cohetes de medio alcance en Europa. 
De hecho, como embajador de la OTAN en el decenio de 1970, tuve que volver a mi país para prestar testimonio contra un proyecto de ley presentado en el Congreso de los Estados Unidos y encaminado a retirar las fuerzas americanas de Europa en plena guerra fría. 
Nuestra Alianza Atlántica ha navegado por entre mares turbulentos a lo largo de los años, pero siempre hemos podido resolver los problemas más difíciles. 
Se debe a que hay tantas cosas que nos unen: valores comunes, historias compartidas y una fe inquebrantable en la democracia. 
En la actualidad, también tenemos un enemigo común. 
Los extremistas han puesto la mira en todas las sociedades civilizadas de todo el mundo: en Nueva York y Washington, Estambul, Madrid, Beslan, Bali y otras más. 
No aspiran a conseguir un armisticio con el mundo civilizado. 
No negociarán una paz por separado. 
Nada les gustaría más que ver enfrentados a los Estados Unidos y a Europa, en lugar de unidos en la cooperación.. 
Las detenciones, en el mes pasado, de numerosos terroristas sospechosos por las autoridades francesas y alemanas revelaron claramente que ninguna nación puede llevar a cabo por sí sola la decisiva labor necesaria para vencer en la lucha contra los extremistas. 
Los Estados Unidos y las naciones europeas comparten, con frecuencia discretamente, informaciones secretas, capturan a terroristas y desbaratan sus finanzas. 
Gracias a ello, las tres cuartas partes, aproximadamente, de los dirigentes conocidos de Al Qaida han sido muertos o capturados y otros están fugitivos. 
Tampoco puede nación alguna detener por sí sola la proliferación de armas peligrosas. 
Ésa es la razón por la que unas 60 naciones se han sumado a la Iniciativa de Seguridad contra la Proliferación con vistas a impedir que los regímenes peligrosos cuenten con armas mortíferas. 
En 2003, las autoridades alemanas, italianas, británicas y americanas confiscaron el equipo nuclear destinado a Trípoli, lo que propició la decisión por parte de Libia de mostrar sus inventarios de armas a los inspectores. 
Todas las naciones de la OTAN tienen personal que presta servicios en la Fuerza Internacional de Asistencia para la Seguridad en el Afganistán, en cuyo mando un general turco acaba de substituir a uno francés. 
Uno de los miembros más recientes de la OTAN, Lituania, va a dirigir un equipo de reconstrucción provincial... con lo que se sumará a otras naciones europeas en la contribución a la estabilidad y al progreso del Afganistán. 
De hecho, más de la mitad de todas las naciones de la OTAN han tenido fuerzas en el Afganistán y en el Iraq. 
A medida que el pueblo iraquí sigue avanzando por la vía de la democracia, más países de la OTAN han aceptado ayudar a capacitar al personal iraquí de seguridad aportando fondos o equipo y creando una escuela de guerra y academias militares. 
Los miembros de la OTAN compartimos mucho más que una alianza; estamos unidos por vínculos de sangre y de propósito, un patrimonio de libertad y la voluntad de afrontar la violencia de los extremistas... y derrotarla. 
En los 60 años transcurridos desde que terminó la segunda guerra mundial, hemos contado unos con otros en momentos de peligro y desafío. 
Yo tengo edad suficiente para recordar la erección y la caída del muro de Berlín y el ascenso y el hundimiento del nazismo, del fascismo y del comunismo soviético. 
Los miembros de la OTAN han contribuido juntos a proteger a Kosovo y recientemente han prestado ayuda a las víctimas del devastador tsunami. 
Cuando la comunidad atlántica está unida, son posibles grandes logros. 
Esa unidad no tiene por qué ser una uniformidad de tácticas u opiniones, sino una unión de propósito. 
Quienes aprecian los sistemas políticos y económicos libres comparten esperanzas similares. 
Con nuestra cooperación dichas esperanzas pueden hacerse realidad para muchos otros pueblos. 

Un voto contra la votación en Pakistán 
ISLAMABAD -- Mientras Pakistán se prepara para sus elecciones parlamentarias el 18 de febrero, muchos observadores esperan que el voto dé lugar a un período de estabilidad y calma dándole legitimidad popular al gobierno. 
Pero a veces la mejor manera de favorecer la democracia es negándose a participar. 
La próxima elección, que se llevará a cabo bajo el Orden Constitucional Provisional implementado ilegalmente tras el estado de emergencia decretado por el presidente Pervez Musharraf el 3 de noviembre, es uno de estos casos, razón por la cual mi partido y sus socios de la coalición boicotean las elecciones. 
Sin duda, participar en la elección le ofrecería a mi partido una gran oportunidad para acercarle algunas cuestiones a la gente. 
De hecho, el respaldo a mi partido ha estado creciendo -hoy las encuestas de opinión indican que es el segundo más popular en la provincia fronteriza- y gana terreno en todas las demás provincias. 
Pero las elecciones en sí mismas no conllevan a la democracia. 
El presidente de Zimbabwe, Robert Mugabe, ama las elecciones. 
El presidente egipcio Hosni Mubarak ha llevado a cabo elecciones durante 27 años. 
Islam Karimov de Uzbekistán ha estado en el poder por 30 años y acaba de ser "electo" para un nuevo mandato presidencial de siete años. 
Las elecciones sólo tienen sentido si se las percibe como libres y justas, lo que requiere de árbitros independientes. 
Cuando nació mi partido hace once años, nos llamamos Movimiento por la Justicia. 
Exigíamos un poder judicial independiente, porque creíamos que la democracia y la prosperidad son imposibles sin el imperio de la ley, y ese imperio de la ley requiere un poder judicial que pueda actuar como una coacción al gobierno. 
Al haber asistido a la universidad en países occidentales, estábamos inspirados en el sistema norteamericano de regulación gubernamental. 
De manera que nos sorprende que el Departamento de Estado norteamericano siga hablando de elecciones libres y justas, y aboliendo el estado de emergencia, sin mencionar el restablecimiento de los jueces -entre ellos el jefe de la Corte Suprema- que Musharraf proscribió ilegalmente. 
Si los jueces no son reinstalados en sus cargos, ¿cómo puede haber elecciones libres y justas? 
¿Quién decide qué es libre y justo? 
¿Musharraf? 
Ahí es dónde hoy están trazadas las líneas de combate, y donde se decidirá el futuro del país. 
Si se restablece al jefe de la Corte Suprema y a los jueces en sus puestos, podemos avanzar hacia un sistema democrático genuino. 
Pero si Musharraf logra que se establezcan en el país sus propios jueces del Orden Constitucional, entonces nos dirigiremos hacia un período de agitación. 
Después de todo, ¿cómo puede el partido de un hombre que tiene menos del 5% del apoyo popular ganar las elecciones sin manipularlas? 
Desafortunadamente, la mayoría de los partidos políticos no lograron defender el proceso democrático. 
Los partidos principales como la Liga Musulmana de Pakistán (Nawaz) (PML-N) han decidido participar, siguiendo la delantera del Partido del Pueblo de Benazir Bhutto. 
Y, de todos los partidos principales que están disputando las elecciones, sólo el PML-N exige que se restablezcan los jueces. 
Por fortuna, el pueblo de Pakistán -estudiantes, generadores de opinión y, por sobre todo, abogados- están respaldando a los jueces, haciendo el trabajo que deberían haber hecho los partidos políticos. 
Vemos cómo los abogados participan en marchas, cómo los golpean, cómo llenan las cárceles y, aún así, cómo se mantienen firmes. 
Sufren inmensas pérdidas financieras al boicotear las cortes y, sin embargo, están convencidos de que debe restablecerse en su cargo al jefe de la Corte Suprema. 
De manera que la línea divisoria en Pakistán no está entre los liberales y los extremistas, sino entre quienes apoyan el status quo y quienes se oponen a él. 
Los partidos que se dicen democráticos no sólo acompañan a Musharraf en esta elección fraudulenta, sino que también ayudan a restablecer el status quo. 
La solución para esta democracia disfuncional no es la dictadura militar, sino más democracia. 
Los paquistaníes entendemos la democracia, porque tenemos una cultura democrática. 
Nuestro fundador fue un gran constitucionalista, y Pakistán nació a través de la votación. 
El problema ha sido que como no tuvimos un poder judicial independiente, no hemos tenido una comisión electoral independiente. 
De modo que todas nuestras elecciones, excepto una en 1970, han sido manipuladas. 
La India, país con el que Pakistán comparte un contexto similar, pasó por 40 años de democracia disfuncional con un sistema unipartidario. 
Pero en los últimos 16 años, comenzó a recoger los frutos de una competencia democrática genuina, porque un poder judicial y una comisión electoral independientes le dan a la gente confianza en que su voto puede marcar una diferencia. 
Hasta que no suceda lo mismo en Pakistán, ninguna elección puede ser libre y justa. 
Durante dos años y medio, respaldé a Musharraf y creí que sus promesas traerían una democracia genuina a Pakistán. 
He aprendido la lección sobre Musharraf. 
Pero, más importante aún, ningún dictador militar puede triunfar donde Musharraf tan claramente falló. 
Winston Churchill alguna vez dijo: "La guerra es un asunto demasiado serio para los generales". 
Lo mismo es válido para la democracia. 

Un toque de atención para el BCE 
El Presidente de la Reserva Federal, Ben Bernanke, se ha dejado llevar por los mercados mundiales de valores para aplicar una enorme reducción de tres cuartos de punto los tipos de interés justo una semana antes de que se celebre la reunión ordinaria del Comité de las Operaciones para Mercado Abierto, encargado de la adopción de decisiones, de la Reserva Federal. 
El Presidente del Banco Central Europeo, Jean-Claude Trichet, nunca permitiría que algo así le ocurriera al BCE: él es quien maneja los mercados y no los mercados a él. 
La verdad es que, con la economía americana en caída libre, como parece, Trichet está amenazando a los sindicatos de la zona del euro con subidas preventivas de los tipos de interés, a no ser que se comporten como considera adecuado. 
Esas amenazas pueden resultar contraproducentes para el logro de la estabilidad de los precios en la economía de la zona del euro, objetivo primordial del Banco Central. 
Por ejemplo, para que esas amenazas de subida de los tipos de interés resulten creíbles en plena desaceleración económica mundial, el Presidente del BCE está aprovechando sus conferencias de prensa para decir al mundo lo fuerte que es el crecimiento económico europeo. 
Además de estar reñida con la realidad, la afirmación del fuerte crecimiento alienta en realidad a los sindicatos a pedir salarios aún mayores. 
¿Y por qué no habrían de hacerlo, si la situación es tan buena como afirma Trichet? 
Además, Trichet se dificulta aún más su propia tarea al exagerar la amenaza inflacionista de Europa. 
Su colega del Consejo de Gobernadores del BCE, el Presidente del Bundesbank Axel Weber, parece haber recibido el mensaje de que cuanto más exageren los funcionarios del BCE los miedos inflacionistas más pedirán los sindicatos. 
Por eso, recientemente moderó su retórica al advertir que no se debían dramatizar exageradamente las presiones inflacionistas. 
¡Nada más cierto! 
La realidad económica esencial que afronta el BCE en la actualidad es la de que la economía americana está cayendo de cabeza en una grave recesión: la reducción de tipos por sorpresa de Bernanke habla por sí sola al respecto. 
Pensar que la economía mundial, incluida Europa, se librará de sus consecuencias es negar la lógica económica. 
Cuando el crecimiento europeo se aminore, también lo harán las presiones inflacionistas. 
Así, pues, Trichet debería serenarse, dejar de amenazar a los demás y dejar que la desaceleración económica haga el trabajo por él. 
Incluso con una situación problemática en materia de salarios y precios en Europa, la desaceleración mundial reducirá los precios de la energía, los bienes de consumo y los alimentos en los mercados mundiales, factores todos ellos a los que se deben en gran medida los elevados niveles actuales de inflación en Europa. 
El precio del crudo ya ha bajado en gran medida respecto de sus altos niveles al comienzo de este año. 
Pero la desaceleración en marcha no es la única razón por la que la amenaza de una espiral precios-salarios en Europa es exagerada. 
Alemania va a afrontar una decisiva negociación sobre los salarios con los sindicatos del sector público. 
Aun cuando los sindicatos consigan importantes aumentos de salarios, cosa bastante probable y totalmente justificada, dada su moderación en el pasado, tendrá un efecto insignificante en la estabilidad de los precios. 
Un aumento en los costos salariales del sector público significa un aumento del gasto estatal en salarios. 
Si se lo financia con reducciones en otras partidas presupuestarias, la consecuencia principal será simplemente una redistribución del gasto estatal, cosa que no necesariamente es inflacionista. 
Tampoco es inflacionista que se financien los aumentos de salarios mediante un aumento de los impuestos. 
Sólo si el superávit presupuestario se reduce, habrá repercusiones inflacionistas y no se deberían a una espiral de precios y salarios, sino a un aumento de la demanda estatal neta, cosa que no sería negativa, en realidad, para una economía que afronta una desaceleración potencialmente pronunciada. 
Conviene recordar que en los Estados Unidos la necesidad de un estímulo fiscal surgió, al parecer, inesperadamente. 
Lo mismo puede suceder en Europa, en particular dada la negativa del BCE a reducir los tipos de interés. 
Un acuerdo decoroso con los trabajadores del sector público podría brindar a Alemania un estímulo fiscal subrepticio justo en el momento adecuado… cuando la demanda global flaquea. 
El verdadero problema que plantea un acuerdo salarial generoso con los sindicatos del sector público es el de que los sindicatos del sector privado podrían aprovecharlo para obtener más de lo que sus aumentos de productividad justifican. 
También este año habrá negociaciones con los trabajadores de los sectores metalúrgico y químico y los dirigentes sindicales se están expresando contundentemente al respecto. 
Berthold Huber, jefe del enorme sindicato metalúrgico IG Metall de Alemania, prometió recientemente a sus bases “un gran año” para aumentos de salarios. 
Pero la desaceleración mundial, que quita mordiente a la amenaza de huelga, mantendrá a raya a los trabajadores del sector privado, por mucho que levanten la voz sus dirigentes. 
Todo el mundo, incluidos los sindicalistas belicosos, suele volverse más razonable cuando la economía va hacia abajo. 
En lugar de animar a los sindicatos con afirmaciones exageradas sobre el fuerte crecimiento europeo y su exceso inflacionista –y faltarles al respeto con amenazas e intervenciones– lo que debería hacer Trichet es bajar la voz y dejar que las cosas sigan su curso natural. 

De cómo destronar al rey carbón 
MELBOURNE – A comienzos de este año, la concentración de dióxido de carbono en la atmósfera llegaba a 400 partes por millón (ppm). 
La última vez que hubo tanto CO2 en nuestra atmósfera fue hace tres millones de años, cuando los niveles del mar eran 24 metros más altos de lo que son hoy. 
Actualmente los niveles del mar están volviendo a subir. 
En septiembre del año pasado, el hielo del mar Ártico cubría la zona más pequeña en la historia. 
Todos excepto uno de los diez años más cálidos desde 1880, cuando se comenzaron a llevar registros globales, ocurrieron en el siglo XXI. 
Algunos climatólogos creen que 400 ppm de CO2 en la atmósfera ya es suficiente para que traspasemos el punto de inflexión en el que corremos el riesgo de sufrir una catástrofe climática que convertirá a miles de millones de personas en refugiados. 
Dicen que necesitamos reducir esa cantidad de CO2 atmosférico a 350 ppm. 
Esa cifra está detrás del nombre adoptado por 350.org, un movimiento de base comunitaria integrado por voluntarios de 188 países que intenta resolver el problema del cambio climático. 
Otros científicos especializados en el clima son más optimistas: sostienen que si permitimos que el CO2 atmosférico aumente a 450 ppm, un nivel asociado con un incremento de la temperatura de 2o Celsius, tenemos 66,6% de probabilidades de evitar una catástrofe. 
Eso implica que queda una chance de uno en tres de sufrir una catástrofe -una probabilidad peor que jugar a la ruleta rusa-. 
Y está pronosticado que superaremos los 450 ppm para 2038. 
Algo resulta claro: si no queremos ser absolutamente imprudentes con el clima de nuestro planeta, no podemos quemar todo el carbón, el petróleo y el gas natural que ya hemos localizado. 
Aproximadamente el 80% de todo esto -especialmente el carbón, que emite más CO2 cuando se lo quema- tendrá que quedarse en el suelo. 
En junio, el presidente de Estados Unidos, Barack Obama, les dijo a los alumnos de la Universidad de Georgetown que se negaba a condenarlos, a ellos y a sus hijos y nietos, a "un planeta que ya no se pueda reparar". 
Dijo que el cambio climático no puede esperar a que el Congreso supere su "atasco partidario" y, apelando a su poder ejecutivo, anunció medidas para limitar las emisiones de CO2, primero de las centrales eléctricas de combustibles fósiles nuevas y luego de las existentes. 
Obama también reclamó el fin del financiamiento público de nuevas plantas de carbón en el extranjero, a menos que utilicen tecnologías de captura de carbono (que todavía no son económicamente viables), porque de lo contrario, dijo, "no hay otra manera viable de que los países más pobres generen electricidad". 
Según Daniel Schrag, director del Centro para el Medio Ambiente de la Universidad de Harvard y miembro de un panel presidencial de científicos que ha ayudado a asesorar a Obama sobre el cambio climático, "en términos políticos, la Casa Blanca es vacilante a la hora de decir que le está librando una guerra al carbón. 
Por otro lado, una guerra contra el carbón es exactamente lo que se necesita". 
Schrag tiene razón. 
Su universidad, al igual que la mía y muchas otras, tiene un plan para reducir sus emisiones de gases de tipo invernadero. 
Sin embargo, la mayoría de ellas, inclusive la de Schrag y la mía, siguen invirtiendo parte de sus donaciones multimillonarias en compañías que extraen y venden carbón. 
Ahora bien, está empezando a aumentar la presión para que las instituciones educativas dejen de invertir en combustibles fósiles. 
Se han formado grupos estudiantiles en muchos predios universitarios, y un puñado de facultades y universidades ya se comprometieron a poner fin a sus inversiones en combustibles fósiles. 
Varias ciudades estadounidenses, entre ellas San Francisco y Seattle, acordaron hacer lo mismo. 
Hoy en día también se está atacando a las instituciones financieras por su vinculación con los combustibles fósiles. 
En junio, formé parte de un grupo de australianos prominentes que firmamos una carta abierta dirigida a los directores de los bancos más grandes del país solicitándoles que dejen de prestar dinero para nuevos proyectos de extracción de combustibles fósiles, y que vendan sus participaciones en compañías que están comprometidas en este tipo de actividades. 
Al hablar en Harvard este año, el ex vicepresidente norteamericano Al Gore elogió a un grupo de estudiantes que estaba presionando a la universidad para que vendiera sus inversiones en compañías de combustibles fósiles, y comparó sus actividades con la campaña de desinversión en los años 1980 que ayudó a poner fin a la política racista de apartheid de Sudáfrica. 
¿Cuán justa es esa comparación? 
Las líneas divisorias pueden ser menos marcadas de lo que eran con el apartheid, pero nuestro continuo nivel elevado de emisiones de gases de tipo invernadero protege los intereses de un grupo de seres humanos -básicamente la gente acaudalada que hoy está viva- a costa de otros. 
(Comparado con la mayoría de la población el mundo, hasta los mineros de carbón de Estados Unidos y Australia que perderían sus empleos si la industria cerrara son acaudalados). 
Nuestro comportamiento no tiene en cuenta a la mayoría de los pobres del mundo, y a todos los que vivirán en este planeta en los próximos siglos. 
A nivel mundial, los pobres ejercen un impacto ecológico menor, pero son los que más sufrirán con el cambio climático. 
Muchos viven en lugares tórridos que cada vez lo son más, y cientos de millones de ellos son agricultores de subsistencia que dependen de las lluvias para sembrar sus cultivos. 
Los patrones de precipitaciones variarán, y el monzón asiático se volverá menos confiable. 
Quienes vivan en este planeta en los siglos futuros vivirán en un mundo más caluroso, con niveles del mar más altos, menos tierra arable y huracanes, sequías e inundaciones más extremos. 
En estas circunstancias, desarrollar nuevos proyectos de carbón no resulta ético, e invertir en ellos implica ser cómplice de esta actividad antiética. 
Si bien esto se aplica, en alguna medida, a todos los combustibles fósiles, la mejor manera de empezar a cambiar nuestro comportamiento es reduciendo el consumo de carbón. 
Reemplazar el carbón por gas natural efectivamente reduce las emisiones de gases de tipo invernadero, inclusive si el propio gas natural no es sustentable en el largo plazo. 
En este momento, lo que hay que hacer es poner fin a la inversión en la industria del carbón. 

Guerra a la tolerancia 
AMSTERDAM – Cuando la "tolerancia" se convierte en un término de abuso en un lugar como Holanda, es que algo anda realmente mal. 
Los holandeses siempre se han enorgullecido de ser el pueblo más tolerante del planeta. 
En épocas menos agitadas que estas, nadie podría haberse sentido ajeno a las palabras del discurso de la Reina Beatriz la Navidad pasada, cuando pidió tolerancia y “respeto por las minorías”. 
Pero Geert Wilders, líder del Partido por la Libertad, de derechas y antimusulmán, se disgustó tanto por la "basura multicultural" de la reina holandesa que expresó su deseo de despojarla de su papel constitucional en el gobierno. 
Wilders, político populista cuyo partido ocupa nueve bancas en el parlamento holandés, compara el Corán con el Mein Kampf de Hitler, desea detener la migración de musulmanes a Holanda y dice a gritos que los que ya están en el país deberían deshacerse de la mitad de las páginas del Corán si es que desean quedarse. 
A sus ojos, la tolerancia hacia el Islam es sinónimo de cobardía. 
Piensa que Europa corre peligro de "islamizarse". 
"Pronto habrá más mezquitas que iglesias", dice, si los verdaderos europeos no se ponen los pantalones y salvan la civilización occidental. 
A pesar de su llamado a prohibir el Corán, Wilders y sus admiradores afirman creer en una total libertad de expresión como un derecho occidental intrínseco. 
Beatriz declaró que la libertad de expresión no significa automáticamente el derecho a ofender. 
Wilders no está de acuerdo. 
Ninguna crítica al Islam, por más ofensiva que sea, debería jamás verse limitada por el tener que ser políticamente correctos. 
Wilders aprovecha cualquier oportunidad para poner a prueba la tolerancia de los musulmanes (que a menudo es muy limitada). 
Su última provocación es un vídeo de denuncia al Islam, aún por estrenarse pero que ya ha hecho cundir el pánico. 
Las bufonadas de Wilders han llegado a la prensa mundial, lo que es algo notable para un político holandés (y uno de talla menor, ya que estamos). 
Así, las embajadas holandesas ya se están preparando para las posibles manifestaciones y el gobierno está considerando adoptar medidas especiales de seguridad. 
Algunos comentaristas sugieren que Wilders, nacido y criado como católico en una ciudad holandesa de provincias, es -al igual que sus enemigos musulmanes- un fundamentalista, guiado por la idea de mantener una Europa "judeo-cristiana". 
Tal vez, pero este probablemente sea un distractivo. 
Su guerra al Islam es también, y quizás incluso principalmente, una guerra a las elites políticas y culturales, el establishment holandés, los eurócratas de Bruselas y la reina de orientación liberal. 
De hecho, sus discursos están llenos de referencias a las elites arrogantes que están fuera de sintonía con lo que siente el hombre de la calle. 
La “tolerancia” se ve como algo débil y elitista, típico de la gente que vive lejos de las duras realidades de la calle, donde extranjeros violentos e irrefrenables amenazan a los honrados holandeses. 
Esta noción del apaciguador elitista no se limita a Holanda. 
En Israel, a los activistas judíos bien educados que critican los abusos contra los palestinos, partidarios de la paz que creen que la negociación es mejor que la violencia y que incluso los árabes tienen derechos, se los llama con sorna las "almas hermosas". 
El hombre común y corriente, con los pies bien plantados en el mundo real, supuestamente conoce mejor las cosas: la única manera de lograr resultados es una dureza intransigente, la “mano dura”. 
En los Estados Unidos, la palabra “liberal” en boca de los presentadores de radio populistas y los políticos de derechas, se ha convertido casi en sinónimo de “esnob de la Costa Este” o, peor aún, “intelectual de Nueva York”. 
Esta visión considera a los liberales no sólo como unos blandos, sino como personas claramente opuestas a todo lo que significa ser estadounidenses. 
La asociación de las elites con lo extranjero, la tolerancia y las ciudades metropolitanas no es nada nuevo. 
A menudo, las elites hablan idiomas extranjeros y tradicionalmente las grandes ciudades son más tolerantes y abiertas a la mezcla de personas. 
El populismo moderno –los políticos estadounidenses que hacen campaña, o fingen hacerlo, "contra Washington”, o los populistas franceses que hablan a nombre de la “Francia profunda”- es invariablemente hostil a las ciudades capitales. 
Bruselas, capital de la Unión Europea, simboliza todo lo que los populistas odian, sean de derechas o izquierdas. 
Y los inmigrantes musulmanes viven en Amsterdam, Londres o Marsella, no en los pueblos donde los populistas de derechas encuentran la mayor parte de sus votantes. 
Aún así, la política del resentimiento funciona mejor cuando puede aprovechar verdaderos temores. 
Hay razones para que la gente sienta ansiedad acerca de la globalización económica, la burocracia paneuropea, el enorme y no siempre bien controlado flujo de inmigrantes, y la agresión del Islam político radical. 
Con demasiada frecuencia, no se ha prestado atención a estas inquietudes. 
Entre muchos europeos, no sólo holandeses, existe la sensación de haber sido abandonados en un mundo que cambia velozmente, que las corporaciones multinacionales son más poderosas que los estados-naciones, que los ricos de las ciudades y aquellos que han recibido una buena educación prosperan mientras la gente común y corriente de las provincias languidece, al tiempo que los políticos electos democráticamente no sólo no tienen poder, sino que se entregan vilmente a estas fuerzas mayores que amenazan al hombre de la calle. 
Se ve la tolerancia no sólo como debilidad, sino como traición. 
Por supuesto, la amenaza musulmana no es una fantasía. 
Una pequeña cantidad de extremistas ideológicos ha infligido violencia real en nombre del Islam, y seguirán haciéndolo. 
Pero el resentimiento popular hacia el Islam está más arraigado y generalizado. 
Wilders y otros como él no están sólo atacando a los extremistas islámicos. 
Su éxito radica en la noción de la tolerancia como traición. 
Y, como ocurre con frecuencia, la animosidad contra las elites ha encontrado una vía de escape en la animosidad contra los extranjeros, que lucen distintos y cuyas costumbres son extrañas. 
Debemos combatir el extremismo islámico, pero no aprovechando los sentimientos más viscerales y oscuros de la masa irracional. 
Nada bueno ha salido nunca de eso. 

Una orden de detención que justifica la hipocresía 
LONDRES – En este mes, el Tribunal Penal Internacional (TPI) ha respaldado la solicitud de su fiscal principal de que emitiera una orden de detención de Omar el-Bashir, Presidente del Sudán, con la acusación de crímenes de guerra y crímenes contra la Humanidad. 
Éste respondió expulsando a los organismos extranjeros de ayuda que prestaban asistencia en los campos de refugiados de Darfur. 
Es la primera vez que se ha procesado a un jefe de Estado en el poder por crímenes de guerra y la reacción en todo el mundo ha estado principalmente dividida entre los que han aclamado esa decisión como un gran paso adelante de la justicia internacional y quienes la han condenado como una forma de colonialismo. 
Las dos posiciones están irremediablemente sumidas en una confusión moral e intelectual. 
La orden no ha sido un salto adelante. 
Desde el punto de vista jurídico, no hay diferencia entre que el acusado sea un jefe de Estado en el poder o un ex jefe de Estado, pero sí que hay una enorme diferencia práctica, en el sentido de que un gobernante en ejercicio puede causar mucho más daño a su pueblo en el futuro que un ex gobernante, por lo que no se le debe brindar incentivo alguno para tomar represalias. 
A consecuencia de las políticas de Bashir, se calcula que unas 300.000 personas han muerto y 2,7 millones han quedado desplazadas en Darfur. 
La expulsión de los organismos de ayuda ha puesto a más de un millón de darfuríes en peligro de epidemias e inanición. 
De conformidad con el estatuto por el que se creó el TPI, el fiscal debe velar por que todos los procesamientos redunden en provecho de las víctimas, además de la justicia, pero, para juristas como el fiscal del TPI, las exigencias abstractas de la justicia son más importantes que deber de protección alguno. 
En este caso, la justicia ha ido acompañada de fechas envenenadas. 
Envalentonados por la orden de detención y su imprecisa sugerencia de apoyo internacional, los rebeldes darfuríes, el Movimiento Justicia e Igualdad, han abandonado las conversaciones de paz con el Gobierno del Sudán. 
Entretanto, Bashir, puesto que ya tiene poco que perder, no desaprovechará la oportunidad para atacar a sus enemigos. 
El argumento contrario es el de que la amenaza de procesamiento disuadirá a los gobernantes de recurrir a un comportamiento perverso, pero la ley sólo puede disuadir si sus sanciones son creíbles. 
Una ley que no se puede ejecutar no disuade a nadie. 
De hecho, debilita el respeto de la ley. 
Además, si bien el miedo a ser llevados a La Haya puede tener algún efecto para disuadir a los gobernantes de cometer crímenes contra la Humanidad, la afirmación de que la orden de detención de Bashir disuadirá a los actuales violadores de los derechos humanos es irrisoria. 
De hecho, es probable que prolongue los regímenes perversos. 
Robert Mugabe, por ejemplo, se niega a abandonar el poder –con gran costo para el pueblo de Zimbabwe– por miedo a ser llevado a juicio. 
Cualesquiera que sean los atractivos del principio de no dejar a los criminales “dónde esconderse, sean cuales fueren las consecuencias”, no se pueden pasar por alto éstas cuando los criminales son jefes de Estado. 
No se puede elevar la política de no negociar nunca con los terroristas al nivel estatal cuando centenares de miles de vidas están en juego. 
Entretanto, la acusación de colonialismo es un simple reflejo: el colonialismo ya no existe. 
El argumento de que el derecho internacional es simplemente “derecho occidental” es también una bobada. 
El derecho internacional es la conciencia de la Humanidad, pero la impresión de que se hace una aplicación selectiva de la ley también resulta ser cierta. 
En el juicio de Nuremberg de 1946, que puso las bases del actual derecho internacional, la acusación principal contra los dirigentes nazis fue la de “planificar y reñir una guerra agresiva”. 
La prohibición de la guerra, excepto para la defensa propia, figura en la Carta de las Naciones Unidas, pero los creadores del TPI consideraron que el lanzamiento de una guerra agresiva, que el Tribunal Militar Internacional de Nuremberg calificó de “máximo crimen internacional”, no correspondía a su jurisdicción. 
Así se garantizó la inmunidad legal para los dirigentes que perpetraron la invasión del Iraq. 
La acusación de aplicación selectiva es aplicable también a la orden de detención de Bashir. 
Éste está acusado de crímenes de guerra y crímenes contra la Humanidad. 
Estos últimos fueron tipificados por primera vez en los principios de Nuremberg de 1950 para que entre ellos figuraran el asesinato, el exterminio, la esclavización, la deportación y “otros actos inhumanos”. 
En 1998, se aclararon esos otros actos inhumanos como encarcelación falsa, tortura, violación, persecución de un grupo, desaparición forzada de personas y apartheid. 
Así, pues, no sorprende leer en el Arab News que la orden de detención de Bashir “apesta a hipocresía”. 
En efecto, ¿dónde están las órdenes de detención de Bush y Cheney? 
¿Acaso no cuenta la entrega extrajudicial como “desaparición forzada de personas”? 
¿Acaso el “submarino” aplicado a Jalid Sheij Mohammed no cuenta como tortura? 
¿Por qué no se ha sometido a juicio a Vladimir Putin por los crímenes de guerra en Chechenia? 
La respuesta es sencilla: en los casos en que los intereses de un miembro del Consejo de Seguridad de las Naciones Unidas o uno de sus satélites están en juego. 
El TPI es como una telaraña: las mosquitas se quedan pegadas y los avispones pasan a través de ellas. 
Mientras los Estados Unidos no ratifiquen el tratado sobre el TPI, éste está condenado a que muchos lo consideran poco más que un tribunal irregular politizado. 
Sin el apoyo americano, tiene pocas esperanzas de granjearse legitimidad, por no hablar de desempeñar sus funciones con eficacia. 
El Consejo de Seguridad tiene la competencia para aplazar la orden de detención de Bashir durante períodos renovables de un año. 
Puede hacerlo indefinidamente y parece probable que lo haga. 
Lo que se pretende es que el aplazamiento de la orden de detención dé al Consejo de Seguridad influencia sobre el Sudán. 
Gareth Evans, ex ministro australiano de Asuntos Exteriores. lo ha calificado de “potente instrumento diplomático”, mientras que el Washington Post ha pedido que se utilice la orden de detención “como baza para la negociación con el Sr. Bashir y sus aliados árabes y chino”. 
Creen que se puede utilizar la amenaza de detención para obligar a Bashir a corregir su conducta. 
Si resultara cierto, el TPI y sus patrocinadores habrían confundido la justicia con la diplomacia. 
Si el mundo puede dispensar justicia sólo a expensas de los débiles y para ventaja de los fuertes, debería atenerse a los antiguos instrumentos de prevención del delito –la fuerza y la negociación– y dejar fuera la justicia. 

Una doctrina de hitos para los Estados Unidos 
LOS ÁNGELES.– Mientras los Estados Unidos tropiezan con sus desafíos económicos locales, la presión de los eventos mundiales no les da tregua. 
Pero la capacidad estadounidense para ocuparse de ellos ha cambiado. 
La debilidad fiscal limita su capacidad para actuar como policía mundial. 
A pesar derrocamiento casi sin costos del régimen de Gadafi, las prolongadas intervenciones estadounidenses en Afganistán e Irak han afectado severamente la tolerancia del público a una política exterior activa. 
No obstante, los EE. 
UU. parecen destinados a continuar como el actor mundial más importante en el futuro inmediato. 
Pero se trata de un actor sin guión –carece de una guía estratégica comparable a la doctrina de contención de la Guerra Fría para priorizar sus políticas. 
Sencillamente, las políticas ad hoc que guiaron las intervenciones en los Balcanes, Somalia, Asia Occidental y el Medio Oriente durante las últimas dos décadas no serán suficientes en esta nueva era de restricciones. 
Esto sugiere que los EE. 
UU. deben buscar una estrategia integral para disciplinar sus impulsos de embarcarse en sus guerras favoritas o participar en los esfuerzos de reconstrucción de otros países. 
La Estrategia Nacional de Seguridad 2010 del presidente Barack Obama nutre amplias aspiraciones de política –«[a]hora debemos posicionar a los Estados Unidos como el adalid de los intereses mutuos entre los países y su gente»– pero no es suficiente como guía práctica. 
Sugiero una estrategia alternativa, una que ya forma parte de la historia estadounidense, aunque haya pasado desapercibida en gran medida. 
Pero explicitar lo implícito puede agudizar las decisiones de los EE. 
UU. Llamo a esta estrategia la «Doctrina de Hitos». 
Un hito es un punto de inflexión, un fulcro, un replanteo completo. 
Cuando los EE. 
UU. se han enfrentado a un «hito negativo» –una amenaza letal contra el país– comprometieron significativos recursos financieros y humanos para controlar los riesgos. 
Los hitos positivos –oportunidades para implementar cambios masivos en los asuntos políticos internacionales o regionales a través de procesos de reconstrucción nacional, o para usar asistencia económica y militar y evitar hitos negativos– exigen un nivel de compromiso similar. 
El concepto de Hito provee una norma de uso a los responsables de las políticas –o, como mínimo, una norma para el debate. 
Se trata de una herramienta de organización para el diseño de políticas: ¿Constituye el desafío internacional un hito o no? 
Si lo es, participa. 
Si no, mantente al margen. 
La historia estadounidense está llena de hitos. 
La Guerra de 1812 y la Guerra Civil son claros ejemplos. 
Si las fuerzas estadounidenses no hubieran expulsado a los británicos del territorio estadounidense en la primera, y si Abraham Lincoln y la Unión no hubiesen triunfado en la segunda, el país se hubiera balcanizado y resultado incapaz de convertirse en la potencia dominante del siglo XX. 
Por el contrario, los coqueteos con el colonialismo en la Guerra Hispano-Estadounidense, su participación en México, América Central y el Caribe durante el siglo XX y, posiblemente, la Primera Guerra Mundial, no constituyeron hitos para los EE. 
UU. 
Pero la incapacidad estadounidense para superar las políticas del viejo mundo en Versalles luego de la Gran Guerra y su aislacionismo marcaron la pérdida de una oportunidad para promover un hito positivo. 
Ese fracaso orientó al mundo en dirección al hito negativo presentado por la Alemania nazi y el Japón imperial. 
Nada predeterminaba que los EE. 
UU. y sus aliados prevalecerían. 
Si hubiese triunfado el hito negativo del Eje, los EE. 
UU. se hubiesen convertido en un país muy diferente. 
Un hito positivo, poco apreciado actualmente, ocurrió durante los años siguientes a la Segunda Guerra Mundial, con la transformación política de Alemania y Japón. 
La notable inversión de recursos estadounidenses en este resultado convirtió a ambos países en democracias estables y pacíficas, eliminándolos así como adversarios y convirtiéndolos en baluartes vitales contra el siguiente precursor de un hito negativo: la Unión Soviética. 
A diferencia de la lucha contra el Eje, los EE. 
UU. combatieron en la Guerra Fría de muchas formas, en muchos frentes y durante muchas décadas –utilizando la política, la economía, y la disuasión nuclear, así como las intervenciones armadas limitadas, para garantizar la contención de la URSS. 
Con el tiempo, los EE. 
UU. tuvieron que aceptar que cada combate político o batalla militar perdidos no constituían un hito mientras sus intereses centrales en Europa, el Lejano Oriente y América Latina no se viesen amenazados. 

Una salida para el pantano del Tíbet 
NUEVA YORK – China ha sobrevivido al 50 aniversario del fallido levantamiento de los tibetanos contra el régimen chino en 1959 sin protestas importantes. 
Pero, para mantener a los tibetanos fuera de las calles, el gobierno de China tuvo que saturar de tropas toda la meseta tibetana y detener secretamente, en celdas no identificadas, a cientos de personas para "educación legal". 
Estas medidas sugieran que el Tíbet se ha convertido en una preocupación cada vez más seria para los gobernantes chinos -una preocupación para la que todavía no han encontrado solución, sin perjudicar su posición en el Tíbet y en todo el mundo. 
Hace un año, intelectuales chinos y occidentales compitieron a la hora de minimizar el interés popular por el Tíbet como una confusión infantil con el Shangri-la imaginario de la película Horizontes perdidos de 1937. 
Pero después de más de 150 protestas en el Tíbet contra el régimen chino en los últimos 12 meses, las preocupaciones sobre la zona parecen cualquier cosa menos fantasiosas. 
De hecho, el Tíbet pronto podría reemplazar a Taiwán como un factor en la estabilidad regional y una cuestión importante en las relaciones internacionales. 
Las zonas pobladas por tibetanos abarcan una cuarta parte de China; tener una porción tan importante del territorio del país bajo ocupación militar y separada del mundo exterior debilita las aspiraciones del Partido Comunista a la legitimidad y a un estado de poder mundial. 
Las protestas del año pasado fueron las más grandes y más propagadas en el Tíbet en décadas. 
En ellas participaron nómadas, agricultores y estudiantes, quienes en teoría deberían haber sido los más agradecidos a China por modernizar la economía del Tíbet. 
Muchos portaban la bandera nacional tibetana prohibida, sugiriendo que consideran al Tíbet un país separado en el pasado, y en unos 20 incidentes fueron incendiadas oficinas del gobierno. 
En un caso, se registraron incluso ataques contra inmigrantes chinos, que terminaron en 18 muertes. 
Es difícil no ver estos acontecimientos como un desafío al régimen de China. 
La reacción del gobierno fue depositar la culpa del problema en la instigación externa. 
Envió más tropas, ocultó detalles de las muertes de los manifestantes, sentenció a cadena perpetua a un educador sobre sida que había copiado CDs ilegales provenientes de la India y, durante meses, prohibió que extranjeros y periodistas ingresaran a la meseta tibetana. 
En noviembre, funcionarios chinos, en vivo por la televisión nacional, ridiculizaron las propuestas de negociación de los exiliados tibetanos. 
Cancelaron una cumbre europea debido a una reunión entre el presidente francés, Nicola Sarkozy, y el Dalai Lama, y con frecuencia sugieren que los tibetanos son terroristas. 
El 28 de marzo, los tibetanos en Lhasa tenían que celebrar el "Día de la Auto-Emancipación" para dar crédito a la explicación china de su toma del poder hace 50 años. 
Pero esta terminología de lucha de clases le recuerda a la gente la Revolución Cultural y, dado que este tipo de lenguaje sería inimaginable en el interior de China hoy, sólo hace que el Tíbet parezca más separado. 
Si bien ambas partes dicen estar dispuestas al diálogo, hablan de cosas distintas: los exiliados dicen que las conversaciones deben basarse en sus propuestas de autonomía, mientras que China sostiene que sólo discutirá la "situación personal" del Dalai Lama -dónde viviría en Beijing en caso de que regresara a China-. 
Los altercados viscerales continúan, y el Dalai Lama describió recientemente las vidas de los tibetanos bajo el régimen chino como un "infierno en la Tierra". 
Casi con certeza se refería a la vida durante los años maoístas más que al presente, pero sus comentarios dieron lugar a que China lanzara más ataques mediáticos y elevara la temperatura política aún más. 
Los gobiernos occidentales han sido acusados de interferencia, pero es improbable que alguno quiera hacer descarrilar sus relaciones con China, especialmente durante una crisis económica. 
En el mes de octubre pasado, el ministro de Relaciones Exteriores británico, David Miliband, se mostró tan ansioso por mantener la buena voluntad china que estuvo a punto de denunciar el reconocimiento de sus antecesores de la autonomía del Tíbet hace 100 años. 
Pero las preocupaciones extranjeras sobre el estado del mandato de China en el Tíbet son entendibles: el Tíbet es el terreno estratégico entre las dos potencias nucleares más importantes en Asia. 
La buena gobernancia en la meseta es buena para todos. 
China podría ayudar a aliviar las crecientes tensiones si reconociera que estas preocupaciones son razonables. 
El Dalai Lama podría reducir la cantidad de reuniones extranjeras y reconocer que, a pesar de la castración general por parte de China de la vida intelectual y religiosa en el Tíbet, algunos aspectos de la cultura tibetana (como el arte moderno, el cine y la literatura) son relativamente saludables. 
Los observadores occidentales podrían aceptar lo que aseveran los exiliados cuando dicen que sus propuestas sobre autonomía son negociables y no demandas finales, en lugar de infligirles daño antes de que las conversaciones empiecen. 
Todas las partes ganarían si les prestaran atención a dos funcionarios tibetanos en China que se atrevieron a expresar sus opiniones el mes pasado. 
Un gobernador retirado de la Prefectura de Kardze le dijo al diario de Singapur Zaobao que "el gobierno debería tener más confianza en su pueblo, particularmente los monjes tibetanos", y el actual gobernador del Tíbet admitió que algunos manifestantes el año pasado "no estaban satisfechos con nuestras políticas", en lugar de llamarlos enemigos del estado, la primera concesión oficial desde adentro de China de que algunas de sus políticas podrían estar conectadas con las protestas recientes. 
El Partido hasta el momento ha venido siguiendo una estrategia más convencional: la semana pasada envió una delegación de funcionarios a Estados Unidos (la primera misión, dijo, que haya estado compuesta exclusivamente por tibetanos -algo que, cabe imaginar, les debe de haber resultado difícil de admitir) e hizo que su líder, Shingtsa Tenzin Choedak, les dijera a los periodistas que los tibetanos gozan de libertad de religión. 
Como sabe bien todo aquel que haya trabajado en el Tíbet recientemente, este dato es inexacto: desde por lo menos 1996, a todos los tibetanos que trabajan para el gobierno y a todos los estudiantes tibetanos en el Tíbet se les prohíbe toda práctica budista, aunque es ilegal según la ley china impedir que la gente practique una religión oficial. 
El gobierno de China podría mejorar la situación de la noche a la mañana si despidiera a los funcionarios responsables de estas políticas ilegales, y si pidiera disculpas a los tibetanos por haber pasado por alto estos abusos durante 15 años. 
Y podría empezar por reevaluar sus políticas para el Tíbet en lugar de aumentar los controles y las acusaciones. 
Hasta entonces, la búsqueda de respeto internacional por parte de China está destinada a seguir siendo evasiva y el Tíbet probablemente no desaparezca de la agenda mundial. 

START empieza mal 
LOS ANGELES – Un extraño sentimiento de déjà vu se apodera de Washington estos días a medida que el debate en el Senado de los Estados Unidos sobre la ratificación del nuevo Tratado de Reducción de Armas Estratégicas (nuevo START) con Rusia se intensifica. 
Se han originado discusiones entre la administración Obama, los futuros contendientes presidenciales, senadores y expertos en control de armas y en defensa. 
Puede que no haya nostalgia por la Guerra Fría en todo esto, pero gran parte del pensamiento de esa era se puede percibir de nuevo en los argumentos que se están planteando. 
El Senado tiene que determinar si el nuevo START mejora la seguridad estadounidense. 
Por desgracia, cualquiera que sea la decisión, -que se ha retrasado tal vez hasta finales del otoño para dar más tiempo a la administración Obama para reunir más apoyo para el tratado- los gobiernos estadounidense y ruso seguirán colocándose mutuamente en la mira nuclear en el futuro cercano. 
El nuevo START se basa en el legado de la limitación de armas nucleares estratégicas que se remonta a los años setenta. 
El ex secretario de Estado estadounidense, Henry Kissinger capturó el encanto en un testimonio reciente: “El tema sobre el control de armas nucleares surgió de los esfuerzos al parecer paradójicos de aquellos que habían creado los arsenales más grandes y más destructivos a fin de evitar mediante la negociación las consecuencias finales de sus propias decisiones”. 
Con los años la idea de “evitar …las consecuencias finales” mediante limitaciones chocó contra el amargo legado de los ataques sorpresa sufridos tanto por los Estados Unidos como por Rusia en la Segunda Guerra Mundial. 
Después de la guerra, cada quien adoptó la política “nunca nos sorprenderán de nuevo” y continuaron e invirtieron billones de dólares en una multitud de armas nucleares reforzadas, móviles y ocultas para disuadirse mutuamente. 
El resultado fue la producción de decenas de miles de ojivas nucleares. 
Con el tiempo, los tratados de control de armas estratégicas se convirtieron en un indicador de la relación política. 
Con el colapso de la Unión Soviética, surgió una oportunidad única para acabar con la competencia nuclear. 
Aunque la eliminación se llevó a cabo en las ex Repúblicas Soviéticas, el Kremlin mantuvo su arsenal nuclear –el último vestigio de la antigua condición de superpotencia de Rusia. 
Del mismo modo, las administraciones estadounidenses permanecieron aferradas a la bomba. 
Como resultado, “el rehén nuclear” de la relación en la Guerra Fría continuó; en 2002 se puso un tope mediante el Tratado de Reducción de Armas Estratégicas Ofensivas, el cual estableció un límite máximo de 2,200 ojivas para 2012. 
En la primavera de 2009, Obama expresó en Praga una audaz ambición: un mundo sin armas nucleares. 
Sin embargo, su audacia se enfrentó a un mundo en el que la bomba sigue siendo el centro de las estrategias de disuasión de muchos países. 
Obama enredó aún más su mensaje al admitir que no esperaba que la abolición sucediera durante su vida. 
No obstante, el nuevo START significa un paso hacia el desarme. 
Las armas de cada país estarían limitadas a 1,550 cabezas estratégicas en 700 vehículos de lanzamiento desplegados. 
La verificación consistiría en 18 inspecciones in situ, notificaciones de las fuerzas activas e inactivas, información sobre los vuelos de prueba de los misiles y otros intercambios de datos, además de una comisión consultiva para vigilar el cumplimiento. 
Si el Senado estadounidense no ratifica el nuevo START, los proponentes del tratado sostienen que los Estados Unidos perderían capacidad de previsión sobre las actividades nucleares de Rusia, lo que daría lugar a un aumento de la desconfianza y del riesgo de cometer errores de cálculo, y a una reducción de la seguridad de ambos bandos. 
No obstante, quienes se muestran escépticos sobre el control de los armamentos discrepan con esto. 
A lo largo de la Guerra Fría consideraron que las limitaciones al desarrollo y despliegue de armas nucleares por los Estados Unidos ponían en riesgo la seguridad nacional. 
El temor de que la Unión Soviética no cumpliera reforzó su postura. 
Y, en efecto, el incumplimiento afectó la relación entre las superpotencias en general. 
Actualmente, existen recelos similares que alimentan la oposición al nuevo START. 
Para aliviar esas preocupaciones, la administración Obama se comprometió a aumentar durante varios años el presupuesto de los laboratorios militares de armas nucleares de los Estados Unidos. 
Además, en la Revisión de la Postura Nuclear publicada el 10 de abril, la administración Obama advirtió a los Estados poseedores de armas nucleares y a otros actores que sintieran la tentación de violar el Tratado de No Proliferación Nuclear que seguirían siendo blancos de un ataque nuclear. 
La defensa antimisiles se ha convertido también en otra manzana de la discordia. 
En el texto del preámbulo del nuevo START se afirma que el acuerdo no “menoscabará la viabilidad y efectividad de las armas ofensivas estratégicas de las Partes”. 
Los críticos sostienen que esta cláusula, junto con la advertencia implícita del Kremlin de que podría retirarse unilateralmente del tratado si las defensas estadounidenses se vuelven demasiado fuertes, da a Rusia la capacidad de obstaculizar el despliegue de cualquier sistema de defensa antimisiles estratégicos. 
La administración Obama ha negado reiteradamente esas afirmaciones, junto con otras que sostienen que las disposiciones en materia de verificación del tratado son insuficientes. 
Rechaza las alegaciones de que Rusia haría trampa mediante la multiplicación de las cabezas en los bombarderos o en nuevos vehículos de transporte de misiles sobre rieles con el argumento de que el Kremlin desearía evitar la respuesta compensatoria de los Estados Unidos. 
No obstante, el equipo de Obama admite algo: el nuevo START no reduce la gran ventaja numérica de Rusia en armas nucleares tácticas. 
Con el argumento de que los dispositivos de corto alcance no significan una amenaza para el territorio de los Estados Unidos, los negociadores de ese país planean presionar en pláticas futuras para que se efectúen más reducciones. 
Pese a las afirmaciones de las administraciones Bush y Obama de que Rusia y los Estados Unidos ya no son adversarios, parece que el acercamiento no ha significado que hayan dejado de tenerse como blancos nucleares mutuos. 
Incluso si se ratifica el START, el resultado no complacerá a nadie. 

Una oportunidad para la defensa europea 
MADRID – En vista de los actuales presupuestos excepcionalmente restrictivos en Europa, han ido aumentando las preocupaciones por la defensa europea. 
Sin embargo y paradójicamente, algunas novedades de 2010 infunden esperanzas para el futuro. 
El acuerdo de defensa firmado en noviembre por Francia y el Reino Unido se compone de dos tratados, que comprenden el despliegue conjunto de sus fuerzas armadas, la disuasión nuclear y unos equipos y comunicaciones mejorados. 
Esa iniciativa cuenta con el firme respaldo político de los dirigentes de los dos países y expresa una clara determinación de unirse contra las amenazas comunes. 
Si se aplican correctamente, esos tratados podrían llegar a ser un precedente esperanzador para toda la Unión Europea. 
Al trascender los límites estrictamente nacionales, trazan la vía futura de la defensa europea y contribuirán a determinar el rumbo de las relaciones de Europa con los Estados Unidos y la OTAN. 
Para apreciar mejor el valor de esos tratados, debemos recordar el marco en que fueron concebidos. 
En 1998, la Declaración de Saint Malo por parte del Presidente de Francia, Jacques Chirac, y del Primer Ministro de Gran Bretaña, Tony Blair, indicaba la determinación por parte de los dos países de reforzar las capacidades de defensa y seguridad de la UE. 
El Reino Unido, en un principio reacio a aceptar una capacidad militar autónoma, había aprendido las enseñanzas que se desprendían de la intervención en Kosovo, en el sentido de que la UE debe poder reaccionar rápida y eficientemente ante las crisis. 
La Declaración de Saint-Malo indicó que las principales potencias militares de la UE estaban dispuestas a formular su propia política de defensa, si bien no sería totalmente autónoma respecto de la OTAN. 
De hecho, mediante los acuerdos de Berlín Plus, que facilitan la utilización de los recursos de la OTAN para misiones emprendidas con arreglo a la Política Europea de Defensa y Seguridad Común (PDSC), la OTAN reconoció la maduración de dicha política a lo largo del pasado decenio. 
De hecho, la UE ha emprendido 24 misiones en Europa, África y Asia, que difirieron en naturaleza, alcance y objetivos y contaron con medios civiles y militares combinados. 
En la actualidad, se está pidiendo a la UE que lleve a cabo misiones complejas en circunstancias adversas. 
Al hacerlo, Europa debe aprovechar las enseñanzas que se desprenden de sus éxitos pasados. 
Nosotros, los europeos, debemos reaccionar favorable, rápida y eficazmente. 
Las misiones de defensa deben ser más adaptables, expedicionarias, multinacionales y multiinstrumentales. 
Deben centrarse en la estabilidad y la seguridad, independientemente de la situación en materia de seguridad o de la naturaliza del conflicto. 
Aun así, está claro que ahora la defensa europea tiene que lidiar con las finanzas públicas. 
Además, el más reciente Eurobarómetro muestra que la defensa es la última cosa que preocupa a los europeos. 
A ese respecto precisamente, el acuerdo francobritánico reviste importancia decisiva. 
Los tratados constituyen un intento de equilibrar la acción y la ambición en una situación de crisis económica, consolidación fiscal, grandes transformaciones en materia de defensa, interdependencias en aumento y amenazas mundiales –desde el terrorismo y la proliferación nuclear hasta el cambio climático, la escasez de recursos y las epidemias– que resulta imposible abordar unilateralmente. 
También sienta un precedente para el Reino Unido, al preparar el terreno para que futuros primeros ministros logren avances en esa dirección. 
El fortalecimiento de las capacidades militares de los dos países refuerza indirectamente las de la UE. 
La búsqueda de sinergias y eficiencia que entraña el acuerdo podrían servir para dar un impulso a la Agencia Europea de Defensa. 
Ahora los británicos pueden considerar la ADE un gasto para la defensa, pero, cuando esté bien concebida, podría representar un ahorro para todos los países de la UE. 
Además, el acuerdo prevé la cooperación en materia de ciberseguridad, terrorismo, comunicaciones por satélite y seguridad marítima, que también son elementos fundamentales del Tratado de Lisboa. 
Asimismo, las fuerzas expedicionarias conjuntas establecidas por los tratados podrían propiciar la creación en su momento de una estructura más amplia, pues ya disponen “la cooperación bilateral con la OTAN, la Unión Europea, las Naciones Unidas u otras operaciones”. 
La solidaridad y el acuerdo sobre los objetivos políticos son las necesidades apremiantes de nuestra época. 
El nuevo pacto entre Francia y el Reino Unido podría ser un avance sin precedentes hacia la racionalización del gasto para la defensa y no para la desmilitarización de Europa. 
Todo depende de la vía que se siga. 
En momentos de crisis financiera, no es probable que los Estados miembros de la UE aumenten el gasto para la defensa, pero, si Francia y el Reino Unido entienden hasta qué punto la proyección de su poder está vinculada con la de Europa, si dan carácter recíproco a la cooperación y la amplían a otros países europeos, conforme a la fórmula que permiten los tratados, podríamos ver a largo plazo una UE con la capacidad para desempeñar el papel en materia de defensa que espera de ella la comunidad internacional. 
Al empeñarse en conseguir una eficacia y una colaboración mayores, se puede hacer de la adversidad virtud. 
Esa vía puede también sosegar las preocupaciones de los Estados Unidos por la reducción del gasto europeo para la defensa. 
Los tratados francobritánicos no abordan un mayor compromiso con la OTAN, aspecto de interés decisivo para los EE.UU., porque una reducción en el número de tropas europeas desplegadas en el extranjero entrañaría inevitablemente una carga económica mayor para los EE.UU. 
Sin embargo, el acuerdo francobritánico sí que entraña un avance hacia las actuaciones conjuntas en Europa y hacia una mayor presencia europea en el escenario internacional, cosa que aliviará a los EE.UU., como también que se trate de una iniciativa de las dos mayores potencias militares de Europa, que tienen puestos permanentes en el Consejo de Seguridad de las Naciones Unidas y cuyo gasto militar combinado representa la mitad del total dedicado a la defensa en toda Europa. 
Todo esto forma parte de la continua transformación de la comunidad transatlántica de una organización concebida para la defensa del territorio contra un enemigo conocido a otra más flexible y dinámica. 
La creación de la gestión conjunta y la transformación de las capacidades de defensa convencional serán un reto de doble naturaleza: funcional, por los esquemas tradicionales de las organizaciones de defensa, y político, porque supone una cesión de soberanía estatal. 
Otro reto igualmente importante será la cooperación entre la OTAN y Rusia, después de que Rusia aceptara en la cumbre celebrada en Lisboa el pasado mes de noviembre colaborar en el sistema de antimisiles de la OTAN. 
Esa relación deberá estar basada en una cooperación beneficiosa para ambas partes que respete ciertos principios comunes de funcionamiento y no injerencia, pero la coordinación y la puesta en común de las capacidades pueden ayudar a los dos socios a afrontar la nueva naturaleza de los conflictos. 
A este respecto, la UE puede ejercer su capacidad de dirección, pues se trata de un proceso político que tan sólo acaba de comenzar. 
Como dijo el Primer Ministro británico, David Cameron, del acuerdo con Francia: “Es el comienzo de algo nuevo, no un fin en sí mismo”, palabras que recuerdan las pronunciadas por Jean Monet, uno de los padres fundadores de la Unión, sobre la cooperación en Occidente: “Esto no es un fin en sí mismo, sino el comienzo de la vía hacia un mundo más ordenado que debemos alcanzar, si queremos escapar de la destrucción”. 
El acuerdo francobritánico de 2010 ha sido una señal esperanzadora para 2011 y más adelante: un paso adelante por el arduo, pero necesario, sendero hacia una mayor seguridad europea. 

Un Banco Mundial para un nuevo mundo 
NUEVA YORK.– El mundo está en una encrucijada. 
La comunidad global puede unirse para luchar contra la pobreza, el agotamiento de los recursos y el cambio climático, o enfrentar una generación de inestabilidad política, zozobra ambiental y guerras por los recursos. 
El Banco Mundial, con una conducción adecuada, puede jugar un rol fundamental para evitar esas amenazas y los riesgos que implican. 
Es mucho lo que está en juego a nivel mundial en esta primavera, ya que los 187 países miembros del Banco elegirán un nuevo presidente para suceder a Robert Zoellick, cuyo mandato finaliza en julio. 
El Banco Mundial fue establecido en 1944 para fomentar el desarrollo económico, y casi todos los países son actualmente miembros. 
Su misión principal es reducir la pobreza mundial y garantizar que el desarrollo global sea ambientalmente sólido y socialmente incluyente. 
Lograr esas metas no solo mejorará las vidas de miles de millones de personas, también impedirá violentos conflictos alimentados por la pobreza, el hambre y las luchas por recursos escasos. 
Los funcionarios estadounidenses tradicionalmente han considerado al Banco Mundial como una extensión de la política extranjera y los intereses comerciales de Estados Unidos. 
Como el Banco se encuentra a solo dos cuadras de la Casa Blanca, en la Avenida Pennsylvania, les ha resultado muy fácil dominar esa institución. 
Actualmente muchos de sus miembros, incluidos Brasil, China, India y varios países africanos, están alzando sus voces en busca de un liderazgo con mayor igualdad y cooperación, y una mejor estrategia que funcione para todos. 
Desde la fundación del Banco hasta hoy, la regla implícita ha sido que el gobierno de los EE. 
UU. simplemente designa a cada nuevo presidente: los 11 han sido estadounidenses y ninguno de ellos experto en desarrollo económico –la responsabilidad central del Banco– ni con trayectorias en la lucha contra la pobreza o la promoción de la sostenibilidad ambiental. 
Por el contrario, EE. 
UU. ha elegido banqueros de Wall Street y políticos, probablemente para garantizar que las políticas del Banco sean adecuadamente amigables hacia los intereses comerciales y políticos estadounidenses. 
Sin embargo, esa política está fracasando para los EE. 
UU. y dañando seriamente al mundo. 
Debido a una prolongada falta de conocimiento estratégico en su cúpula, el Banco ha carecido de una dirección clara. 
Muchos de sus proyectos tuvieron como objetivo los intereses corporativos estadounidenses en lugar del desarrollo sostenible. 
El banco ha inaugurado gran cantidad de proyectos de desarrollo, pero son excesivamente pocos los problemas globales que ha resuelto. 
Durante demasiado tiempo, la dirección del Banco ha impuesto conceptos estadounidenses que a menudo son completamente inapropiados para los países más pobres y sus habitantes menos favorecidos. 
Por ejemplo, el Banco se ocupó en forma absolutamente torpe de la explosiva pandemia de SIDA, tuberculosis y malaria durante la década de 1990 y falló a la hora de enviar ayuda donde hacía falta para frenar esos brotes y salvar millones de vidas. 
Aún peor, el Banco promovió cobros a los usuarios y el «recupero de costos» de los servicios de salud, dejando una atención sanitaria capaz de salvar vidas fuera del alcance de los pobres entre los pobres –precisamente quienes más la necesitaban. 
En 2000, durante la Cumbre del SIDA en Durban, recomendé un nuevo «Fondo Global» para luchar contra esas enfermedades, justificándolo precisamente en que el Banco Mundial no estaba haciendo su trabajo. 
El Fondo Global para la Lucha contra el SIDA, la Tuberculosis y la Malaria fue creado, y desde entonces ha salvado millones de vidas, logrando un descenso de al menos el 30% de las muertes tan solo en África. 
De manera semejante, el Banco dejó pasar oportunidades cruciales para apoyar a los pequeños agricultores de subsistencia y promover en forma más amplia un desarrollo rural integrado en las comunidades empobrecidas de África, Asia y Latinoamérica. 
Durante cerca de 20 años, aproximadamente entre 1985 y 2005, el Banco se resistió a implementar asistencia para grupos específicos de pequeños productores, un instrumento de probada eficacia, para permitir que los empobrecidos agricultores de subsistencia mejorasen sus rendimientos y salieran de la pobreza. 
Más recientemente, el banco ha aumentado su apoyo a los pequeños productores, pero aún queda mucho que puede y debe hacer. 
El personal del Banco es muy profesional y lograría mucho más si se liberase del dominio de los cerrados intereses y puntos de vista estadounidenses. 
El Banco tiene potencial para convertirse en un catalizador del progreso en áreas clave que darán forma al futuro del planeta. 
Sus prioridades deben incluir la productividad agrícola; la movilización de tecnologías de la información para el desarrollo sostenible; la instalación de sistemas energéticos con reducidas emisiones de carbono; y educación de calidad para todos, con un mayor aprovechamiento de nuevas formas de comunicación para llegar a cientos de millones de estudiantes relegados. 
Las actividades del Banco actualmente cubren todas esas áreas, pero la institución no logra un liderazgo eficaz en ninguna de ellas. 
A pesar de su excelente personal, el Banco no ha sido suficientemente estratégico ni ágil para convertirse en un agente de cambio eficaz. 
Lograr que el Banco cumpla adecuadamente su rol será un trabajo duro, que requerirá pericia en su dirección. 
Lo que es aún más importante, el nuevo presidente del Banco deberá contar con experiencia profesional directa sobre los variados desafíos de desarrollo. 

Un mundo en convergencia 
WASHINGTON, DC - Durante casi dos siglos, a partir de alrededor de 1800, la historia de la economía mundial fue en general una de divergencia de los ingresos medios. 
En términos relativos, los países ricos se enriquecieron aún más. 
También hubo crecimiento en los países menos desarrollados, pero de manera más lenta que en los ricos, y fue elevándose la brecha entre sus niveles de prosperidad. 
Esta "divergencia" era muy pronunciada en la época colonial. 
Disminuyó después de la década de 1940, pero no fue hasta alrededor de 1990 que se pudo observar una tendencia totalmente nueva: la convergencia de los ingresos promedio del grupo de países ricos con los del resto del mundo. 
De 1990 a 2010, el ingreso promedio per cápita en los países emergentes y en desarrollo casi triplicó los ingresos medios en Europa, Norteamérica y Japón, en comparación con tasas de crecimiento menores o, a lo sumo, iguales durante casi dos siglos. 
Se trata de un cambio revolucionario, pero ¿continuará esta tendencia que lleva ya 20 años? 
¿Mantendrá la convergencia su rápido ritmo, o será más bien una fase pasajera en la historia económica mundial? 
A menudo, las proyecciones a largo plazo de tendencias de corto plazo han resultado ser erróneas. 
A finales de la década de 1950, después de que la Unión Soviética lanzara su primera nave espacial, eminentes economistas occidentales predijeron que sus ingresos superarían a los de Estados Unidos en unas pocas décadas. 
Después de todo, la URSS invertía cerca del 40% de su PIB, el doble de Occidente. 
Más tarde, en la década de 1980, el espectacular crecimiento de Japón llevó a algunos a predecir que superaría a EE.UU., no solo en términos per cápita, sino incluso en términos de algunos parámetros de "poderío económico". 
Con frecuencia estos tipos de proyecciones se han basado en simples extrapolaciones de tendencias exponenciales. 
En dos o tres décadas, diferencias sustanciales en las tasas de crecimiento compuesto generan rápidamente grandes cambios en el tamaño económico o el ingreso per cápita. 
¿Ocurrirá algo similar con las previsiones recientes de que se está produciendo una rápida convergencia global, o mantendrá la mayoría de los países emergentes un gran diferencial positivo de crecimiento que les permita acercarse mucho más al nivel de ingresos de las economías avanzadas? 
Comprender el fenómeno del crecimiento convergente es clave para responder a esta pregunta. 
El comercio y la inversión extranjera directa han hecho que para los países emergentes resulte mucho más sencillo absorber y adaptar las mejores maneras de usar tecnología inventada en las economías avanzadas. 
El proceso se ha visto acelerado por la revolución de la información, al facilitar notablemente el acceso y la difusión del conocimiento. 
Una vez que desarrollaron las instituciones básicas necesarias para una economía de mercado y aprendieron a evitar cometer errores graves de política macroeconómica, los países emergentes comenzaron a beneficiarse del crecimiento de convergencia. 
Aquellos con tasas de inversión muy elevadas, principalmente en el Este de Asia, crecieron más rápido que aquellos con tasas de inversión más bajas, pero en general el crecimiento convergente ha estado sumando de 2 a 4 puntos porcentuales a los índices anuales de crecimiento de muchos países emergentes y en desarrollo. 
Al mismo tiempo, el crecimiento de la población disminuyó, añadiendo al menos otro punto al ritmo de crecimiento per cápita. 
Es probable que este proceso prosiga durante una o dos décadas, dependiendo de en qué parte del proceso se encuentren determinados países. 
Es cierto que el crecimiento convergente se da con mayor facilidad en la industria manufacturera que en otros sectores, punto subrayado recientemente por Dani Rodrik, de la Universidad de Harvard, y puede ser el caso que en el ámbito manufacturero de los países emergentes las mejores empresas en gran parte ya lo hayan alcanzado. 
Pero todavía hay mucho espacio "interno" para el crecimiento convergente, a medida que las empresas nacionales menos competitivas van llegando a los niveles de las más eficientes. 
Se sabe que al interior de los países emergentes es alta la dispersión de la "productividad total de los factores" (la productividad conjunta de capital y el trabajo). 
Más aún, sectores como la agricultura, la energía, el transporte y el comercio también tienen potencial de crecimiento convergente, a través de la importación de tecnología, conocimientos institucionales y modelos de organización. 
Por supuesto, trastornos temporales, un empeoramiento de los desequilibrios mundiales de pagos o errores de política macroeconómica, como los realizados en las economías avanzadas y que afectan a toda la economía mundial, podrían socavar el crecimiento mundial. 
Pero es probable que el "diferencial de convergencia" subyacente, debido al crecimiento convergente, siga reduciendo la brecha de ingresos entre las viejas economías avanzadas y los países de mercado emergentes. 
La Unión Soviética nunca fue capaz de crear las instituciones necesarias para permitir el crecimiento económico convergente. 
Japón se ha ralentizado tras haber básicamente alcanzado la convergencia. 
Puede que China, India, Brasil, Turquía y otros países cuenten con empresas que operan cerca de la frontera tecnológica mundial, pero todavía tienen un alto potencial de convergencia sin usar. 
Cuanto más puedan invertir estos países, al tiempo que garantizan la estabilidad macroeconómica y la sostenibilidad de la balanza de pagos, más rápido podrán adoptar una tecnología más avanzada y mejores procesos de producción. 
En ese caso, la convergencia podrá continuar al menos por una o dos décadas más. El proceso de convergencia disminuirá su ritmo, pero no todavía. 

Un mundo de múltiples monedas de reserva 
BERKELEY – La competencia por el estatus de moneda de reserva se describe convencionalmente como un juego donde el ganador se queda con todo. 
Desde este punto de vista, hay lugar sólo para una moneda internacional hecha y derecha. 
El único interrogante es qué moneda nacional se quedará con ese papel. 
La lógica de mercado, se dice, dictamina este resultado. 
Para los importadores y exportadores, cotizar los precios en la misma moneda –digamos, el dólar- que otros importadores y exportadores evita que los clientes se confundan. 
Para los bancos centrales, tener reservas en la misma moneda que otros bancos centrales implica tener el mismo activo líquido. 
Si todo el mundo compra, vende y tiene dólares, rinde hacer lo mismo, ya que los mercados en activos denominados en dólares serán los más profundos. 
Si bien siempre resulta posible que pueda producirse un punto de inflexión en el cual todos migran de una moneda a otra, se dice que la naturaleza de tipo red del sistema monetario internacional deja espacio para una única unidad internacional. 
Sin embargo, esta premisa es errónea, por tres motivos. 
Primero, la noción de que importadores, exportadores y subscriptores de bonos querrán usar la misma unidad que otros importadores, exportadores y suscriptores de bonos tiene menos peso en un mundo en el que todos tienen un celular que puede comparar valores de monedas en tiempo real. 
En algún momento, comparar precios en dólares y euros podría haber estado más allá de la capacidad de todos excepto de los operadores e inversores más sofisticados. 
Hoy en día, el “Convertidor de Monedas” es una de las diez aplicaciones más bajadas de la tienda de Apple. 
Segundo, el propio tamaño de la economía global de hoy implica que actualmente hay lugar para mercados profundos y líquidos en más de una moneda. 
Finalmente, la visión de que sólo puede haber una moneda internacional y de reserva en determinado momento es inconsistente con la historia. 
Antes de 1914, había tres monedas internacionales: la libra británica, el franco francés y el marco alemán. 
El dólar y la libra luego pasaron a compartir la primacía internacional en los años 1920 y 1930. 
Hoy, otras monedas que no sean el dólar representan el 40% de las reservas internacionales identificadas. 
Esto implica que el dólar, el euro y el renminbi compartirán el papel de moneda de facturación, moneda de acuerdo y moneda de reserva en los próximos años. 
Con certeza, las tres monedas tienen sus críticos. 
La voluntad de mantener el dólar puede verse menoscabada por la preocupación por los déficits fiscal y externo de Estados Unidos. 
La incertidumbre respecto de si la Unión Europea se mantendrá unida podría limitar el uso del euro. 
Y si bien China está promoviendo de manera agresiva el uso internacional del renminbi en los acuerdos comerciales, tiene un largo camino por recorrer antes de que su moneda resulte atractiva como vehículo para la inversión extranjera y la tenencia de reservas. 
Sin embargo, el hecho mismo de que existan interrogantes sobre las tres monedas significa que ninguna de ellas dominará de manera obvia. 
Habrá un mercado internacional para las tres. 
A algunos les preocupa la estabilidad de este mundo de múltiples monedas internacionales. 
No deberían preocuparse: un sistema monetario internacional más descentralizado es precisamente lo que se necesita para impedir que se repita la crisis financiera. 
Los países que buscan reservas adicionales no se verán obligados a acumular solamente –o incluso principalmente- dólares. 
Ningún país podrá tener déficits de cuenta corriente y usar financiamiento extranjero para incurrir en excesos financieros con tanta libertad como lo hizo Estados Unidos en los últimos años. 
Esto hará del mundo un lugar más seguro en términos financieros. 
¿Los tipos de cambio entre las principales monedas serán peligrosamente inestables? 
¿Los responsables de gestionar las reservas de los bancos centrales, en busca de maximizar los retornos, pasarán erráticamente de una a otra de esas monedas? 
El temor detrás de estos interrogantes reside en una mala comprensión del comportamiento de los gestores de reservas de los bancos centrales. 
Los gestores de reservas no tienen los incentivos financieros de alto vuelo de los gestores de fondos de cobertura que buscan maximizar los retornos. 
No tienen que superar sus marcas culminantes anteriores para recibir una paga. 
Tienen responsabilidades sociales y lo saben. 
Esto implica que tienen menos incentivos para agruparse en manada –comprar o vender una moneda sólo porque todos los demás la están comprando o vendiendo-. 
Pueden adoptar un horizonte a más largo plazo, porque, a diferencia de los gestores de fondos de cobertura, no tienen que satisfacer a inversores impacientes. 
Comparados con los inversores privados, entonces, los gestores de reservas de los bancos centrales tienen más probabilidades de actuar como especuladores con un papel estabilizador. 
El resultado será lograr que los tipos de cambio entre las tres monedas internacionales sean más estables, no menos. 
La economía mundial del siglo XXI se está volviendo multipolar. 
No existe ninguna razón para que lo mismo no sea válido para su sistema monetario internacional. 
Al final de cuentas, eso será algo positivo. 

Un mundo de regiones 
NUEVA YORK – En casi todas las partes del mundo, se pueden resolver problemas enconados durante mucho tiempo mediante una cooperación más estrecha entre países vecinos. 
La Unión Europea ofrece el mejor modelo de cómo vecinos que se habían combatido durante mucho tiempo pueden agruparse en pro del beneficio mutuo. 
Resulta irónico que la decadencia actual del poder americano en el mundo llegue a propiciar una cooperación regional más eficaz. 
Puede parecer extraño elogiar en este momento a la UE, en vista de las crisis económicas de Grecia, España, Portugal e Irlanda. 
Europa no ha resuelto el problema del equilibrio de intereses entre las economías fuertes del Norte y las más débiles del Sur. 
Aun así, los logros de la UE cuentan muchísimo más que sus dificultades actuales. 
La UE ha creado una zona de paz donde en tiempos hubo guerra incesante. 
Ha brindado el marco institucional para reunificar la Europa occidental y la oriental. 
Ha fomentado las infraestructuras a escala regional. 
El mercado único ha sido decisivo para hacer de Europa uno de los lugares más prósperos del planeta y la UE ha encabezado la sostenibilidad medioambiental en el mundo. 
Por esas razones, la UE ofrece un modelo excepcional para otras regiones que siguen empantanadas en los conflictos, la pobreza, la falta de infraestructuras y la crisis medioambiental. 
Nuevas organizaciones regionales, como, por ejemplo, la Unión Africana, miran a la UE como modelo por el papel que desempeña en la resolución de los problemas regionales y la integración. 
Aun así, hasta ahora la mayoría de las agrupaciones regionales han seguido siendo demasiado débiles para resolver los problemas apremiantes de sus miembros. 
En la mayoría de las demás regiones, las divisiones políticas existentes echan raíces en la Guerra Fría o en la era colonial. 
Durante la Guerra Fría, los vecinos competían con frecuencia a la hora de “elegir bandos”, al aliarse con los Estados Unidos o la Unión Soviética. 
El Pakistán se inclinó por los americanos; la India, por los soviéticos. 
Los países tenían pocos incentivos para hacer la paz con sus vecinos, mientras disfrutaran del apoyo financiero de los EE.UU. o de la URSS. 
Al contrario, la continuación del conflicto con frecuencia propiciaba la obtención de más ayuda financiera. 
De hecho, los EE.UU. y Europa actuaron con frecuencia para socavar la integración regional, que, según creían, limitaría su capacidad de influencia. 
Así, cuando Gamal Abdel Nasser lanzó un llamamiento en pro de la unidad árabe en el decenio de 1950, los EE.UU. y Europa lo consideraron una amenaza. Los EE.UU. socavaron su llamamiento en pro de un nacionalismo y una cooperación árabes fuertes, por miedo a una pérdida de la influencia americana en Oriente Medio. 
A consecuencia de ello, Nasser alineó a Egipto cada vez más con la Unión Soviética y en última instancia fracasó en el intento de unir los intereses árabes. 
Sin embargo, la realidad actual es la de que las grandes potencias ya no pueden dividir y conquistar otras regiones, aun cuando lo intenten. 
La era del colonialismo se ha acabado y ahora estamos abandonando la era del dominio mundial de los EE.UU. 
Acontecimientos recientes en Oriente Medio y en el Asia central, por ejemplo, reflejan claramente la pérdida de la influencia de los EE.UU. El fracaso de los Estados Unidos a la hora de obtener una ventaja geopolítica duradera mediante el uso de la fuerza militar en el Iraq y en el Afganistán subrayan los límites de su poder, mientras que su crisis presupuestaria permite asegurar que reducirá sus recursos militares más pronto que tarde. 
Asimismo, los EE.UU. no han desempeñado papel alguno en las revoluciones políticas que están en marcha en el mundo árabe y aún no han reaccionado con una política clara ante ellas. 
El reciente discurso del Presidente Barack Obama sobre Oriente Medio es otra demostración de la pérdida de influencia de los Estados Unidos en esa región. 
Dicho discurso atrajo la atención sobre todo por pedir a Israel que regresara a sus fronteras de 1967, pero su efecto quedó anulado cuando Israel rechazó de plano la posición de los EE.UU. El mundo vio que iba a tener poca aplicación práctica. 
El resto del discurso fue incluso más revelador, aunque despertó poca atención pública. 
Cuando Obama se refirió a los levantamientos políticos árabes, observó la importancia del desarrollo económico. 
Sin embargo, cuando pasó a referirse a las medidas de los EE.UU., lo máximo que pudo ofrecer financieramente fue un ligero alivio de la deuda de Egipto (1.000 millones de dólares), un escaso respaldo crediticio (1.000 millones de dólares) y cierta cobertura de seguros para las inversiones privadas. 
El mensaje real era el de que el Gobierno de los EE.UU. contribuiría muy poco financieramente a la recuperación económica de la región. 
La época en que un país podía depender de una financiación americana en gran escala es cosa del pasado. 
En una palabra, estamos avanzando hacia un mundo multipolar. 
El fin de la Guerra Fría no ha propiciado un mayor dominio de los EE.UU., sino la diseminación del poder mundial a muchas regiones. El Asia oriental, el Asia meridional, América Latina y Oriente Medio tienen una nueva influencia geopolítica y económica. 
Cada una de las regiones debe buscar cada vez más su propia vía hacia el desarrollo económico, la seguridad energética y alimentaria y unas infraestructuras eficaces y debe hacerlo en un mundo amenazado por el cambio climático y la escasez de recursos. 
Así, pues, cada una de las regiones tendrá que asegurarse su propio futuro. 
Naturalmente, habrá de ser en un marco de cooperación entre las regiones y también dentro de ellas. 
Los países de Oriente Medio están en buenas condiciones para ayudarse mutuamente. 
Hay una gran complementaridad entre Egipto y los Estados del Golfo ricos en petróleo. 
Egipto puede ofrecer tecnología, mano de obra y considerables conocimientos técnicos a la región árabe, mientras que el Golfo aporta energía y finanzas, además de algunos especialistas. 
Se debe volver a poner sobre la mesa la idea, aplazada durante tanto tiempo, de la unidad económica árabe. 
También Israel debe reconocer que su seguridad y su prosperidad a largo plazo aumentarán al formar parte de una región económicamente más fuerte. 
En pro de sus propios intereses nacionales, Israel debe llegar a un acuerdo con sus vecinos. 
También otras regiones descubrirán que la decadencia del poder de los EE.UU. intensifica la urgencia de una mayor cooperación entre vecinos. 
Algunas de las mayores tensiones del mundo –entre la India y el Pakistán o entre Corea del Norte y Corea del Sur, pongamos por caso– deben desactivarse como parte de un fortalecimiento a escala regional. 
Como demuestra la UE, si una región mira al futuro para atender sus necesidades a largo plazo, en lugar de al pasado y a sus rivalidades y conflictos de antiguo, se pueden convertir los antiguos frentes de batalla y enemistades en una cooperación mutuamente beneficiosa. 

Un mundo de problemas 
¡Y pensábamos que este año era malo! 
2009 comenzó con el aplastamiento de Gaza. 
El paro está en niveles altísimos en varios países, si bien podemos detectar los primeros signos de recuperación de la recesión. 
Mientras tanto, muchos banqueros han vuelto a las andadas como si nada hubiera sucedido. 
La codicia simplemente se había dado un pequeño respiro. 
Pakistán ha sido golpeado por una ola de monstruosos ataques talibanes, y en Afganistán las tropas de la OTAN mueren y sufren terribles heridas de a grandes números. 
El "Proceso de paz" en Oriente Próximo se ha convertido aún más claramente en el gran contrasentido de las relaciones internacionales. 
Los preparativos para la conferencia sobre el cambio climático en Copenhague están marcados por acusaciones y recriminaciones. 
Hasta el Presidente Barack Obama, de quien se esperaban milagros, ha demostrado ser no más que un mortal muy talentoso. 
Se le ha entregado el Premio Nobel con la esperanza de que tal vez pueda hacer que el año próximo sea mejor. 
Ciertamente, su trabajo será cuesta arriba. 
¿Verá el año 2010 una recuperación en forma de “V” o una “W”, o simplemente será una curva anémica hacia una perspectiva muy distante de tiempos mejores? 
Sospecho que esto último, y que el desempleo o los recortes del gasto público –ciertamente en gran parte de Europa y en los Estados Unidos- afectarán la confianza económica. 
Esto dificultará aún más los aspectos políticos de la lucha contra los desequilibrios globales. 
Seamos claros sobre lo que está ocurriendo. 
La deliberada subvaluación de la moneda china y la caída del dólar están afectando las perspectivas exportadoras de los miembros de la Unión Europea y otros países como Canadá y México, y los subsidios encubiertos (y no tanto) de China a las exportaciones, así como sus barreras a las importaciones, no hacen más que agravar el problema. 
La exasperación estadounidense probablemente se ha visto atemperada por su necesidad de pedir prestado tantísimo dinero... en gran parte, a la misma China. 
Sin embargo, las recientes barreras arancelarias de Obama a las importaciones de neumáticos pueden ser una señal de lo que nos espera. 
El comportamiento chino significará una creciente presión política a quienes en Europa y Estados Unidos nos complacemos de ver el éxito económico de China y argumentamos a favor del libre comercio. 
Las economías más débiles también sentirán la presión. 
Espero que los sofisticados gestores económicos de China comprendan que la actitud de su gobierno tendrá que cambiar, o bien probablemente nos veamos ante un masivo conflicto comercial y el desbaratamiento del comercio mundial. 
Hasta los partidarios del libre comercio comenzarán a perder la paciencia en 2010. 
Las disputas acerca de los costes de corto plazo de enfrentar el cambio climático complicarán aún más la tarea de mantener los mercados abiertos. 
Sin embargo, si no actuamos hoy no haremos más que elevar el precio de las medidas que haya que tomar a destiempo en el futuro. 
Si bien el resultado más esperado de la cumbre de Copenhague (un pacto global que limite las emisiones de carbono) ya casi se ha descartado, el segundo mejor resultado (negociaciones sobre medidas específicas en el marco de una buena voluntad general) no sería un desastre. 
Cualquier cosa menos que eso sería malas noticias. 
En cualquiera de estos dos escenarios más optimistas, una consecuencia será la transferencia –real o hipotética- de considerables sumas de dinero desde los países desarrollados a los emergentes o en desarrollo para cubrir parte de sus costes de reducción de emisiones y protección ambiental. 
Ahora, imaginemos los problemas que los legisladores en las democracias desarrolladas enfrentarán cuando deban explicar por qué habría que entregar miles de millones de dólares y euros a China, cuya moneda deliberadamente subvaluada está haciendo que sus votantes pierdan sus empleos. 
El compromiso de Obama con un desarme nuclear sustancial resulta auspicioso para la Conferencia de Renovación del Tratado de No Proliferación Nuclear de 2010. 
Sin embargo, incluso con avances en este ámbito, seguirán los problemas creados por la amenaza de desarrollo de armas nucleares por parte de Corea del Norte e Irán. 
El involucramiento diplomático de Estados Unidos y Europa con Irán es bienvenido, pero ¿qué ocurrirá si no genera el compromiso iraní de abstenerse de desarrollar armas nucleares, o aceptar un monitoreo estricto de tal compromiso? 
Parece poco probable que China y Rusia apoyen más medidas contra Irán si la diplomacia falla. 
La relación energética de China con Irán se está fortaleciendo, y Rusia sigue considerando que su misión en el ámbito internacional es crear problemas donde y cuando se pueda. 
Esto es apenas una muestra de lo que tal vez nos depare el 2010, y eso que no hemos mencionado los crecientes asentamientos israelíes en Cisjordania, la lucha de Pakistán contra extremistas asesinos, y las enormes y sangrientas dificultades de la OTAN para apuntalar un régimen afgano corrupto y desprestigiado para evitar que el país vuelva a caer en manos de los talibanes y al-Qaeda. 
Aun así, con lo sombrío que pueda ser el panorama, seguimos en pie: las flores todavía florecen, la brisa mece los árboles, los pájaros cantan y los niños ríen. 
El resto de nosotros podemos disfrutar de la vida mientras Obama se encarga del trabajo pesado. 

¿Un Mundo Restablecido? 
BERLÍN: Como viejos caballos de guerra que se sienten jóvenes de nuevo cuando el clarín resuena, los estrategas de la Guerra Fría sienten la adrenalina correr por sus venas al ver que la defensa antimisiles alcanza las primeras planas. 
Es verdad, la defensa antimisiles que Bill Clinton (renuente) y George W. Bush (entusiasta) proponen –con el apoyo masivo del Congreso estadounidense–, es diferente a la Guerra de las Galaxias con la que Ronald Reagan soñó hace veinte años: se supone que la Defensa Nacional Antimisiles (NMD, por sus siglas en inglés) deberá interceptar una modesta cantidad de cabezas nucleares, no proveer una protección total en contra de los misiles enemigos. 
De cualquier forma, el tema ha dado nuevos bríos al antiguo debate sobre la disuasión, la destrucción mutua garantizada y el control de las armas nucleares, y ha reavivado la rivalidad entre las potencias nucleares justo cuando el armamento atómico había perdido mucha de su relevancia. 
Sorprendentemente, el debate se acalora a pesar de que no es seguro que la NMD funcione. 
Incluso si funciona tendrán que pasar entre diez y quince años, quizá más, antes de que sea operativa. 
Así, los temperamentos se han exaltado por algo que, siempre y cuando suceda en el futuro lejano, quizá tenga o no tenga mucho impacto. 
Ahora, los gobiernos que normalmente son cautelosos se están situando como si el futuro estuviese a la vuelta de la esquina. 
¿Qué explica este extraño comportamiento? 
No es una fe ciega en la tecnología. 
Después de todo, la historia de la defensa antimisiles muestra que la tecnología ha decepcionado constantemente a sus partidarios dentro y fuera del gobierno. 
Ninguna persona cuerda puede asumir que algo nunca antes logrado, es decir, destruir una reducida cantidad de cabezas nucleares en vuelo, sucederá de la noche a la mañana. 
De las tres pruebas realizadas hasta ahora, una falló por poco, dos por completo, razón por la que el presidente Clinton dejó el asunto en manos de su sucesor. 
Si el presidente Bush, como ha insinuado, está a favor de un nuevo diseño, tomará todavía más tiempo desarrollar la arquitectura y elaborar un programa de pruebas. 
Tampoco nadie puede estar seguro de que funcionará. 
Los gobiernos se muestran preocupados ahora no por la habilidad, sino por las intenciones reales o imaginadas de Estados Unidos (EU). Mientras los estadounidenses aseguran que la NMD no está dirigida en contra de nadie, que lo único que EU quiere es proteger a sus ciudadanos frente a países como Irak o Corea del Norte, casi todos los demás piensan distinto. 
Los rusos consideran que el país norteamericano quiere consolidar su superioridad militar (y la inferioridad de Rusia) para siempre; los chinos piensan que la NMD es una señal de la disposición estadounidense para ayudar a que Taiwan continúe siendo independiente; los europeos están procupados porque quizá los planes de EU generen tensiones con Rusia y puedan distanciar a EU de Europa. 
Gracias a tensiones políticas, no a cuestiones de capacidad técnica, la NMD está creando problemas en la actualidad: lleva a Rusia a la confrontación, acentúa el nerviosismo de China y apuntala el alejamiento de los europeos ante EU. 
El daño se hace a traves de la palabra mientras que el final del camino permanece en la obscuridad. 
Esta tensión política se acrecenta ante el hecho de que hace treinta años EU y la entonces Unión Soviética renunciaron a la defensa efectiva en contra de misiles nucleares estratégicos. 
Normalmente, un proyecto estadounidense de defensa en su fase inicial no generaría la excitación que la NMD está generando. 
Pero el Tratado de Misiles Antibalísticos de 1972 (ABM por su siglas en ingles) prohibe que cualquiera de los dos países desarrolle sistemas de protección en contra de tal ataque nuclear. 
Conforme EU proceda con la NMD, tendrá que elegir entre violar dicho Tratado o avisar con seis meses de antelación que pretende abandonarlo, algo que los dos firmantes tienen derecho a hacer si piensan que sus intereses de seguridad vital así lo demandan. 
Para muchos, eso significaría que el país norteamericano está optando por salir de la estructura de control de armamento nuclear que se construyó en la etapa final de la Guerra Fría. 
El gobierno de Bush argumenta que como la Guerra Fría terminó, la desaparición formal del ABM no representará una pérdida de estabilidad nuclear. 
Pero la estabilidad depende tanto de las percepciones políticas como de los cálculos técnicos. 
Al limitar la defensa contra misiles estratégicos, el viejo tratado vuelve un tanto predecible el comportamiento de todos los países con poder nuclear en cuanto a disuasión. 
Su desaparición afectaría todos los demás acuerdos de control de armas. 
Rusia amenaza con desechar todos ellos una vez que EU abandone el ABM. 
Aunque esta amenaza no es creíble (está sobre todo en contra de los intereses rusos), tiene cierta lógica. 
La mayor interrogante que plantea la NMD no es cómo prepararse para un futuro mundo de defensa antimisiles, sino cómo lidiar con las inquietudes políticas de la actualidad. 
Discretamente, ya empiezan a realizarse esfuerzos en ese sentido. 
Los expertos legales de Washington sugieren que llevar a cabo modestas preparaciones para construir estaciones de radar y de misiles no viola el ABM y, por lo tanto, todavía no es necesario que EU avise de su intención de abandonarlo. 
Por el momento, el gobierno de Bush esperará los resultados de las pruebas antes de decidir. 
Tanto Moscú como Washington han insinuado una posible reducción mayúscula de sus arsenales nucleares. 
Los escépticos aliados europeos se han tranquilizado puesto que EU ha asegurado mantener consultas cercanas con ellos. 
Se está explorando la más importante de las medidas que podrían incrementar la confianza, es decir, modificar el ABM para permitir una limitada defensa antimisiles. 
Puede ser que el temprano "ñiet" ruso no sea la última palabra. 
De tal manera, quizá se pueda apaciguar el alboroto político con Rusia y Europa. 
Pero ¿qué pasará con China? 
A diferencia de Europa y Rusia, China no está dispuesta a realizar una alianza (como Europa) o a crear una red de tratados de control de armamento a traves de la cual puedan encontrarse soluciones políticas (como Rusia), factores que contribuyen a la inestabilidad en Asia e incrementan la sensibilidad de China. 
En este caso, la confianza podría lograrse únicamente por medio del acercamiento de EU a China. 
Por desgracia, parece que en Washington todavía no se reconoce que este sea un problema serio. 
Todo esto representa una decepción para los viejos estrategas de la Guerra Fría. 
Cuando exploran el vocabulario y las abreviaciones de la era de las superpotencias, descubren que ese mundo ya no existe. 
La defensa antimisiles no es una amenaza para la estabilidad estratégica entre EU y Rusia, su mal manejo es una amenaza para la posibilidad de predicción política. 
Al anunciar su determinación para continuar con el desarrollo de una distante NMD, Estados Unidos ha creado una turbulencia política que debe enfrentar ahora si ha de evitarse un daño mayúsculo. 

Un año de aniversarios e incertidumbres 
ALBERTA – Cuando China entra en el “año del buey”, hay mucho que reflexionar sobre los doce meses pasados y más aún que conjeturar sobre el año que llega. 
El año 2008 comenzó con unas nevadas devastadoras que paralizaron la mayor parte del sistema central y meridional de transportes de China, interrumpieron la vida normal y causaron graves daños materiales. 
Después llegaron los disturbios en el Tíbet, que cogieron desprevenido al gobierno, seguidos de protestas desconcertantes por el relevo de la antorcha olímpica en varios países occidentales y asiáticos. 
Después, cuando los chinos se preguntaban por qué había comenzado con tanta desgracia 2008, año de supuesta buena suerte al estar marcado por el afortunado número ocho, un mortífero terremoto azotó la provincia de Sechuan y mató a 80.000 personas y dejó a millones de ellas sin casa. 
El país, que salió más unido de esa tragedia, dio la bienvenida al mundo en las tan esperadas Olimpiadas, que resultaron extraordinariamente logradas, pero no tardaron en quedar substituidas por el escándalo de los productos lácteos contaminados, en el que muchos niños enfermaron y algunos murieron. 
En contraste con el año pasado, cuando la afluencia de visitas familiares para la celebración del Año Nuevo lunar resultó entorpecida por tormentas inusitadas, este año millones de trabajadores migrantes ya han regresado a sus hogares rurales. 
Muchos se quedarán en ellos, porque la recesión económica mundial ha afectado duramente a China y les ha costado sus puestos de trabajo. 
El año 2009, salpicado con un montón de aniversarios extraordinariamente delicados, podría resultar aún más dramático e imprevisible que 2008. 
Se acercan rápidamente no sólo el aniversario en marzo de los disturbios del año pasado en el Tíbet, sino también el quincuagésimo aniversario de los disturbios tibetanos en 1959, que provocaron el exilio del Dalai Lama y sus seguidores. 
Desde los disturbios de la primavera pasada, el Gobierno de China ha tomado muchas medidas activas e incluso ha adoptado el “Día de la Liberación de los Siervos” para defender su ejecutoria en el Tíbet durante los cincuenta últimos años, al tiempo que ha seguido celebrando conversaciones con los representantes del Dalai Lama, pero también ha aplicado duros controles policiales y militares. 
Después viene el vigésimo aniversario del durísimo asalto del 4 de junio contra los estudiantes que se manifestaban en la plaza de Tiananmen. 
Cuando el Presidente Hu Jintao y el Primer Ministro Wen Jiabao pasaron a ocupar el poder hace siete años, hubo llamamientos en pro de una reevaluación de la respuesta oficial, pero recientemente la presión se ha intensificado, sobre todo con la publicación de la “Carta 08”, manifiesto subscrito por centenares de intelectuales, periodistas, abogados y ciudadanos de a pie de China, en el que se condenaba la ejecutoria del gobierno en materia de derechos humanos y se pedía más reforma democrática, libertad de expresión, transparencia gubernamental y apertura social. 
Aunque ni Hu ni Wen participaron directamente en la represión, no por ello deben dejar de actuar con cautela. 
Hacer todo lo posible para evitar una repetición de la situación de 1989 puede ser la máxima prioridad de los dirigentes del Partido Comunista en 2009 y, en vista de la recesión económica, del aumento de la disparidad de rentas y del desempleo y de un descontento popular en aumento por la corrupción, los dirigentes de China no van a dar abasto. 
Naturalmente, la inspiración para casi todos los movimientos de reforma política en China es el Movimiento del 4 de Mayo de 1919, cuando estudiantes chinos protestaron contra un gobierno débil y corrupto y pidieron que China se fortaleciera adoptando dos ideales occidentales fundamentales: la democracia y la ciencia. 
Cuando se acerca el nonagésimo aniversario, China ha dado pasos de gigante en materia de ciencia, pero aún le queda mucho camino por recorrer en materia de democracia. 
Este año se cumple también el quincuagésimo aniversario del Gran Salto Adelante, cuando entre veinte y cuarenta millones de chinos murieron de hambre, además del décimo aniversario de la prohibición gubernamental de Falun gong, organización de autoproclamados practicantes religiosos y de meditación que ha puesto en tela de juicio la legitimidad del Partido Comunista. 
Ese movimiento militante, pese a estar en gran medida desacreditado dentro del país, sigue teniendo seguidores en todo el mundo y en cualquier momento puede haber más protestas y en formas imprevisibles. 
Si bien algunos de los numerosos aniversarios que los dirigentes de China deben afrontar son potencialmente muy desestabilizadores, otros han redundado –y seguirán haciéndolo– a su favor: por ejemplo, el trigésimo aniversario del movimiento de reforma de China y del establecimiento de relaciones diplomáticas entre China y los Estados Uncidos ha sido un acontecimiento muy celebrado en este mes de enero. 
Más importante es que en octubre se cumplirá el sexagésimo aniversario de la fundación de la República Popular de China, acontecimiento que el Partido conmemorará a lo grande. 
Al fin y al cabo, el Reino de Enmedio ha llegado a ser la tercera economía del mundo por su tamaño (después de substituir recientemente a Alemania), ha mandado astronautas al espacio, ha enviado destructores navales avanzados al Cuerno de África y ha llegado a ser el mayor titular de deuda exterior de los Estados Unidos. 
China deseará tensar sus músculos y proclamar ante el mundo que el Partido ha cumplido con lo prometido a su pueblo y ha vuelto fuerte y próspero el país. 
Con la continuación de la peor recesión desde el decenio de 1930, la economía americana y la china están destinadas a sufrir más reveses. 
No hay garantía de que el sentimiento proteccionista y xenófobo en los Estados Unidos no vaya a afectar a las relaciones China-EE.UU. ni de que la recesión económica no provoque nuevos disturbios en China. 
El mundo no debe equivocarse respecto de esos disturbios en China, como tampoco debe olvidar el feroz despliegue de nacionalismo por parte de China en respuesta a las protestas occidentales durante el relevo de la antorcha olímpica, el extraordinario patriotismo que recorrió el país en respuesta al terremoto de Sechuan y el orgullo nacional demostrado con los Juegos Olímpicos. 
Pero en 2009 tampoco vendría mal a los dirigentes de China tomar nota de la necesidad de seguir garantizando al mundo su compromiso con un “ascenso pacífico” y hacerlo abordando con audacia algunos de los problemas no resueltos que los aniversarios de este año pondrán de relieve. 

¿Un año de discordia entre Estados Unidos y China? 
NUEVA YORK – En 2009, la revista Forbes nombró al presidente estadounidense, Barack Obama, y al presidente chino, Hu Jintao, “las personas más poderosas del mundo”. 
En 2010, descubriremos que ninguno de ellos tiene el poder de mantener en cauce las relaciones entre Estados Unidos y China. 
Estas son malas noticias para quienes creen que la cooperación chino-norteamericana es esencial para revivir la economía global, enfrentar el desafío del cambio climático, contener las amenazas de la proliferación nuclear y hacer frente a una serie de otros problemas sin fronteras. 
También son malas noticias para Estados Unidos y China. 
Diez es el número a tener en cuenta: el 10% de desempleo en Estados Unidos y el potencial crecimiento del 10% del PBI de China van a colisionar como frentes climáticos generando una tormenta. 
El populismo norteamericano se topará con el orgullo chino. 
Y el clima político febril creado por las elecciones de mitad de período en Estados Unidos implica que la relación bilateral más importante del mundo va camino a una verdadera turbulencia este año. 
Estados Unidos y China hoy conviven con una suerte de destrucción económica mutuamente asegurada, y ambos presidentes lo saben. 
Estados Unidos necesita a China para financiar su creciente deuda, y China necesita a los norteamericanos para comprar sus productos. 
De hecho, el impacto breve y agudo que China absorbió a raíz de la crisis financiera ha demostrado que su crecimiento económico todavía depende de la demanda de los consumidores en Estados Unidos, Europa y Japón –cosa que seguirá siendo así por algún tiempo más-. 
A los líderes chinos les gustaría virar el modelo de crecimiento de China hacia una mayor dependencia del consumo interno, pero ese es un proyecto a largo plazo. 
En el futuro previsible, dependerán de que los fabricantes locales creen los empleos que protejan los objetivos de crecimiento de China y el monopolio del Partido Comunista en el poder político interno. 
El miedo de fábricas cerradas y salarios perdidos impulsó al gobierno de China el año pasado a lanzar un masivo programa de estímulo para proteger los empleos y restaurar el crecimiento. 
Funcionó. 
China, con mucha menos exposición que Occidente a activos bancarios tóxicos, vuelve a estar en carrera mientras Estados Unidos lucha por ponerse de pie. 
En una encuesta reciente de Pew, el 44% de los participantes norteamericanos dijo que China era “la principal potencia económica del mundo”. 
Apenas el 27% se inclinó por Estados Unidos. 
Sin duda, una eventual recuperación norteamericana es inevitable, pero el crecimiento de la tasa de empleo normalmente demora más en recuperarse. 
Mientras los votantes estén preocupados por sus billeteras, demócratas y republicanos competirán para defender a los trabajadores estadounidenses. 
A medida que se acerquen las elecciones de noviembre, muchos legisladores norteamericanos exigirán que el país con un 10% de desempleo persuada al país con un 10% de crecimiento que deje de torcer las reglas comerciales y manipular el valor de su moneda. 
El liderazgo chino, por su parte, querrá saber por qué los defensores del libre mercado en Washington amenazan con más proteccionismo. 
Ya que, mientras el crecimiento de China se acelere, los desequilibrios comerciales agudicen las frustraciones norteamericanas y se acerquen las elecciones, los legisladores de ambos partidos políticos estadounidenses amenazarán con una acción punitiva contra China en una variedad de temas. 
La administración Obama ya ha tomado medidas contra las exportaciones chinas de neumáticos y tubos de acero, pero la confrontación de este año se extenderá mucho más allá del comercio. 
Cuando el Congreso inicie el debate sobre el cambio climático, por ejemplo, y algunos legisladores reclamen un sistema de fijación de límites máximos e intercambio de los derechos de emisión, otros querrán saber por qué Estados Unidos debería aceptar compromisos vinculantes para limitar las emisiones mientras los chinos se niegan a hacerlo. 
Los líderes de China, sin ningún ánimo de desempeñar el papel de chivo expiatorio, usarán el creciente orgullo nacional para alentar su posición y endurecer su postura en las negociaciones. 
El gobierno chino ha invertido intensamente en los últimos años en compañías estatales y en “paladines nacionales” privados, principalmente para asegurar que China se beneficie del poder de los mercados al mismo tiempo que el liderazgo controla lo más posible el botín. 
Para ayudar a estas usinas domésticas a aumentar su influencia en el mercado, el gobierno muchas veces las favorece a expensas de los competidores extranjeros. 
Una retórica y una acción comercial hostil por parte de Estados Unidos les darán a los líderes de China una excusa para acelerar esta tendencia. 
La administración Obama también quiere que China comparta más la carga del liderazgo internacional. 
Esto incluye ayudar a Estados Unidos a aplicar más presión sobre países como Irán, Sudán y Myanmar que siguen desafiando la voluntad de la comunidad internacional –y con quienes esas compañías estatales chinas han establecido lucrativas relaciones comerciales que sirven a los intereses económicos y políticos del gobierno chino-. 
Los líderes de China, no dispuestos a hacer concesiones en ninguna cuestión que pueda minar sus objetivos domésticos, siguen resistiéndose. 
Una guerra comercial a gran escala es improbable. 
Ambos gobiernos saben que los riesgos son demasiado altos para ambas economías, y Obama y Hu seguirán trabajando intensamente para intentar que las cosas continúen avanzando en una dirección constructiva. 
Pero ninguno de los dos presidentes puede garantizar que la recriminación y el reproche no cobren vida propia. 
Por ejemplo, si otra cuestión de seguridad de producto relacionada con importaciones chinas llega a los titulares en Estados Unidos, las cosas podrían pasar rápidamente de la desilusión a la verdadera furia. 
A la mayoría de los norteamericanos les importa poco la política monetaria de China o su postura en materia de derechos de propiedad intelectual. 
Pero si los productos fabricados en China amenazan su salud y seguridad, seguramente habrá legisladores oportunistas dispuestos a avivar las llamas. 
La elección presidencial norteamericana de 2008 fue la última en la que una mayoría abrumadora de votantes estadounidenses desconocían la postura de los candidatos respecto de China, ni les interesaba conocerla. 
Las autoridades en Beijing, cada vez más sensibles a las críticas estadounidenses, se mostrarán dispuestas a intercambiar acusaciones así como bienes y servicios o buenas ideas. 

Autopsia de Yukos 
Yukos, que en tiempos fue la principal compañía petrolera de Rusia y favorita de los inversores internacionales, está agonizando. 
En una subasta, que muchos consideraron amañada, sus mejores activos fueron vendidos a un postor antes desconocido y ahora vuelven a estar en manos del Estado ruso. 
Los que quedan siguen impugnando el destino de la compañía, en particular en un tribunal de Houston (Texas), pero esos espasmos no resucitarán el cadáver. 
Lo que ahora importa es si la economía de Rusia compartirá el destino de Yukos. 
El perjuicio causado a las perspectivas de crecimiento económico de Rusia por el caso Yukos pueden aún ser temporales, siempre que no se repita una actuación semejante con otras empresas, pero, para saber si el de Yukos será un caso aislado, como insiste el Kremlin, hay que interpretar los motivos del Presidente ruso Vladimir Putin. 
Una posibilidad es la de que Putin no sea sincero sobre su objetivo de duplicar el PIB de Rusia en un decenio. 
Encuestas de opinión recientes indican que ésa es la opinión de gran parte del cínico público de Rusia. 
Según dicha opinión, las privatizaciones del decenio de 1990 fueron un chanchullo que sólo sirvió a los poderes establecidos. 
Pero cualquier revocación de dichas privatizaciones –como la efectiva expropiación de Mijail Jodorkovsky y sus socios de Menatep en Yukos- no significa el amanecer de la justicia social, sino un nuevo grupo de jefes “expropiando a los expropiadores”, como decía Lenin. 
Una opinión menos nihilista es la de que el caso Yukos indica sobre todo una serie de improvisaciones por parte de Putin y no un programa coherente, lo que resulta en parte tranquilizador. 
Hay muchos indicios de que el origen del caso no fue un proyecto de nacionalización sistemática, sino la impresión del Kremlin de que Jodorkovsky se proponía usar su riqueza para privatizar el propio Estado ruso. 
Semejante “captura del Estado” ocurrió en Rusia a finales del decenio de 1990 y, en medida aún mayor, con el régimen de Kuchma en la vecina Ucrania, que Putin intentó –lo que resulta irónico- preservar. 
Neutralizar la amenaza advertida en Jodorkovsky significaba privarlo de los medios para lograr sus ambiciones separando su Grupo Menatep de los futuros flujos de fondos de Yukos. 
Las reclamaciones fiscales en gran escala contra Yukos utilizadas para ese fin fueron eso precisamente: el medio y no el fin. 
Si el objetivo hubiera sido simplemente la recuperación de atrasos fiscales, no habría habido necesidad de descomponer la empresa: Yukos habría podido asumir incluso esas responsabilidades colosales en un civilizado plan de pago a plazos. 
Desde luego, la expropiación de Menatep hizo que las acciones de Yukos –empresa que en 2003 atrajo más ahorros internos y extranjeros que ninguna otra de Rusia- resultaran virtualmente sin valor, pero ése parece un daño colateral de la persecución de un objetivo político primordial. 
Ahora mucho depende de si lo mismo es aplicable al otro resultado principal, que es el de que el activo principal de Yukos –Yuganskneftegaz- está ahora en manos del Estado, mientras que sus demás componentes parecen condenados a la nacionalización. 
¿Se trata de otro subproducto accidental de la campaña contra Jodorkovsky o forma parte del programa básico del Kremlin? 
Desde luego, la nacionalización parece agradar a la poderosa facción compuesta por los antiguos colegas de Putin en el KGB y en su San Petersburgo natal, uno de los cuales pasó a ser el año pasado el presidente de Rosneft, la compañía petrolera totalmente estatal que adquirió Yuganskneftegaz. 
Pero, si la influencia de esos denominados siloviki careciera de freno, ya se habrían lanzado ataques similares contra otras compañías importantes. 
Tal como están las cosas, incluso la Sibneft de Roman Abramovich –potencialmente la empresa más vulnerable a causa de su propiedad oligárquica y su recurso a los mismos métodos de reducción al mínimo de las contribuciones fiscales, que fueron la perdición de Yukos- sólo afronta una reclamación preliminar de impuestos atrasados. 
En contraste con Yukos, la reclamación no supera la liquidez disponible de la empresa, por lo que no representa una amenaza para su existencia. 
Incluso la nacionalización de los activos de Yukos puede reflejar poco más que la falta de otros compradores, dado el evidente obstáculo político para transferir dichos activos a los participantes en el sector privado interno (es decir, los oligarcas) y las barreras legales y de prestigio que afrontan los inversores extranjeros. 
Por eso, la interpretación que hasta ahora mejor concuerda con los hechos es la de que el objetivo político de la separación de Jodorkovsky y Menatep de Yukos condujo en la práctica a la nacionalización, pero ése no era el objetivo subyacente. 
No hay luz verde para que los predadores oportunistas del Kremlin y sus aledaños que ahora controlan Yuganskneftegaz, se apoderen a voluntad de los activos de otras empresas. 
En ese caso, el daño causado por el caso Yukos sería mínimo. 
Sin embargo, aun en el supuesto de que Putin no se proponga nacionalizar las empresas principales de recursos naturales, está claro que desea un control estatal fuerte de esas “alturas imponentes” de la economía, lo que por sí sólo provocará un descenso del PIB global por debajo de su nivel potencial, a causa de una menor productividad y una mayor corrupción en las empresas más importantes que el Estado controla o en las que ejerce una poderosa influencia. 
En un discurso pronunciado en 2003 con motivo del décimo aniversario del monopolio estatal del gas Gazprom, Putin expuso su posición explícitamente, al considerar esa empresa una de las pocas palancas geopolíticas potentes que le quedaban a Rusia después del hundimiento soviético. 
Las preocupaciones geopolíticas de Putin podrían quedar satisfechas preservando con sensatez la propiedad estatal de la infraestructura de gasoductos y oleoductos del sector de los hidrocarburos, sin por ello dejar de permitir a las empresas privadas que extraigan, elaboren y vendan el petróleo y el gas de Rusia. 
En cambio, Putin ha permitido a la dirección de Gazprom bloquear propuestas de su propio gobierno sobre la desmembración de la compañía, que se ha demorado mucho. 
Putin ha perseguido una transformación económica de Rusia similar en estilo, ya que no en grado, al auge de China. 
El premio es un nivel de vida más elevado para el sufrido pueblo de Rusia y una recuperación de prestigio internacional del país. 
Pese a la incertidumbre sobre las intenciones de Putin, ese premio no es inalcanzable. 
De hecho, en este momento la única acción más perjudicial que el caso Yukos sería otro caso Yukos. 

Comercio transatlántico para todos 
WASHINGTON, DC – Las negociaciones para crear una Asociación Transatlántica de Comercio e Inversión (TTIP por su sigla en inglés) entre la Unión Europea y Estados Unidos están siendo muy bien recibidas. 
El primer ministro británico, David Cameron, ha dicho que esta asociación es "un premio que se da una vez en una generación", e hizo referencia a las potenciales ganancias de 80.000 millones de libras (125.500 millones de dólares) tanto para la UE como para Estados Unidos, y 85.000 millones de libras para el resto del mundo. 
Para un mundo cansado de esperar que culmine de una vez la interminable ronda de negociaciones de Doha de la Organización Mundial de Comercio, hasta una iniciativa de comercio bilateral puede parecer una bendición, sobre todo, como señaló recientemente un editorial del Financial Times, cuando "bilateral" abarca a la mitad de la economía mundial. 
Pero existe una desventaja importante: el acuerdo podría afectar a los exportadores de los países en desarrollo, a menos que la UE y Estados Unidos hicieran un esfuerzo concertado para proteger los intereses de esos protagonistas. 
La característica del pacto propuesto que genera mayor entusiasmo -su foco en las barreras regulatorias como estándares de productos obligatorios- en realidad es la que debería incitar la mayor preocupación. 
Dados los bajos aranceles en la UE y Estados Unidos -menos del 5% en promedio-, mayores reducciones preferenciales no van a perjudicar seriamente a los de afuera. 
Pero, cuando se trata de estándares –como los que rigen la seguridad, la salud y el medio ambiente-, los requerimientos de acceso al mercado son brutales y binarios: o alguien cumple con el estándar establecido o no vende. 
En consecuencia, las opciones que tienen las empresas de terceros países dependerán de cómo se establezcan los estándares de la TTIP: mediante una armonización (adopción de un estándar común) o un reconocimiento mutuo (aceptación de productos que cumplen los estándares establecidos por ambas partes). 
La primera opción les permitiría a los productores de todas partes sacar provecho de las economías de escala. 
Pero, en algunos casos, el estándar armonizado podría ser más riguroso que los estándares originales de algunos países. 
Si bien los nuevos estándares se aplicarían a los proveedores de todos los países exportadores, los costos de cumplimiento normalmente varían, lo que significa que aquellos que estén menos equipados para cumplir estándares superiores podrían verse afectados. 
A fines de los años 1990, cuando la UE decidió armonizar los estándares para las aflatoxinas (un grupo de compuestos tóxicos producidos por ciertos mohos), ocho estados miembro –entre ellos Italia, Holanda y España- elevaron sustancialmente sus estándares nacionales, lo que probablemente haya causado que cayeran las exportaciones africanas de cereales, frutas disecadas y frutas secas a Europa en 670 millones de dólares. 
Con un reconocimiento mutuo, la UE y Estados Unidos aceptarían los estándares o los procedimientos de análisis de conformidad de uno y otro, lo que les permitiría a las empresas adherir a los requerimientos menos rigurosos en cada área. 
Si se extendiera la política a empresas de terceros países, esto tendría un fuerte impacto liberalizador. 
Por ejemplo, los productores de televisores de Malasia podrían optar por cumplir, digamos, con estándares de seguridad más relajados de Estados Unidos y luego vender el mismo producto en ambos mercados, recogiendo así los beneficios de las economías de escala a la vez que se reducen los costos de cumplimiento. 
Por el contrario, si la TTIP excluyera a las empresas de terceros países de la política de reconocimiento mutuo, su competitividad frente a las compañías europeas y norteamericanas se reduciría sustancialmente. 
De hecho, nuestra investigación demuestra que cuando los acuerdos de reconocimiento mutuo incluyen reglas restrictivas de origen, el comercio intrarregional aumenta –a expensas del comercio con otros países- y los que más sufren son los países en desarrollo. 
De hecho, las reglas de origen excesivamente restrictivas demostraron ser problemáticas para algunos de los acuerdos de reconocimiento previos de la UE, como los que rigen los estándares de los servicios profesionales. 
Mientras que una naranja brasileña autorizada a ser vendida en Portugal se puede vender en toda la UE, un ingeniero o un contador brasileño contratado en Portugal debe cumplir con otros requisitos diferentes de contratación para poder trabajar en otra parte en la UE. Esto afecta la movilidad laboral tan necesaria ya que obliga a los trabajadores no europeos a padecer procedimientos burocráticos costosos e ineficientes. 
Es más, cuando se trata de aranceles y estándares, las reglas de la OMC no son equitativas. 
Si bien protegen a los países excluidos de los acuerdos arancelarios bilaterales o regionales, asegurando de esta manera que los mercados integrados no reciban ventajas adicionales, existen pocas salvaguardas para proteger a los terceros países de las repercusiones de los acuerdos sobre estándares obligatorios. 
Inclusive en ausencia de reglas internacionales, la UE y Estados Unidos podrían tomar dos medidas para asegurar que la TTIP no tenga consecuencias adversas para las economías en desarrollo. 
Primero, podrían permitirles a todos los países recoger los beneficios de un acuerdo de reconocimiento mutuo bilateral al acordar no imponer reglas de origen restrictivas. 
Segundo, donde sí consideren una armonización, podrían favorecer los estándares originales menos rigurosos, a menos que exista una evidencia creíble de que esto no respaldaría el objetivo regulatorio relevante. 
Esto es similar a una prueba de la OMC de incumplimientos de estándares internacionales establecidos. 
Si la UE y Estados Unidos pusieran en práctica estos dos compromisos, el resto del mundo seguiría las negociaciones de la TTIP con esperanza y no con inquietud. 

El abandono de los pobres de Asia 
NUEVA YORK – Más de la mitad de la población de Asia –1.800.000 millones de personas– vive con menos de dos dólares al día; más de 600 millones de ellas intentan sobrevivir con menos de un dólar al día. 
Como ahora los precios se están poniendo por las nubes, la mayoría de los “trabajadores pobres” de Asia, que ya están luchando en tierras degradadas, en fábricas en las que se los explota, en las calles y en los hogares, corren riesgo de caer en una mayor indigencia. 
Sin embargo, el Banco Asiático de Desarrollo, institución cuya misión es la de reducir la pobreza, aprobó el mes pasado una nueva estrategia institucional (Marco Estratégico a Largo Plazo 2008-2020 del BAD) que guarda un silencio siniestro sobre la importancia del empleo y la protección social para los pobres. 
Un puñado de burócratas influyentes del BAD con salarios elevados, pensiones garantizadas, seguro completo de enfermedad, vivienda subvencionada y educación para sus hijos, ha decidido, al parecer, que la financiación de la vivienda subvencionada, y los programas de salud, nutrición y de protección de la infancia no son prioridades. 
Tampoco considera que la reforma agraria, los servicios de empleo o las pensiones sean prioridades para todos los asiáticos. 
En cambio, esos funcionarios han decidido replantear las operaciones del BAD en tres sectores: crecimiento económico no excluyente, crecimiento medioambientalmente sostenible e integración regional, con insistencia particular en el desarrollo el sector privado. 
El BAD va a abandonar el decisivo apoyo público al desarrollo social. 
La nueva estrategia es una inversión de las políticas de finales del decenio de 1990, cuando el BAD cambió su objetivo de “crecimiento económico” por el de “reducción de la pobreza”. 
Las políticas anteriores del BAD se basaban en un crecimiento de base amplia, una buena gestión de los asuntos públicos y el desarrollo social. 
Diez años después, sólo queda el huero lema institucional de “una región de Asia y el Pacífico libre de pobreza”. 
La protección social, la vivienda, el empleo y los trabajadores no figuran en el nuevo programa del BAD. 
Se tendrán en cuenta la salud y la agricultura sólo con carácter muy selectivo. 
Sólo queda la educación como futuro sector de inversión, dadas sus repercusiones en la productividad, pero se ha abandonado el resto de las muy necesarias intervenciones en el sector social en favor de la inversión en infraestructuras, el medio ambiente, la integración regional y la financiación. 
No se ha aprendido ninguna de las enseñanzas resultantes de la crisis financiera asiática, que subrayó la importancia de la protección social. 
Sólo se hace referencia a las pensiones en relación con el desarrollo del sector financiero: el BAD va a fomentar los seguros privados, pese a las pruebas presentadas por las Naciones Unidas, la Organización Internacional del Trabajo, el Banco Mundial y las ONG de que las pensiones privadas no llegan a los pobres. 
Si el BAD se tomara en serio la reducción de la pobreza, dedicaría una parte importante de sus inversiones al desarrollo social, en particular a los planes sociales universales y no contributivos, que pueden reducir la pobreza de un 35 a un 50 por ciento. 
¿Por qué va a reducir su programa el BAD? 
¿Por qué quiere denegar a los gobiernos el acceso a fondos muy necesarios para el desarrollo social? 
El BAD sostiene que otros organismos se encargan del desarrollo social, pero ese argumento carece de justificación: si bien instituciones como, por ejemplo, las Naciones Unidas y las ONG pueden dedicarse al desarrollo social, no cuentan con tanta financiación como el BAD. 
Además, muchas otras instituciones públicas y privadas emprenden los proyectos de financiación e infraestructuras en los que quiere centrarse ahora el BAD, por lo que, ¿cuál es la aportación específica del BAD y a quién va a servir? 
Desde luego, la nueva estrategia del BAD no va a servir a la mayoría de los asiáticos, el 60 por ciento de los cuales sigue viviendo en zonas rurales pobres. 
De hecho, Asia y el Pacífico alojan a las tres cuartas partes de los niños afectados de retraso en el crecimiento, peso inferior al normal y malnutrición en el mundo. 
Las tasas de mortalidad materna siguen siendo deprimentes en varios países. 
A medida que aumentan los precios de los alimentos, lo hacen también el hambre y la pobreza. 
Las presiones internas y externas ejercidas en la reunión anual del BAD celebrada este mes de mayo forzaron al banco a reaccionar ante la actual crisis alimentaria con programas de seguridad alimentaria. 
Todo eso está bien, pero es insuficiente. 
También ofreció medidas a medio plazo, como, por ejemplo, las relativas a infraestructuras y financiación rural. 
Hacen falta otras medidas para reducir la pobreza en las zonas rurales, como, por ejemplo, reforma agraria y derechos, servicios de extensión agraria y ampliación del acceso a la atención de salud y a las pensiones sociales no contributivas, por citar sólo algunos. 
Sin embargo, el objetivo más importante del BAD parece ser aumentar el apoyo al sector privado del 15 al 50 por ciento del total de las operaciones bancarias. 
Varios países han expresado reservas al respecto. 
Dichas operaciones comprenderán financiación directa, aumento de los créditos, y garantías –una subvención a un sector conocido por sus operaciones arriesgadas e improductivas en el BAD–, además de reglamentación facilitadora de los negocios y eliminación de los “obstáculos” al mercado, incluidos los derechos laborales y sociales. 
Dichos derechos son las salvaguardias sociales mínimamente aceptables, que el BAD está intentando cercenar mediante otra revisión en marcha. 
Si los gobiernos de los países miembros del BAD no revocan sus políticas actuales, también ellos serán acusados de pasar por alto las necesidades urgentes de los pobres. 
La reducción de la pobreza requiere políticas económicas y sociales que lleguen a las personas. 
El crecimiento por sí solo no es suficiente para garantizar la reducción de la pobreza en Asia y el Pacífico. 

Abba Eban: La voz de Israel 
Durante casi dos generaciones, Abba Eban fue la voz de Israel, su mensajero ante las naciones más poderosas y al mismo tiempo ante los pueblos judíos en todo el mundo. 
Desde su primera aparición al lado del Dr. Chaim Weizmann a fines de los años cuarenta, durante la lucha por la soberanía y la condición de Estado de Israel, poca gente pudo articular la causa zionista, y posteriormente la israelí, con elocuencia y convicción comparables. 
Con su prosa churchilliana y sus cadencias casi shakespereanas, sus frases melífluas y su sonora voz llevaron durante décadas un mensaje de esperanza a un pueblo que podría haber perdido toda la fe y la confianza en la humanidad después de los horrores de la Segunda Guerra Mundial. 
Como embajador ante los Estados Unidos y la ONU, y después como Ministro de Asuntos Exteriores, representó a un Israel con el que la imaginación liberal del mundo se pudo identificar. 
Naciones más grandes y poderosas envidiaban a un portavoz tan poderoso y sus discursos se convirtieron en modelo para estadistas y diplomáticos de tierras lejanas. 
Sus libros (que se dio tiempo de escribir a pesar de las agitadas exigencias de la diplomacia) fueron una combinación única de enorme erudición y claridad cristalina. 
Su formación académica y sus dones retóricos se complementaban mutuamente de manera poco común. 
En raras ocasiones un país pequeño ha estado representado por un estadista de tal talla internacional; sólo Tomás Masaryk y Jan Smuts podrían compararse con él. 
Fue un verdadero patriota, en el sentido antiguo de la palabra: orgulloso de su pueblo, pero jamás etnocentrista; un hombre de mundo, pero profundamente enraizado en la herencia cultural judía; enfocado en las adversidades y tribulaciones del pueblo judío, pero sin perder de vista jamás el horizonte universal de la humanidad. 
En resumen, era un judío moderno en el mejor sentido de la palabra. 
Se decía del primer ministro Levi Eshkol que hablaba siete idiomas, todos ellos en yiddish. 
De Eban se podría decir que hablaba diez, todos con acento de Oxford o Cambridge. 
Sin embargo, lo que resultaba atractivo en el mundo exterior no siempre era lo adecuado en el duro ambiente de la política israelí. 
Tal vez Eban era demasiado cortés, demasiado académico y caballeroso para llegar (según la frase de Disraelí) hasta arriba del palo encebado. 
Junto con Golda Meir y Moshe Dayan tuvo que salir del gobierno en 1974 después de la Guerra de Yom Kippur. 
Difícilmente se le podía culpar por la arrogancia que generó la avalancha de 1973, y sin embargo también lo arrastró. 
Nunca logró encontrar el camino de regreso, y cuando se enfrentó a la Nueva Política de elecciones primarias y populismo se desalentó al no poder con este nuevo estilo. 
En la arena internacional, la pluma de Eban era su espada, y la palabra, su lanza. 
Era menos hábil en la lucha política interna en Israel. 
Podía ser un feroz guerrero, pero sería justo decir que pudo haber luchado con más ánimo por sus puntos de vista moderados en el gobierno posterior a 1967 en el que se desempeñó. 
No se puede saber si habría triunfado, dada su carencia de una base política independiente. pero su prestigio y estatura internacional podrían haberle dado la oportunidad si hubiera querido lanzar el reto. 
Nunca lo hizo. 
El silencio de Eban en los últimos años no fue sólo producto de su desencanto con la política Israelí o del deterioro de su salud. 
En un momento en el que el debate político en Israel está dividido entre fanáticos nacionalistas pseudo-religiosos y antizionistas que se presentan como posmodernistas, la certeza moral de Eban, con toda su cortesía, puede sonar banal. 
Pero construir una nación requiere vigor moral, y Eban se lo dio en abundancia a su pueblo y al mundo. 
Sin haber hablado con Eban en los últimos años, estoy seguro de que estaría extremadamente insatisfecho con lo que ha sucedido después de los fracasos de Campo David y Taba en 2000-01, y el rumbo actual de la política israelí le daría malos presentimientos. 
No obstante, con toda probabilidad habría estado mucho más desilusionado con la incapacidad de los palestinos para hacerse a la idea de la existencia de un Estado judío. 
Arabista por formación, inmerso en la cultura árabe y musulmana, siempre tuvo la esperanza de que el glorioso pasado árabe se pudiera rejuvenecer, de que una cultura árabe y musulmana de tolerancia pudiera triunfar sobre el fanatismo y el extremismo. 
Esta era la base de su esperanza para una reconciliación entre judíos y árabes. 
El que este renacimiento árabe (para usar la frase del gran académico palestino George Antonius) no se haya dado puede haber sido la mayor desilusión para Eban. 
A pesar de la imagen de alta cuna que proyectaba, Eban era una persona extremadamente vulnerable. Lo que algunos ocasionalmente percibían como rasgos de vanidad se pueden haber debido a su origen humilde. 
Aunque parecía hablar el inglés de la realeza, Eban no nació en ningún palacio. El venía de los confines más modestos del judaísmo inglés. 
Era, en el verdadero sentido de la palabra, un hombre que triunfó por sus propios medios, cuyo arrojo, ambición, energía y fe en su destino lo llevaron a la cumbre. 
Fue un aristócrata del espíritu. 
En eso, Abba Eban fue un verdadero ejemplo del pueblo al que tan dignamente representó. 

Abdullah en riesgo 
El plan, revelado a un periodista estadounidense durante una cena privada con el Príncipe, se centra en la ``total normalización'' de las relaciones entre Israel y todos los países árabes, a cambio del retiro israelí de todos los territorios palestinos que ocupó en 1967. La propuesta podría verse reforzada cuando Abdullah se reúna con el presidente Bush en Texas durante la primavera, pero su sobrevivencia temprana depende primero de cómo sea recibida en la próxima cumbre árabe que se celebrará en Beirut. 
Las suspicacias que envuelven a la iniciativa de Abdullah, y que la descartan como muerta antes de nacer, se basan en las sospechas de que fue concebida para aplacar a los críticos de Arabia Saudita en los EU y para evitar que se centren en las tensiones internas del país. Desde el 11 de septiembre, Arabia Saudita ha estado bajo una intensa presión para explicar sus vínculos con la red terrorista al-Qaeda de Osama bin Laden porque quince de los diecinueve secuestradores eran sauditas (de hecho, se dice que la mayoría de los detenidos por EU en la Bahía de Guantánamo en Cuba son ciudadanos sauditas), y con frecuencia se considera que las principales fuentes de financiamiento de al-Qaeda son sauditas. 
Al mismo tiempo, la opinión pública saudita se ha enardecido, sobre todo por la aparente apatía de sus líderes ante el sufrimiento del pueblo palestino, particularmente cuando se compara con la propaganda letal de Osama bin Laden. Desde los ataques terroristas del 11 de septiembre, los líderes sauditas se han sentido presionados a dar cabida al rechazo del público al maltrato a los palestinos, pero les preocupa que hacerlo podría poner en peligro sus frágiles relaciones con Estados Unidos aún más. 
Una propuesta para la ''normalización total'' con Israel, proveniente de un régimen islámico que basa su legitimidad en las austeras doctrinas islámicas de los wahabíes parece tanto peculiar como progresiva. Sin embargo, la imagen de estabilidad, benevolencia y armonía comunitaria mística que durante tanto tiempo ha cultivado Arabia Saudita ha cedido ante la interminable y penetrante mirada de la prensa estadounidense. 
La atención, en apariencia hostil, de Estados Unidos dio origen a las especulaciones en el sentido de que la iniciativa del príncipe Abdullah en realidad indica una contraofensiva de relaciones públicas que se ideó en la embajada saudita en Washington para cubrir las desavenencias con los EU. En efecto, el subsecuente y ensordecedor silencio de otros líderes sauditas respecto de la propuesta parece confirmar que se trata de una maniobra de relaciones públicas por la cual no tienen que arriesgar nada de su propio capital político interno. 
Aunque en Occidente generalmente se habla de Abdullah como el gobernante de Arabia Saudita, los seis hermanos del debilitado rey Fahd son los que verdaderamente representan el poder real en el reino. Ni el Rey ni esos otros hermanos, conocidos en conjunto como los ''Sudairis'', han dicho casi nada en favor o en contra. 
Aparentemente, los Sudairis han dejado a su medio hermano solo al viento. La propuesta de Abdullah podría debilitar su posición interna, sobre todo con relación a los poderosos grupos islámicos del país. 
Aunque el príncipe Abdullah tiene su propio grupo de seguidores leales, incluyendo a la guardia nacional, se enfrenta a la oposición de figuras importantes de la clase religiosa. 
La idea de normalizar las relaciones con Israel ha generado una hostilidad feroz entre algunos líderes islámicos, tanto en las mezquitas como en internet. 
Como resultado, la propuesta inicial de Abdullah se ha diluído tanto que, para la reunión de ministros árabes de relaciones exteriores celebrada en El Cairo el 8 de marzo, la frase ''normalización completa'' había quedado reducida a la más amorfa ''paz total'', cuyo significado nadie conoce. 
¿Significa eso una bandera israelí con la estrella de David ondeando en Riad, o que Abdullah habrá de visitar Jerusalén para ser recibido con un beso de Ariel Sharon? Nadie lo sabe, pero el hecho mismo de que esas preguntas estén surgiendo en Arabia Saudita significa un riesgo serio para Abdullah. 
También hay objeciones por el hecho de que el plan del príncipe no menciona el derecho de los exiliados palestinos a regresar a sus hogares en Cisjordania y Gaza, así como en Israel mismo, y que los árabes tienen que ajustar sus iniciativas diplomáticas al gusto de los medios estadounidenses. Para el saudí común, la iniciativa parece una simple forma de venderse o el preludio a una nueva humillación. 
Las reacciones en el Medio Oriente reflejan las añejas rivalidades por el liderazgo, así como los temores acerca de las intenciones estadounidenses e israelíes. Los líderes de Egipto consideran que la propuesta es una simple conversación, algo que no es ni lejanamente tan serio como una iniciativa diplomática por escrito. 
Libia ofreció su propia propuesta, supuestamente más ''completa e incluyente''. El líder de Hezbollah, Mohammed Fadlallah definió a la iniciativa como una de sumisión árabe, mientras que Siria exigió una garantía para sus intereses en las Alturas del Golán. 
Los líderes de la Liga Arabe aprobaron la propuesta. 
La iniciativa del príncipe Abdullah se hará oficial en un discurso durante la cumbre de la Liga Arabe en Beirut el 27-28 de marzo. 
La forma en que sea recibida habrá de determinar no sólo el estado de las negociaciones entre israelíes y palestinos durante un largo tiempo, sino también la paz interna de Arabia Saudita. 

La flecha que falta en la Abenomía 
TOKIO – En su impulso para hacer arrancar la economía japonesa, el Primer Ministro Shinzo Abe, poco después de ocupar su cargo en 2012, introdujo un gran estímulo fiscal y aplicó un audaz programa de relajación monetaria. 
Desde entonces, las autoridades japonesas han estado trabajando para lanzar lo que Abe llama la tercera “flecha” de su programa: reformas arduas de las industrias decisivas y la demolición de los obstáculos estructurales al crecimiento. 
Pero el foco de la política pública ha dejado una “cuarta flecha” –el sector privado– intacto y al parecer preterido. 
Es algo que lamentar, porque el Gobierno no puede solucionar por sí solo los males del Japón. 
El aumento de la productividad anual ha sido tercamente lento, pues raras veces ha superado el dos por ciento en gran parte de los dos últimos decenios, lo que refleja oportunidades desaprovechadas y una reducción de la competitividad de los costos. 
El desplome de la productividad del Japón afecta a toda la economía; los incrementos de la productividad de la mano de obra y del capital han quedado prácticamente paralizados en casi todos los sectores, incluso en las avanzadas industrias manufactureras distintivas del Japón. 
La productividad de la mano de obra en el sector de equipo de transporte, por ejemplo, apenas si representa la mitad de la de Alemania. 
Con esa tendencia el crecimiento anual del PIB va camino de ascender por término medio a sólo el 1,3 por ciento hasta 2025, lo que entrañaría un tercer decenio consecutivo de estancamiento. 
Semejante resultado coincidiría con un cambio demográfico negativo y exacerbaría sus efectos, por lo que limitaría los ingresos fiscales y aumentaría los costos de la atención de salud universal y las prestaciones en materia de pensiones. 
La capacidad del Japón para modificar su trayectoria depende de que las empresas adopten la decisión de invertir, cambien las políticas en el lugar de trabajo, utilicen las nuevas tecnologías y ensayen modelos de negocio inéditos. 
Se necesitará tiempo y voluntad política para aplicar les reformas estructurales de Abe, pero las empresas japonesas no pueden darse el lujo de permanecer paradas. 
Pueden y deben actuar sin esperar a que el Gobierno cambie de políticas. 
En muchos casos, los estrangulamientos de la economía no son de carácter reglamentario, sino que se deben a formas muy arraigadas de hacer negocios. 
En una nueva investigación, el Instituto Mundial McKinsey ha examinado detalladamente los sectores de manufacturación avanzada, ventas al por menor, servicios financieros y atención de salud del Japón y ha descubierto una importante productividad desaprovechada en todos esos sectores. 
Para empezar, las empresas japonesas deberían integrarse más a escala mundial. 
La de la exportación a los mercados extranjeros que crecen más velozmente es una vía evidente para superar el lento aumento de la demanda interna, pero, en lugar de limitarse a vender los productos en el extranjero, deberían ampliar sus operaciones allende las fronteras e intentar conseguir más profesionales internacionales con talento. 
Las empresas japonesas hacen operaciones formidables de investigación e innovación, pero la mayoría debería reorganizarlas para obtener más beneficios y mayores repercusiones. 
El proceso debe comenzar con la comprensión de lo que los clientes desean y la determinación de aportar soluciones al respecto. 
Se deben transformar las operaciones de investigación y desarrollo en procesos más dinámicos y abiertos, que entrañen la colaboración con los clientes y los proveedores. 
Además, las empresas japonesas deberán mejorar sus capacidades en sectores como, por ejemplo, los de comercialización, fijación de precios y desarrollo del talento. 
Aunque hay algunas bolsas de excelencia, la mayoría de las empresas japonesas son muy deficientes en esos sectores. 
Para competir en los mercados mundiales, deberán lograr la misma solidez en ellos que en otros sectores tradicionalmente sólidos. 
Muchas empresas japonesas no han digitalizado aún los procesos llevados a cabo mediante el papel ni han substituido los sistemas anticuados de tecnologías de la información. 
Otras se beneficiarían del paso de la digitalización básica a las tecnologías de la generación siguiente, como, por ejemplo, la analítica de los megadatos. 
Además, las empresas pueden evitar las escaseces de mano de obra que se perfilan para el futuro con sistemas informáticos inteligentes y robótica. 
Las empresas manufactureras pueden aumentar sus cadenas de montaje o substituirlas por tecnologías como, por ejemplo, la de “Internet de las cosas” y las impresoras 3D. 
Más en general, las empresas japonesas tienen que organizarse con miras al rendimiento y la disciplina. 
Mientras los cambios normativos vayan desencadenando las fuerzas del mercado, las empresas habrán de afrontar una mayor competencia. 
Puede que algunas deban reorganizarse o abandonar los mercados no rentables; otras tal vez deban emprender fusiones y adquisiciones para lograr economías de escala. 
Por último, los accionistas y los ejecutivos superiores deben vincular los objetivos con los incentivos. 
Algunas de las empresas gigantescas del Japón ya han comenzando a substituir los tradicionales ascensos de los empleados basados en la antigüedad por estructuras salariales basadas en los méritos. 
Otras deben seguir su ejemplo. 
La promoción de los talentos más jóvenes y diversos puede contribuir a la creación de organizaciones ágiles y con ideas nuevas. 
Si el sector privado del Japón está a la altura de ese imperativo, puede internar su economía por una vía de crecimiento más rápido. 
Las innovaciones en una empresa se extenderían en cascada por toda su rama industrial, lo que obligaría a los competidores a aumentar sus apuestas. 
En los decenios de 1950 y 1960, por ejemplo, Toyota introdujo procesos de producción más eficientes, que más adelante fueron adoptados por toda la industria automovilística. 
En lugar de conformarse con un futuro de 1,3 por ciento de crecimiento del PIB, el Japón podría alcanzar el tres por ciento, aproximadamente, de crecimiento anual hasta 2025. 
Para ello, sería necesario que la tasa de crecimiento de la productividad de la mano de obra aumentara más del doble, pero se trata de un objetivo viable. 
Más de la mitad de ese mayor crecimiento se puede lograr adoptando procedimientos óptimos que las empresas de todo el mundo utilizan ya, mientras que la tecnología puede colmar gran parte del desfase restante. 
Los dirigentes de las empresas japonesas deben combinar las grandes concepciones con la atención a los detalles. 
Tendrán que crear productos innovadores, introducirse en los nuevos mercados y hacer inversiones audaces en materia de equipo, tecnología y talentos, sin por ello dejar de examinar detenidamente todos los aspectos de sus operaciones para descubrir deficiencias y desperdicios. 
Tal vez se deban abandonar las formas tradicionales de hacer negocios, pero hay un amplio margen para lograr avances e impulsar un crecimiento económico más rápido. 
Unas inmensas corrientes comerciales, la aparición de miles de millones de nuevos consumidores en los países en ascenso y los adelantos tecnológicos están transformando rápidamente la economía mundial. 
El Japón puede cambiar su trayectoria actual convirtiendo esa oleada de perturbaciones en una oportunidad. 

Asesinos distraídos 
Como especie, los seres humanos tienen un serio problema de autocontrol. 
Actualmente los humanos estamos pescando, cazando, talando y sembrando cultivos de manera tan agresiva en todas partes del mundo, que literalmente estamos expulsando a otras especies del planeta. 
Nuestro intenso deseo de obtener todo lo que podamos de la naturaleza deja muy poco para otras formas de vida. 
En 1992, cuando los gobiernos del mundo prometieron por primera vez abordar el calentamiento global producido por el hombre, también ofrecieron prevenir la extinción de otras especies inducida por el ser humano. 
El Convenio sobre la Diversidad Biológica, acordado en la Cumbre para la Tierra de Río, establece que “la diversidad biológica es interés común de toda la humanidad”. 
Los signatarios acordaron conservar la diversidad biológica mediante la atención a las especies y sus hábitats, y utilizar los recursos biológicos (por ejemplo, los bosques) de manera sostenible. 
En 2002, los signatarios fueron más allá al comprometerse a alcanzar una “reducción significativa del ritmo de pérdida de la diversidad biológica” para 2010. 
Desafortunadamente, como tantos otros acuerdos internacionales, el Convenio sobre la Diversidad Biológica sigue siendo prácticamente desconocido, no tiene quien lo promueva y no se ha cumplido. 
Ese descuido es una tragedia para la humanidad. 
Con un desembolso en efectivo muy bajo –y tal vez nulo a fin de cuentas --podríamos conservar la naturaleza y proteger de esa forma las bases de nuestras propias vidas y medios de subsistencia. 
Matamos a otras especies no porque tengamos que hacerlo, sino porque somos demasiado negligentes para hacer algo distinto. 
Veamos un par de ejemplos notorios. 
Algunos países ricos como España, Portugal, Australia y Nueva Zelanda tienen flotas pesqueras que practican el llamado “arrastre de fondo”. 
Los buques de arrastre de fondo remolcan redes pesadas sobre el fondo del océano y al hacerlo destruyen especies marinas magníficas, desconocidas y en peligro de extinción. 
Ecosistemas complejos y únicos, particularmente los volcanes subterráneos conocidos como montañas submarinas, quedan despedazados porque el arrastre de fondo es la forma “de bajo costo” para pescar unas cuantas especies de peces de aguas profundas. 
Una de estas especies, el reloj anaranjado, se ha pescado desde hace apenas un cuarto de siglo, pero ya se está explotando hasta el punto del colapso. 
De igual forma, en muchas partes del mundo las selvas tropicales se están talando para ocuparlas como tierras de pastoreo y para sembrar cultivos alimentarios. 
El resultado es una pérdida de hábitat y una destrucción de especies masivas, que rinden un beneficio económico pequeño a un costo social enorme. 
Después de talar una porción de selva tropical, los suelos a menudo pierden rápidamente sus nutrientes, de forma que no pueden sostener cultivos o pastos nutritivos para el ganado. 
Como resultado, las nuevas tierras de pastoreo y siembra se abandonan, sin que haya perspectivas de regeneración de la selva original y sus ecosistemas únicos. 
Puesto que los costos de estas actividades son tan altos y sus beneficios tan escasos, sería fácil acabar con ellas. 
El arrastre de fondo debería prohibirse sencillamente; sería fácil y barato compensar a la industria pesquera durante la transición a otras actividades. 
Por otro lado, tal vez la mejor forma de detener la tala forestal sea con incentivos económicos, combinados acaso con límites regulatorios. 
Restringir simplemente la práctica de la tala tal vez no funcionaría, puesto que las familias y comunidades de agricultores estarían fuertemente tentadas a evadir los límites legales. 
Por otra parte, los incentivos económicos probablemente funcionarían, porque talar bosques para crear tierras de pastoreo no es lo suficientemente rentable para inducir a los agricultores a dejar de recibir pagos por proteger la tierra. 
Muchos países con selvas tropicales se han unido en años recientes para sugerir que los países ricos establezcan un fondo de conservación de las selvas tropicales para pagarle a los pequeños agricultores pobres un poco de dinero para conservar la selva. 
Un fondo bien diseñado podría desacelerar o detener la deforestación, preservar la biodiversidad y reducir las emisiones de dióxido de carbono resultantes de la quema de las selvas taladas. 
Al mismo tiempo, los pequeños agricultores recibirían un flujo continuo de ingresos, que podrían utilizar en microinversiones para mejorar la riqueza, la educación y la salud de sus hogares. 
Aparte de prohibir el arrastre de fondo y establecer un fondo global para evitar la deforestación, deberíamos designar una red global de áreas marinas protegidas en donde se prohíba, entre otras actividades dañinas, pescar, navegar, contaminar, dragar y perforar. 
Tales áreas no sólo permitirían la regeneración de las especies sino también proveerían beneficios ecológicos que se extenderían hacia las áreas vecinas no protegidas. 
También necesitamos un proceso científico regular que le muestre al mundo evidencias de la abundancia de las especies y de su extinción, igual al proceso que actualmente tenemos en el caso del cambio climático. 
Los políticos no escuchan muy bien a los científicos que hablan individualmente, pero se ven obligados a escuchar cuando cientos de científicos hablan con una sola voz. 
Por último, el mundo debería negociar un marco nuevo antes del 2010 para desacelerar el cambio climático provocado por el ser humano. 
Hay pocas dudas de que el cambio climático crea uno de los mayores riesgos para la viabilidad de las especies. 
A medida que el planeta se caliente y el patrón de las lluvias y las tormentas cambie dramáticamente, muchas especies se encontrarán en zonas climáticas que ya no puedan soportar su supervivencia. 
Algunas pueden migrar, pero es probable que otras (como los osos polares) se extingan a menos que tomemos acciones enérgicas para evitar el cambio climático. 
Estas medidas se pueden alcanzar para el año 2010. 
Son asequible, y en cada caso generarían beneficios importantes netos en última instancia. 
Lo que es más importante, nos permitirían cumplir una promesa global. 
Es muy doloroso creer que el ser humano podría destruir millones de otras especies –y poner en riesgo nuestro propio futuro- en un ataque de distracción. 

Arreglárselas con más 
BERKELEY – En los Estados Unidos solo se necesitan tres de cada diez trabajadores para producir y entregar los productos que consumimos. 
Todo lo que extraemos, cultivamos, diseñamos, construimos, fabricamos y transportamos – hasta preparar una taza de café en la cocina de un restaurante y llevarla a la mesa del cliente – es obra de aproximadamente el 30% de la fuerza laboral. 
El resto de nosotros nos dedicamos a planear qué es lo que se va a hacer, a decidir dónde instalar las cosas que se han fabricado, a prestar servicios personales, a hablar entre nosotros y a dar seguimiento a lo que se está haciendo, de modo que podamos decidir qué se necesita hacer después. 
Sin embargo, a pesar de nuestra evidente capacidad de producir mucho más de lo que necesitamos, no parece que tengamos un exceso de riqueza. 
Una de las grandes paradojas de nuestro tiempo es que los trabajadores y los hogares de clase media siguen batallando en momentos de abundancia sin paralelo. 
En los países desarrollados tenemos más que suficiente para satisfacer nuestras necesidades básicas. 
Tenemos bastantes enlaces orgánicos de carbono e hidrógeno que al romperse nos dan calorías; suficientes vitaminas y otros nutrientes para mantenernos sanos; viviendas adecuadas para mantenernos secos; suficiente ropa para conservarnos calientes; suficiente capital para mantenernos productivos, al menos potencialmente; y bastante entretenimiento para no aburrirnos. 
Y todo eso lo producimos en un promedio de menos de dos horas diarias de trabajo fuera de casa. 
John Maynard Keynes no se equivocó por mucho cuando en 1930 hizo su célebre predicción de que el “problema económico [del género humano], la lucha por la subsistencia” probablemente “se resolvería o al menos estaría cerca de resolverse en cien años.” 
Tal vez falte una generación para que los robots se hagan cargo por completo de la fabricación, las labores de cocina y la construcción; y el mundo en desarrollo parece estar 50 años detrás. 
Pero Keynes habría acertado si hubiera dirigido su ensayo a los tataranietos de sus lectores. 
Con todo, hay pocos indicadores de que los estadounidenses de la clase trabajadora y la clase media vivan mejor que hace 35 años. 
Lo que es más extraño es que el crecimiento de la productividad no parece estar aumentando, como cabría esperar. De hecho, se está desacelerando, según las investigaciones llevadas a cabo por John Fernald y Bing Wang, economistas del Departamento de Investigaciones Económicas del Banco de la Reserva Federal de San Francisco. 
Las perspectivas de crecimiento son aún peores, pues la innovación se enfrenta a fuertes vientos en contra. 
Una forma de conciliar los cambios en el mercado laboral con nuestras experiencias vividas y estadísticas como estas darse cuenta de que lo que estamos produciendo es muy diferente a lo que hemos hecho en el pasado. 
Durante gran parte de nuestras experiencias mucho de lo que hemos producido no se podría compartir o usar sin permiso. 
Los bienes producidos se caracterizaron por ser, como señalaron algunos economistas, mercancías “rivales” y “excluyentes”. 
En este contexto, “rival” significa que dos personas no pueden usar el mismo producto al mismo tiempo. 
Asimismo, “excluyente” significa que el propietario de un producto puede fácilmente impedir que otros lo usen. 
Estas dos características ofrecen gran influencia a aquellos que controlan la producción y la distribución, y de esa manera se convierten en productos ideales para la economía de mercado basada en la propiedad privada. 
El dinero fluye naturalmente a la fuente de valor y utilidad –y es fácil rastrear dichos flujos en las cuentas nacionales. 
Sin embargo, mucho de lo que estamos produciendo en la era de la información no es ni excluyente ni rival –y esto cambia todo el panorama. 
Es difícil crear incentivos para la creación de bienes en la era de la información; es complicado monetizar su distribución; y no tenemos las herramientas para rastrearlos fácilmente en las cuentas nacionales. 
El resultado es una creciente discrepancia entre lo que las personas estarían dispuestas a pagar por un servicio determinado y el crecimiento medido en las estadísticas nacionales. 
En otras palabras, estamos produciendo y consumiendo mucho más de lo que sugieren nuestros indicadores económicos –y los creadores de muchos de esos productos no están recibiendo una compensación adecuada. 
Lo anterior genera una serie de problemas únicos. 
Garantizar que los trabajadores del presente y futuro tengan la posibilidad de capturar los beneficios de la era de la información exigirá una redefinición de nuestro sistema económico a fin de estimular la creación de estos nuevos tipos de mercancías. 
Además de desarrollar métodos de contabilización de este nuevo tipo de riqueza, tendremos que concebir cauces para hacer que la demanda de un producto contribuya a la fuente de ingreso de su creador. 
Solo mediante procedimientos que agregan valor verdadero a los bienes que producimos podremos sostener una sociedad de clase media, en lugar de una compuesta de tecno-plutócratas y sus siervos del sector servicios. 

El cierre de la mente académica 
LONDRES – Apostaría que he sido rector de más universidades que cualquier otra persona viva en la actualidad. 
Eso se debe en parte a que, cuando fui gobernador de Hong Kong, me nombraron rector de todas las universidades en la ciudad. 
Protesté y dije que seguramente sería mejor para las universidades elegir a sus propios jefes institucionales, pero las universidades no me permitieron renunciar elegantemente. 
Así que durante cinco años disfruté la experiencia de entregar sus títulos a decenas de miles de alumnos y observar lo que este rito iniciático significa para ellos y sus familias. 
Cuando volví a Gran Bretaña en 1997, me pidieron que me convirtiera en rector de la Universidad de Newcastle. 
Luego, en 2003, fui elegido rector por los graduados de la Universidad de Oxford, una de las mayores instituciones de aprendizaje en el mundo. 
No debe sorprender entonces que tenga firmes opiniones sobre lo que una universidad es y lo que significa enseñar, investigar o estudiar en ella. 
Las universidades deben ser bastiones de libertad en cualquier sociedad. 
Deben estar libres de la interferencia gubernamental en cuanto sus propósitos principales de investigación y docencia; y deben controlar su propio gobierno académico. 
No creo que sea posible que una universidad se convierta en una institución de renombre mundial, o continúe siéndolo, en ausencia de esas condiciones. 
El papel de la universidad es promover el enfrentamiento de ideas, evaluar los resultados de la investigación con otros académicos e impartir nuevo conocimiento a los alumnos. 
La libertad de expresión resulta entonces fundamental, ya que permite a las universidades conservar un sentido de humanidad común y mantener la tolerancia mutua y la comprensión que apuntalan cualquier sociedad libre. 
Eso, por supuesto, lleva a que las universidades sean peligrosas para los gobiernos autoritarios, que buscan contener su capacidad de proponer preguntas difíciles e intentar responderlas. 
Lo irónico actualmente es que aun cuando negar la libertad académica constituye un golpe contra el sentido de la universidad, algunos de los ataques más preocupantes a esos valores provienen del interior mismo de las universidades. 
En Estados Unidos y el Reino Unido, algunos alumnos y docentes están intentando limitar las discusiones y el debate. 
Sostienen que no se debe exponer a la gente a ideas con las que está en fuerte desacuerdo. 
Además, afirman que se debe reescribir la historia para eliminar los nombres (aunque no el legado) de quienes no logran aprobar las pruebas actuales de corrección política. 
Thomas Jefferson y Cecil Rhodes, entre otros, han sido puestos en la mira. 
¿Cómo le iría a Churchill y Washington si se les aplicaran las mismas evaluaciones? 
También se le está negando la posibilidad de expresarse a cierta gente, algo llamado «no estradismo» en la horrible jerga de algunos campus, claramente no muy cultos. 
Hay solicitudes de «espacios seguros», donde se puede proteger a los alumnos de todo lo que pueda agredir su sentido de lo moral y adecuado. 
Esto refleja, e inevitablemente alimenta, una perjudicial política de victimización: la definición de la propia identidad (y, con ella, de los propios intereses) por oposición a los demás. 
Cuando era estudiante, hace 50 años, mi principal profesor fue un destacado historiador marxista, exmiembro del Partido Comunista. 
Los servicios de seguridad británicos sospechaban mucho de él. 
Era un excelente historiador y docente, aunque en estos días podría pensar que amenazó mi «espacio seguro». 
De hecho, me llevó a estar mucho mejor informado, a ser más abierto a discutir ideas que desafiaban las mías, a ser más capaz de distinguir entre un argumento y una pelea, y a estar más preparado para pensar por mí mismo. 
Por supuesto, algunas ideas —la incitación al odio racial, la hostilidad de género o la violencia política— son repugnantes en todas las sociedades libres. 
La libertad exige algunos límites (decididos libremente en una discusión democrática bajo el imperio de la ley) para poder existir y se debe confiar en las universidades para que ejercen ese grado de control por sí mismas. 
Pero la intolerancia hacia el debate, la discusión y ciertas ramas específicas de erudición nunca debe ser aceptada. 
Como nos enseñó el gran filósofo político Karl Popper, con lo único que debemos ser intolerantes es con la propia intolerancia. 
Esto es especialmente cierto en las universidades. 
Sin embargo, algunos académicos y alumnos estadounidenses y británicos están socavando ellos mismos la libertad; paradójicamente, tienen libertad para hacerlo. 
Mientras tanto, las universidades en China y Hong Kong enfrentan amenazas a su autonomía y libertad, no desde dentro, sino por parte de un gobierno autoritario. 
En Hong Kong, la autonomía de las universidades y la libertad de expresión misma, garantizadas en la Ley Básica de la ciudad y en el tratado de los 50 años entre Gran Bretaña y China sobre la situación de la ciudad, están siendo amenazadas. 
La lógica parece basarse en que los alumnos apoyaron fuertemente las protestas prodemocráticas en 2014 y, por ello, las universidades donde estudian deben ser puestas en vereda. 
Así que el gobierno de la ciudad se equivoca y suscita problemas, claramente bajo las órdenes del gobierno de Pekín. 
De hecho, solo recientemente las autoridades chinas mostraron lo que opinan de las obligaciones derivadas del tratado y de la «era dorada» de las relaciones chino-británicas (tan publicitadas por los ministros británicos): raptaron a un ciudadano británico (y a otros cuatro residentes de Hong Kong) en las calles de la ciudad. 
Los cinco estaban publicando libros que exponían algunos de los secretos sucios de los líderes chinos. 
En el continente, el Partido Comunista chino ha lanzado la mayor ofensiva contra las universidades desde la matanza en la plaza de Tiananmén en 1989. 
No se deben discutir los así llamados valores occidentales en las universidades chinas, solo se puede enseñar el marxismo. 
¿Nadie informó al presidente Xi Jinping y a sus colegas del Politburó de dónde viene Karl Marx? 
El problema actual es precisamente que saben poco sobre Marx, pero mucho sobre Lenin. 
Los occidentales deben interesarse más por lo que está ocurriendo las universidades chinas y lo que eso nos dice sobre los valores reales que sostienen la erudición, la enseñanza y la academia. 
Comparen y contrasten, como deben hacerlo los estudiantes. 
¿Quieren universidades donde el gobierno decida qué es supuestamente seguro para que ustedes aprendan y discutan? 
¿O quieren universidades que consideren la idea de un «espacio seguro» —en términos de limitar el debate si llega a ofender a alguien— como un oxímoron en un entorno académico? 
Los alumnos occidentales deben pensar ocasionalmente en sus contrapartes en Hong Kong y China, quienes deben luchar por libertades que ellos consideran dadas y de las que, demasiado a menudo, abusan. 

La nueva fuga de cerebros en las ciencias 
DUBAI – En diciembre de 2013, Peter Higgs, físico laureado con el Premio Nobel, dijo a The Guardian que si buscaba un trabajo en la academia en la actualidad, “no creo que se me considere lo suficientemente productivo”. 
Debido a que publicó menos de diez artículos desde su innovador trabajo en el año1964, Higgs cree que ninguna universidad lo emplearía hoy en día. 
Los académicos están muy familiarizados con la noción de “publicar o perecer”. 
Deben publicar su trabajo en revistas revisadas por pares cada vez con mayor frecuencia para escalar en su carrera, proteger sus empleos y asegurar el financiamiento para sus instituciones. 
Pero, ¿qué sucede con los científicos y otros académicos, como los del Medio Oriente, que tienen distintas preocupaciones de investigación que – y escasas conexiones con – las revistas profesionales que pueden hacer o deshacer una carrera académica/científica? 
Los académicos e instituciones con altas tasas de publicación en las revistas establecidas reciben mejores puntajes de productividad, lo que se traduce en mayores recompensas, en términos de carreras mejoradas y mayor financiamiento para la investigación. 
Si el trabajo que están publicando tiene o no un impacto medible en su campo de estudio es, lamentablemente, una preocupación secundaria con demasiada frecuencia. 
Los incentivos que enfrentan se traducen en que la cantidad a menudo viene antes de la calidad. 
Las revistas académicas determinan las diversas clasificaciones disciplinarias que las instituciones académicas se ven obligadas a escalar, lo que lleva a las instituciones a contratar y retener sólo a aquellos académicos que pueden producir a altas tasas. 
Esto ha dado lugar a un problema más profundo y doble: las revistas académicas se han vuelto desproporcionadamente influyentes, y han puesto una prima de importancia a la investigación empírica. 
Con respecto al primer problema, las revistas están reemplazando gradualmente a las instituciones como árbitros de la calidad dentro de las comunidades académicas. 
Los académicos de casi cualquier disciplina que buscan empleo en instituciones de nivel “A” deben publicar en unas pocas revistas de nivel “A” que se consideren como puertas de entrada. 
Las juntas editoriales de estas revistas privilegian cada vez más el trabajo teórico positivista, es decir, la investigación que se basa en el análisis empírico de datos. 
La investigación cualitativa – como etnografías, encuestas participativas y estudios de casos – se designa a menudo como adecuada sólo para revistas de nivel “B” y “C”. 
Los académicos que realizan investigaciones empíricas tienen una gran ventaja sobre aquellos que realizan trabajos cualitativos, porque pueden usar software eficiente y computadoras poderosas para probar rápidamente sus hipótesis y dar cuenta de diferentes variables en los conjuntos de datos. 
A su vez, este tipo de trabajo puede ser más barato, debido a que un conjunto de datos único puede generar múltiples artículos en las revistas. 
Indiscutiblemente, no hay nada malo con las prácticas científicas que evolucionan junto con la tecnología, o con los académicos que utilizan conjuntos de datos más ricos y mejor software. 
Pero la adopción de este enfoque cuantitativo no debería ser el criterio más importante para evaluar la excelencia científica y decidir las trayectorias profesionales. 
Al fin y al cabo, el conocimiento se adquiere de diferentes maneras, y el positivismo empírico es sólo uno de los métodos dentro de un inventario epistemológico más amplio. 
La tendencia positivista en la ciencia actual es particularmente problemática para los países en desarrollo, donde los conjuntos de datos son escasos y, a menudo, de mala calidad. 
Por lo tanto, los científicos que trabajan en los países en desarrollo se enfrentan a un dilema: o trabajan en los problemas del mundo rico para los que existe abundante información, o arriesgan su avance profesional mediante la realización de trabajo cualitativo que no llegará a ser publicado en revistas de nivel “A”. 
Los académicos que se trasladan de los países ricos en datos en Europa y Norteamérica a los países pobres en datos en el Medio Oriente y en otros lugares con frecuencia se enfrentan a este problema. 
Tal como es de conocimiento de los investigadores de mi institución en Abu Dabi, la realización de encuestas para la investigación cualitativa es factible; pero, la generación de datos enriquecidos desde cero para investigaciones que conducen hacia la construcción de teoría es extremadamente difícil. 
En la Conferencia Internacional sobre Indicadores de Ciencia y Tecnología de este año, un académico francés que investiga el suelo en África informó que sólo el 5% del trabajo publicado en su campo provino de investigadores africanos. 
Cuando profundizó en su propia investigación, descubrió que el 50% de lo que había aprendido sobre el suelo africano provenía de investigadores africanos, que no han publicado o no pueden publicar su trabajo en revistas académicas internacionales. 
Los países en los que el inglés no es la lengua franca se encuentran particularmente desfavorecidos en la ciencia, no porque carezcan de excelencia académica, sino porque las revistas en inglés son las que dictan las reglas. 
Las revistas académicas escritas en un idioma distinto al inglés simplemente no atraen la misma atención en la comunidad científica. 
Como resultado, el alcance de los temas de investigación que muchos países pueden llevar a cabo es limitado, y deben luchar por retener el talento científico. 
Esto es particularmente cierto en Medio Oriente, donde los gobiernos están luchando para diversificar sus economías, a fin de hacerlas más resistentes. 
A medida que las revistas de investigación empírica en inglés consolidan su influencia en los canales que determinan si un científico tendrá o no una carrera exitosa, los países en desarrollo tendrán que invertir mucho en su propia infraestructura de datos para poner a los investigadores nacionales en una posición más competitiva. 
Pero incluso – o especialmente – en caso que los países en desarrollo sí realicen tales inversiones, se perderá mucho a nombre de la ciencia. 
Debido a que las revistas académicas con sede en EE.UU. reinan (en gran parte) en la ciencia a nivel mundial, nadie tiene que mudarse para pasar a formar parte de una nueva fuga de cerebros, ya que las prioridades, los problemas y los métodos de investigación de los científicos gravitan con dirección a la epistemología positivista dominante, a expensas de todas las otras alternativas. 

Cerrar la brecha de accesibilidad a los servicios financieros 
KAMPALA – El mes pasado, el Reino Unido fue anfitrión de la primera Cumbre Global sobre Discapacidad para ayudar a que el mundo ponga su atención en las necesidades de las personas con discapacidades. 
El programa abunda en temas como el desarrollo de una educación equitativa, el fin de la discriminación y llevar las tecnologías a las comunidades de discapacitados, especialmente en los países pobres del Sur Global. 
Pero un reto que no recibió la atención que merecía es un componente de la política del desarrollo que a menudo se subestima: el acceso a los servicios financieros. 
Fue una oportunidad perdida, no solo para los mil millones de discapacitados, sino también para las instituciones que deberían darles servicio. 
Elevar la accesibilidad de los servicios financieros es bueno para los negocios y el crecimiento económico. 
Según estudios de Barclays, cuando los clientes con discapacidades son capaces de manejar su dinero, disminuye su vulnerabilidad económica y el bienestar económico general aumenta. 
Más aún, con más de $1 billón de ingresos disponibles, el llamado mercado de la discapacidad es uno de las mayores bases de clientes potenciales del mundo. 
En otras palabras, los proveedores de servicios financieros tienen todas las razones para llegar a las personas con discapacidades. 
Entonces, ¿por qué la mayoría de las empresas hacen justo lo contrario? 
Una razón es la falta de conocimiento. 
Puesto que los discapacitados suelen disponer de menos ingresos que los no discapacitados, los proveedores de servicios a menudo han carecido de incentivos para llegar a ellos. 
Sin embargo, en tiempos como este, en que se presta más atención al potencial mercado total, las instituciones financieras están comenzando a ajustar sus líneas de productos de manera correspondiente. 
A medida que lo hacen, será necesario abordar cuatro temas para obtener el máximo beneficio para sus clientes con desafíos de accesibilidad. 
Primero, las compañías de servicios financieros deben esforzarse más para comprender las necesidades de sus clientes actuales y futuros. 
Por ejemplo, con mejores datos a su disposición, un banco de un mercado específico podría mejorar la accesibilidad de sus plataformas de banca móvil. 
En esencia, esto es lo que hizo el año pasado el Standard Chartered Bank de India, cuando los empleados desarrollaron un sistema asistido para ayudar mediante voz a los clientes con problemas visuales a acceder a sus cuentas en línea. 
Los datos de buena calidad son esenciales también para la eficacia de los grupos de defensa para presionar a los proveedores a que mejoren sus servicios. 
Segundo, el compromiso no se debe detener con productos innovadores, sino extenderse también al mercado laboral. 
En pocas palabras, el sector de los servicios financieros debería contratar más gente con discapacidades, invirtiendo en tecnologías de asistencia como lectores de braille y dispositivos de comunicación alternativos y aumentativos. 
La necesidad de diversificar la fuerza de trabajo es particularmente intensa en los Estados Unidos, donde una de cada cinco personas padece una discapacidad. 
Tercero, siempre hay que incluir a personas con discapacidades sobre cómo ampliar y reforzar la independencia financiera. 
En 2013, cuando el Lloyds Banking Group formó un grupo focal para examinar los efectos de la demencia en el comportamiento de los clientes condujo a una carta sobre Servicios Financieros aptos para la Demencia. 
Este innovador documento codificó el modo como los bancos deberían ajustar sus productos a clientes con impedimentos cognitivos. 
Las iniciativas futuras deberían seguir este modelo colaborativo para asegurar que la toma de decisiones en todos los niveles se facilite con un diseño centrado en los humanos. 
Y, para terminar, los gobiernos deben comprometerse a abordar este tema, imitando las medidas de países como el Reino Unido, que ha vinculado servicios para los discapacitados a la financiación del desarrollo. 
Con el apoyo correcto, puede ser muy amplio el progreso en estos complejos retos, por ejemplo, en Financial Sector Deepening Uganda, donde trabajo, usamos los fondos de ayuda británicos para extender los servicios financieros a los discapacitados en comunidades rurales. 
Nuestra visión es fomentar el surgimiento de programas similares en todo el mundo. 
Está claro que hay un gran apoyo político para estas iniciativas, con 91 países que ya han ratificado el Protocolo Optativo a la Convención sobre los Derechos de las Personas con Discapacidades. 
En las próximas décadas, la población mundial de discapacitados crecerá a medida que los avances médicos hagan posible que la gente viva vidas más plenas, prolongadas y sanas. 
Ofrecer a los discapacitados acceso a servicios y productos financieros está entre las mejores maneras de proteger contra la discriminación y fomentar el empoderamiento de largo plazo. 
La inclusión financiera plena llegará poco a poco a una comunidad que se suele denominar “el grupo minoritario que crece a mayor velocidad en el mundo”. 
La tarea para los activistas, defensores, líderes empresariales visionarios y autoridades es destacar los beneficios sociales y económicos de su éxito. 

Cirugía para todos 
BOSTON – En un reciente viaje a India, tomé un rickshaw pedaleado por un hombre con una pierna tullida, como pronto advertí. 
Dos semanas antes, había sido atropellado por un coche mientras navegaba las transitadas calles de Nueva Delhi. 
Aunque se las había arreglado para obtener medicamentos de una farmacia cercana para paliar el intenso dolor (probablemente porque se le había roto la pierna) no tenía ni el tiempo ni el dinero para ver un cirujano. 
Este tipo de trágico cálculo es demasiado común. 
La Comisión Lancet sobre Cirugía Global estima que cerca de cinco mil millones de personas –casi un 70% de la población mundial- carece de acceso a cuidados anestésicos y quirúrgicos seguros y asequibles, mientras 33 millones de personas deben afrontar gastos de salud insoportablemente altos. 
No es de sorprender que los pobres del mundo sufran de manera desproporcionada: aunque la población de los países de bajos ingresos representa cerca de un 35% de la humanidad, en ellos se realizan apenas un 3,5% del total de los procedimientos quirúrgicos. 
La financiación es uno de los mayores obstáculos para lograr una cobertura sanitaria universal, declarada por las Naciones Unidas un objetivo global. 
Y, aunque suene paradójico, una de las mejores maneras en que los gobiernos pueden obtener los fondos que necesitan para ampliar la cobertura es hacer que las operaciones quirúrgicas estén más ampliamente disponibles. 
Los problemas de salud en el que tiempo de respuesta es uno de los factores cruciales, como lesiones de accidentes de tráfico y complicaciones del embarazo, se cuentan entre las principales causas de muerte y discapacidad en los países de ingresos bajos y medios. 
Pero las enfermedades subtratadas o no tratadas que precisan de cirugía también afectan la productividad económica. 
Por ejemplo, el estudio de Lancet estimó que no mejorar la atención quirúrgica en los países en desarrollo se traduciría en $12,3 billones menos de producción económica para 2030. 
No mantener una sólida capacidad quirúrgica incluso podría socavar las ganancias económicas de los países de ingresos medios, reduciendo el crecimiento del PIB total en aproximadamente un 2% al año. 
La percepción común de muchos líderes es que suministrar atención quirúrgica no es sostenible ni rentable. 
Al enfrentarse a opciones presupuestarias difíciles, los gobiernos suelen preferir programas que luchen contra enfermedades infecciosas y crónicas, dejando en la estacada a gente como mi conductor de rickshaw. 
Sin embargo, un creciente cuerpo de evidencias sugiere que estas visiones están erradas. 
Cuando los investigadores de la Escuela Médica de Harvard analizaron intervenciones quirúrgicas en países de ingresos bajos y medios, encontraron una notable desvinculación entre los supuestos económicos y la realidad. 
Por ejemplo, calcularon que el dinero destinado a cesáreas y cirugías de articulaciones tenía mayores retornos que el gastado en el manejo del VIH o las enfermedades cardíacas. 
No hay dudas de que las enfermedades crónicas e infecciosas también merecen nuestra atención: no podemos reestructurar los sistemas de salud de la noche a la mañana, ni dar la espalda a quienes reciben tratamiento para enfermedades que no exigen cirugía. 
Pero las reformas que presten especial atención a la importancia de las intervenciones quirúrgicas impulsarían la productividad económica, ayudando a crear una atención sanitaria más equitativa para todos. 
Para comenzar, los ministerios de salud y las organizaciones médicas deben reconocer formalmente que la atención quirúrgica y anestésica son parte esencial de la cobertura universal de salud. 
Para ejemplificarlo, los proveedores sanitarios deberán mejorar su recolección y análisis de datos sobre resultados quirúrgicos, lo que aumentaría la transparencia sobre mortalidad y morbilidad y fortalecería la rendición general de cuentas. 
Las decisiones sobre expansión de servicios podrían tomar como guía los indicadores centrales de la comisión de Lancet sobre la “preparación”, “provisión” e “impacto” de la atención quirúrgica. 
En segundo lugar, para agrupar los riesgos y proteger contra sobrecostes, los países que estén considerando adoptar políticas de cobertura universal deberían poner la atención quirúrgica bajo planes de financiación pública. 
Si bien parte de los fondos para ampliar los servicios quirúrgicos deberían venir de la tributación, los proveedores sanitarios también podrían explorar opciones de financiación más innovadoras, como los “modelos de justicia social”, en los que la gente paga según sus medios. 
Por último, para combinar recursos y aumentar la capacidad quirúrgica, los hospitales podrían explorar la realización compartida de tareas, por la cual los casos no urgentes se refieren a enfermeras licenciadas y asistentes médicos. 
Entre las estrategias de más largo plazo habría que invertir más en educación médica para elevar la cantidad de doctores y cirujanos. 
El enorme progreso económico experimentado por muchos países en desarrollo en las últimas décadas se ha debido en gran parte a personas vibrantes, jóvenes y ambiciosas. 
Una de las maneras más eficaces de mantener este crecimiento y desarrollo es garantizar el acceso seguro y asequible a la sanidad, incluidas las intervenciones quirúrgicas. 
Si bien puede que el costo de prestar este servicio sea alto, no hacerlo resulta más caro aún. 

Los contaminadores deben pagar 
NUEVA YORK – Cuando en 2010 BP y sus socios en la perforación petrolera causaron el vertido de Deepwater Horizon en el golfo de México, el Gobierno de los Estados Unidos pidió a esa empresa que financiara la limpieza, indemnizase a quienes habían sufrido daños y pagara sanciones penales por las violaciones que provocaron el desastre. 
BP ya ha comprometido más de 20.000 millones de dólares en reparación y sanciones. 
Conforme a la conciliación celebrada la semana pasada, pagará la mayor sanción penal de la historia de los Estados Unidos: 4.500 millones de dólares. 
Se deben aplicar los mismos criterios sobre limpieza del medio ambiente a las empresas multinacionales que funcionan en países más pobres, donde su poder ha solido ser tan grande en comparación con el de los gobiernos, que muchas actúan con impunidad y causan estragos en el medio ambiente sin rendir cuentas o no las suficientes. 
Cuando entramos en una época de desarrollo sostenible, la impunidad debe convertirse en responsabilidad. 
Los contaminadores deben pagar, tanto en los países ricos como en los pobres. 
Las grandes empresas deben aceptar la responsabilidad por sus acciones. 
El caso de Nigeria ha sido una prueba perfecta de impunidad empresarial en materia de medio ambiente. 
Durante decenios, importante empresas petroleras, incluidas Shell, ExxonMobil y Chevron, han estado produciendo petróleo en el delta del Níger, medio ambiente frágil compuesto de bosques de zonas pantanosas de agua dulce, manglares, bosques tropicales de tierras bajas y barreras de islas ribereñas. 
Ese rico hábitat mantiene una notable diversidad biológica –o así era antes de que las empresas petroleras llegaran allí– y a más de 30 millones de habitantes locales, que dependen de los ecosistemas locales para su salud y sus medios de vida. 
Hace veinte años, la Unión Internacional para la Conservación de la Naturaleza y los Recursos Naturales clasificó el delta del Níger como región de gran diversidad biológica de flora y fauna marinas y costeras: especies de árboles, peces, aves y mamíferos, entre otras formas de vida, por lo que le concedió una prioridad máxima para su conservación. 
Sin embargo, observó que la diversidad biológica de esa región estaba enormemente amenazada y con poca o ninguna protección. 
Las empresas multinacionales que actúan en el delta han vertido petróleo y han hecho llamear gas natural durante decenios, sin consideración para con el medio ambiente natural y las comunidades empobrecidas y envenenadas por sus acciones. 
Se calcula que los vertidos acumulados durante los cincuenta últimos años representan unos diez millones de barriles: el doble del vertido de BP. 
Los datos no son seguros: ha habido muchos miles de vertidos durante ese período, con frecuencia mal documentados y con su gravedad ocultada o simplemente no calibrada ni por las empresas ni por el Estado. 
De hecho, justo cuando se estaba condenando a BP a nuevas sanciones penales, ExxonMobil anunció otra fuga en un oleoducto del delta del Níger. 
La destrucción del medio ambiente del delta forma parte de una larga historia: empresas corruptas que actúan de acuerdo con funcionarios gubernamentales corruptos. 
Las empresas acostumbran a sobornar a funcionarios para obtener concesiones petroleras, mentir sobre la producción, evadir impuestos y eludir la responsabilidad por los daños medioambientales que causan. 
Ha habido funcionarios nigerianos que se han enriquecido fabulosamente gracias a los decenios de pagos de empresas internacionales que han saqueado la riqueza natural del delta. 
Shell, la mayor de las concesionarias que actúan en el delta del Níger, ha sido criticada una y otra vez por sus atroces procedimientos y su renuencia a hacerse responsable de ellos. 
Entretanto, la población local ha permanecido empobrecida y acosada por enfermedades graves causadas por una atmósfera contaminada, un agua potable envenenada y la contaminación de la cadena alimentaría. 
La falta de imperio de la ley ha propiciado guerras entre bandas y perforaciones ilegales de los oleoductos para robar petróleo, lo que ha provocado vertidos enormes y frecuentes explosiones que matan a docenas de personas, incluidas personas que se encontraban por azar en las inmediaciones. 
En la época colonial, el objetivo oficial del poder imperial era el de extraer la riqueza de los territorios administrados. 
En el período poscolonial, los métodos están mejor disimulados. 
Cuando las empresas petroleras cometen delitos en Nigeria o en otros países, están protegidas por los poderes de los países de sus sedes. 
Nadie debe inmiscuirse en los asuntos de esas empresas, dicen los Estados Unidos y Europa. 
De hecho, uno de los mayores sobornos (180 millones de dólares, al parecer) pagados en los últimos tiempos en Nigeria correspondió a Halliburton, empresa estrechamente relacionada con el poder político de los EE.UU. 
(Dick Cheney pasó de consejero delegado de Halliburton a Vicepresidente de los EE.UU.) 
El año pasado, el Programa de las Naciones Unidas para el Medio Ambiente (PNUMA) publicó un informe notable sobre Ogoniland, importante territorio étnico del delta del Níger que ha estado en el epicentro del conflicto entre las comunidades locales y el petróleo internacional. 
El informe era tan severo como científicamente claro. 
Pese a las numerosas promesas hechas en el pasado sobre la limpieza, Ogoniland, empobrecido y víctima de enfermedades provocadas por la industria petrolera, sigue padeciendo una agonía medioambiental. 
El PNUMA ha ofrecido también recomendaciones claras y detalladas, incluidas medidas de emergencia para garantizar la inocuidad del agua potable; actividades de limpieza en los manglares y los suelos; estudios de salud pública para descubrir y contrarrestar las consecuencias de la contaminación; y un nuevo marco reglamentador. 
Los gobiernos del mundo han acordado recientemente adoptar un nuevo marco para el desarrollo sostenible, al declarar su intención de aprobar los objetivos del desarrollo sostenible en la Cumbre Río + 20 celebrada el pasado mes de junio. 
Dichos objetivos brindan una oportunidad decisiva para que el mundo establezca normas claras y vinculantes para el comportamiento de los gobiernos y las empresas. 
Muchas empresas importantes, incluidas las de la industria petrolera, han expresado su disposición a apoyar los objetivos de desarrollo sostenible. 
La limpieza del delta del Níger constituiría el mejor ejemplo posible de una nueva época de rendición de cuentas. 
Shell, Chevron, ExxonMobil y otras grandes empresas petroleras deben tomar la iniciativa y ayudar a financiar la necesaria limpieza, con lo que iniciarían una nueva época de responsabilidad. 
La propia responsabilidad del Gobierno de Nigeria está bajo sospecha. 
Resulta alentador que varios senadores nigerianos hayan estado recientemente a la cabeza de gestiones encaminadas a fortalecer el imperio de la ley en el sector petrolero. 
La limpieza del delta del Níger brinda una oportunidad a Nigeria, a la industria petrolera y a la comunidad internacional para demostrar convincentemente que ha comenzado una nueva época. 
En adelante, el desarrollo sostenible no debe ser un mero lema, sino un planteamiento operativo de la gobernación y del bienestar mundiales en un planeta que está atestado y se acerca al límite. 

No olvidemos los campos de exterminio de Sri Lanka 
NUEVA YORK – Una de las peores atrocidades en décadas recientes ha recibido muy poca atención mundial. 
Recordamos y reconocemos que los casos de Camboya, Rwanda, Bosnia y Darfur fueron vergonzosos. 
Nos torturamos por el fracaso de no poder frenar las atrocidades que se cometen casi diariamente en Siria. 
Sin embargo, al menos hasta ahora, el mundo ha puesto muy poca atención a los crímenes de guerra y los crímenes de lesa humanidad que son comparables en términos de brutalidad a cualquiera de los anteriores: los campos de exterminio de Sri Lanka en 2009. 
Hace tres años durante el final sangriento de la guerra del gobierno de Sri Lanka contra el movimiento separatista de los Tigres de Liberación del Ealam Tamil (LTTE), aproximadamente alrededor de 300,000 civiles quedaron atrapados entre el avance del ejército y los últimos combatientes del LTTE en lo que se ha llamado “la jaula” –una pequeña franja de tierra, no mucho más grande que el parque central de Nueva York, entre el mar y la laguna al noreste del país. 
Debido a la falta de compasión y moderación de las dos partes, al menos 10,000 civiles –tal vez hasta 40,000– murieron en la masacre que tuvo lugar como resultado de bombardeos indiscriminados del ejército, tiroteos de los rebeldes y privación del suministro de alimentos y medicamentos. 
La falta de enojo refleja principalmente el éxito del gobierno de Sri Lanka en inculcar en los responsables del diseño de políticas y el público una narrativa alternativa que tuvo una extraordinaria resonancia mundial después de los ataques terroristas de septiembre de 2001. 
Lo que pasó en “la jaula”, de acuerdo con esta narrativa, fue la derrota tanto tiempo esperada por medios completamente necesarios y justificables, de una insurrección terrorista asesina que había amenazado la existencia misma del país. 
La otra razón clave que explica el silencio mundial es que el gobierno de Sri Lanka impidió de manera inflexible que los observadores independientes –medios, ONGs o diplomáticos– fueran testigos de sus acciones o informaran sobre ellas. 
La timidez de los funcionarios de Naciones Unidas que estaban en el país para comunicar la información que tenían agravó este problema. 
El gobierno del presidente Mahinda Rajapaksa afirmó durante todo ese tiempo, y todavía lo hace, que mantuvo una política de “cero bajas civiles”. 
Los funcionarios sostuvieron que nunca se dirigió fuego de artillería pesada contra civiles u hospitales, que todo daño colateral contra civiles fue mínimo y que respetaron plenamente el derecho internacional, incluida la prohibición de ejecutar prisioneros. 
Sin embargo, varias publicaciones recientes están haciendo pedazos esa narrativa, principalmente, el informe presentado el año pasado por Un grupo de expertos de Naciones Unidas, así como dos libros: el implacable análisis de un funcionario de Naciones Unidas, Gordon Weiss, The Cage: The Fight for Sri Lanka and the Last Days of the Tamil Tigers (La Jaula: la lucha por Sri Lanka y los últimos días de los tigres tamiles) y la desgarradora narración del periodista de la BBC, Frances Harrison, Still Counting the Dead: Survivors of Sri Lanka’s Hidden War (El recuento de los muertos continúa: sobrevivientes de la guerra oculta de Sri Lanka). 
Nadie subestima la contribución de los LTTE a la matanza de 2009, pero ahora que todos los líderes de los Tigres están muertos, la atención internacional debería centrarse principalmente en hacer que el gobierno rinda cuentas por no haber aceptado su responsabilidad de proteger a su propio pueblo. 
Durante mucho tiempo el gobierno de Rajapaska ha estado evadiendo la responsabilidad con un sin número de maniobras de distracción (que a menudo consisten en comités de investigación creados con el objetivo de no obtener resultados y que cumplen esa meta debidamente), denegación de acceso físico, mentiras abiertas e intimidación verbal incesante contra cualquiera que se atreva cuestionarlo. 
Por fin se está ejerciendo una verdadera presión internacional sobre el gobierno para que explique sus acciones, principalmente mediante el tan criticado Consejo de Derechos Humanos de Naciones Unidas con sede en Ginebra, que estudiará la respuesta de Sri Lanka en marzo de 2013. 
Cuando lo haga es muy probable que cuente con un expediente completo de evidencias de crímenes de guerra y crímenes de lesa humanidad que ahora se está compilando a partir de testimonios reunidos por el International Crimes Evidence Project (Proyecto Internacional para la Investigación de Crímenes) con sede en Australia. 
Uno de los aspectos más trágicos de la situación, que apenas ahora se está dando a conocer, es que los funcionarios de Naciones Unidas que estaban en el país no publicaron en ese momento, cuando realmente importaba, información creíble que habría desmentido la versión del gobierno. 
Desde principios de 2009, un equipo de Naciones Unidas en Colombo recopilaba estimaciones específicas de los muertos en la zona de combate sobre la base de contactos radiofónicos regulares con algunas fuentes confiables –ONGs, médicos y funcionarios tamiles locales de Naciones Unidas- que seguían en el terreno. 
La información era incompleta pero sólida y alarmante. 
No obstante, se tomó la decisión institucional de no utilizarla con el argumento de que no podía “verificarse”. 
Ahora están apareciendo las verdaderas razones. 
En parte el equipo de Naciones Unidas quería mantener los canales de asistencia humanitaria abiertos. 
El equipo también fue objeto de acoso verbal descarado por parte de funcionarios de Sri Lanka (una experiencia profundamente desagradable que yo también he vivido). 
Los miembros del equipo también sabían que el gobierno de Sri Lanka tenía un amplio apoyo de los Estados miembros de Naciones Unidas y que los LTTE no tenían el menor respaldo. 
Sin embargo, como concluyó hace diez años el Panel Lakhdar Brahimi, después de examinar algunas de los fracasos catastróficos de los procesos de paz de los años noventa, la Secretaría de Naciones Unidas tiene la responsabilidad de informar al Consejo de Seguridad lo que debe saber, no lo que quiere saber. 
Está previsto que el próximo mes rinda su informe un panel interno designado por el secretario general, Ban Ki-moon y encabezado por el distinguido diplomático, Charles Petrie, para examinar las fallas de la respuesta del sistema de Naciones Unidas en Sri Lanka. 
Todo parece indicar que las conclusiones no serán agradables. 
Es muy importante que esas conclusiones se publiquen y que se tomen medidas al respecto. 
La memoria selectiva es un mecanismo de defensa que todos conocemos. 
Es más fácil para los gobiernos y para las organizaciones internacionales, igual que para los individuos, vivir con el fracaso moral si se pretende que nunca existió. 
No obstante, en Sri Lanka hubo en efecto atrocidades masivas, hubo faltas morales generalizadas y si no aprendemos de este pasado, estaremos condenados a repetirlo. 

Responder por Gaza 
Nueva York – Esta semana, el Consejo de Derechos Humanos de las Naciones Unidas debatirá el informe de la misión investigadora encabezada por el Juez Richard Goldstone acerca de las violaciones a los derechos humanos en el conflicto de Gaza. 
Esperemos que se trate de un examen completo y justo de sus conclusiones y recomendaciones. 
Goldstone y su equipo concluyeron que tanto Israel como Hamás, el grupo palestino que controla Gaza, cometieron crímenes de guerra y, posiblemente, crímenes contra la humanidad durante el periodo del conflicto cubierto por la investigación. El informe llama a realizar investigaciones creíbles de las supuestas violaciones a los derechos humanos y recomienda que el Consejo de Seguridad de la ONU pida a ambos bandos que presenten contrainformes dentro de seis meses después de entregados los resultados, en los que incluyan los procesos judiciales que emprendan en relación con las violaciones identificadas. 
En opinión de la Comisión Goldstone, si así no lo hacen, el Consejo de Seguridad debería referir el asunto al fiscal del Tribunal Penal Internacional en La Haya. 
Lamentablemente, en lugar de debatir las detalladas conclusiones que Goldstone ha presentado y el mérito de sus recomendaciones sobre los pasos a emprender, hay señales de que los gobiernos pueden terminar centrándose en el proceso que condujo a la realización de la investigación y buscar limitar su pleno debate. 
Como participante de este proceso, siento que es importante poner por escrito mis opiniones al respecto, ya que algunos comentarios míos se están utilizando como parte de los intentos por desacreditar al Juez Goldstone y su importante labor. 
Decliné aceptar la invitación del presidente del Consejo de Derechos Humanos de ese momento, el embajador Martin Uhomoibhi de Nigeria, para encabezar la investigación tras la resolución del 12 de enero de 2009 del Consejo de Derechos Humanos. Como ex Alto Comisionado de Derechos Humanos de la ONU, tengo la convicción de que la resolución del Consejo fue parcial y no permitió una mirada equilibrada para determinar la situación en terreno. 
Se refirió sólo a las "graves violaciones a los derechos humanos en el Territorio Palestino Ocupado, particularmente debido a los recientes ataques del ejército israelí", y llamó a la creación de una misión que investigara "todas las violaciones a las leyes de derechos humanos por parte del país ocupante, Israel, contra el pueblo palestino". 
Sabía también que el Consejo de Derechos Humanos de la ONU había condenado repetidamente a Israel a lo largo de los últimos dos años, pero había prestado poca atención a violaciones a gran escala a los derechos humanos en otros países. 
Este patrón de acción e inacción ha dado mayor crédito a quienes creen que la más alta entidad de la ONU sobre derechos humanos tiene un sesgo intrínsecamente antiisraelita. 
Por esas razones, decidí que no podía aceptar encabezar la misión. 
Sé que el Juez Goldstone, un dedicado e impecable abogado y promotor de los derechos humanos, tenía inquietudes similares cuando se le hizo la propuesta inicial. 
Sin embargo, pudo llegar a un acuerdo con el presidente del Consejo que le diera confianza de que se permitiría que el mandato se interpretara de modos que permitieran a su equipo abordar los hechos cometidos por ambas partes del conflicto. 
Los expertos pueden debatir si esto estuvo en conformidad con las reglas y los procedimientos de la ONU. 
No tengo dudas de que quienes tuvieron participación en estas conversaciones lo hicieron buscando un modo de hacer posible una investigación completa y ayudar a superar las divisiones políticas que socavan en la actualidad al Consejo de Derechos Humanos dentro del sistema de la ONU. 
La pregunta ahora es si los gobiernos darán a las conclusiones del Juez Goldstone la atención que merecen, o bien caerán en una postura excesivamente política. 
Como deja claro el informe de Goldstone: 
Tanto los palestinos como los israelíes sienten una rabia legítima por las vidas que están obligados a vivir: para los palestinos, la rabia acerca de acontecimientos individuales -las víctimas civiles, los daños y destrucción en Gaza tras los ataques militares, el bloqueo, la construcción del Muro fuera de los límites de 1967- alimentó una rabia subyacente por la continua ocupación israelí, sus humillaciones cotidianas y su derecho a la autodeterminación, todavía incumplido. 
Para los israelíes, las declaraciones públicas de grupos armados palestinos celebrando ataques con cohetes y morteros contra civiles fortalecen una muy arraigada preocupación de que las negociaciones den escasos frutos y que la existencia de su nación siga bajo una constante amenazada, frente a lo cual no les queda más que proteger a su pueblo. 
De esta manera, tanto los israelíes como los palestinos tienen el secreto temor –que para algunos es una creencia-de que el otro no tiene intenciones de aceptar su derecho a existir como país. 
Desgraciadamente, hay muchos políticos que representan hábilmente esta rabia y este temor (párrafo, 1705). 
Por el bien de los derechos humanos y la paz en la región, abrigo la esperanza de que la comunidad internacional tenga en cuenta estas circunstancias, sopese el informe del Juez Goldstone íntegramente y presione para que quienes cometieron los crímenes más serios respondan por sus actos. 

Contabilizando los Trucos del Mundo 
Las trapazascontables conformarán uno de los temas más candentes de la agenda de los banqueros que se congregarán en la reunión anual del FMI/Banco Mundial en Washington D.C. El FMI debería hacer más que sólo ofrecerle asesoría al sector privado acerca de cómo arreglar sus problemas contables; también deberían enfrentarse los trucos contables gubernamentales y los propios resuellos del FMI, según nos dice el Premio Nobel Joseph Stiglitz. 
Los escándalos de Arthur Anderson y de Enron en Estados Unidos (EEUU) han centrado la atención en los problemas de contabilidad de los negocios privados. 
Pero la escala de tal corrupción no debería ocultarnos el problema de la contabilidad del sector público, en donde se hacen muchos embustes también. 
Las reglas contables están diseñadas para proveer parámetros estandarizados a partir de los cuales se pueda establecer la situación financiera de una firma o un gobierno. 
Los malos parámetros contables siempre llevan a mala información, y la mala información siempre lleva a malas decisiones, las cuales tienen serias consecuencias en el largo plazo. 
Eso es verdadero tanto para el sector público como para el privado. 
Enron y otras empresas mostraron cómo se pueden torcer y abusar las reglas contables para proveer una imagen distinta de lo que realmente sucede en una compañía. 
La administración Bush, para no quedarse atrás, ha mostrado cómo se pueden torcer las reglas contables para proveer una imagen distinta de lo que realmente sucede en una economía nacional. 
Sin duda, el año pasado atestiguó lo que podría ser el mayor fraude contable jamás realizado cuando un megasuperávit de más de 3 billones de dólares para el periodo 2002-2011 fue transformado en un déficit de 2 billones de dólares. 
Los inversionistas de Enron se vieron forzados a esperar años antes de descubrir que algo estaba mal, pero los repentinos cambios a gran escala de la postura fiscal de EEUU ya le brindan al público una clara señal de los masivos problemas que vendrán. 
Como sucedió con Enron, pasarán años antes de que sea aparente la magnitud total del engaño del presidente Bush. 
Entre tanto, la administración Bush culpará del desaparecido superávit a una economía en declive, a la mala suerte y a cálculos involuntariamente errados. 
Pero EEUU no está solo en cuanto a permitir travesuras contables oficiales. 
En América Latina y el resto del mundo en desarrollo, el FMI impone parámetros contables que no sólo tienen poco sentido, sino además resultan en una austeridad excesiva. 
En algunos de los países más pobres del mundo, es decir, aquellos que más dependen de la ayuda financiera, el FMI ha argumentado que el apoyo recibido no debe ser incluído como renta en los cálculos presupuestarios del gobierno. 
¿Pero qué es la ayuda si no renta? 
Al parecer el argumento del FMI es este: un país no puede confiar en la ayuda externa porque tal apoyo es muy inestable. 
La verdad, claro está, es que en los países pobres la ayuda financiera es más estable que la renta fiscal. 
Según la lógica del FMI, ni la ayuda ni la renta fiscal deberían incluírse en los presupuestos. 
Si ese es el caso, todos los países del mundo tienen serios problemas. 
Lo absurdo de esto es la idea de que toda la ayuda externa deba ser añadida a las reservas. 
Pero los países donadores quieren ver cómo el dinero que dan para financiar escuelas y clínicas de salud de hecho se gasta en escuelas y clínicas de salud; no quieren ver cómo se añade a las reservas de un país. 
Los gobiernos de los países en desarrollo tienen la respuesta correcta para el problema de la inestabilidad de la renta: flexibilidad en el gasto. 
Se construyen escuelas cuando se tiene apoyo financiero; se deja de construirlas cuando no se tiene. 
El Banco Mundial lleva años intentando hacer que el FMI vea tal lógica, con poco progreso. 
Otras prácticas contables del FMI, incluyendo la forma en la que se trata el gasto de capitalde las empresas paraestatales, también son causa de atrocidades. 
Si una paraestatal de América Latina quiere pedir prestado para realizar una inversión, en América Latina tal préstamo es tratado como una adición al déficit. 
Los inversionistas, preocupados por el tamaño del déficit de un gobierno, ven sólo las últimas consecuencias. 
Pero si una empresa puede comprar un activo que vale $1 mil millones por $500 millones, según la lógica económica debe comprar tal activo. 
El estado de cuenta mejora por $500 millones. 
Pero según la lógica del FMI, lo único que uno ve en las cuentas es un mayor gasto y mayores préstamos, no el valor del activo adquirido. 
Gracias a esta regla los inversionistas podrían ver sólo un aparente empeoramiento de la posición fiscal de un país y, entonces, podrían demandar mayores tasas de interes. 
Claro, a los inversionistas externos les gusta esta lógica del FMI en la que se deja a las corporaciones gubernamentales en una desventaja evidente: con una habilidad de inversión inhibida, esas empresas no pueden competir en el renglón de las adquisiciones. 
Otra distorción contable del FMI involucra a los fondos de estabilización. 
Estos son fondos nacionales que en los años de apogeo económico reciben rentas de las ventas de recursos naturales, rentas que serán apartadas para protegerse en los "días lluviosos". 
Eso tiene sentido. 
Pero las prácticas contables del FMI inhiben el uso de tales fondos para ayudar a estabilizar una economía a través del gasto fiscal contracíclico. 
Según funcionarios mexicanos y chilenos con los que he discutido el asunto, el gasto originado en los fondos de estabilización es, a según, tratado como si el país pidiese prestado, incrementando así su déficit. 
Claro, es cuando la economía está en mal estado que los países se preocupan más acerca de su calificación de crédito, por lo que la postura del FMI no ayuda en nada. 
Los parámetros contables del FMI, más que proveer señales útiles para el mercado, proveen información distorcionada que exacerba los problemas de los países en dificultades. 
Las buenas decisiones requieren de información precisa, y esto se logra sólo a través de buenos parámetros contables. 
Claro, no existe un marco contable perfecto, pero algunos marcos distorcionan sistemáticamente. 
Sin duda, a menudo existe una agenda oculta en la opción de elegir un marco de contabilidad. 
El no incluir opciones bursátiles en el marco contable benefició a los intereses corporativos de EEUU y a los directores empresariales individualmente. 
Los distorcionados e injustos parámetros contables del FMI quizá también tengan un propósito oculto: forzar a los gobiernos a reducir sus gastos. 
Pero esta agenda tiene altos costos económicos y sociales, es una agenda que va mucho más allá del mandato del FMI. 

Hacia una “Europa de resultados” 
BRUSELAS – El tsunami que ha golpeado a los mercados financieros es una catástrofe global. 
No obstante, si se maneja de manera adecuada, la crisis podría mejorar la estima de la Unión Europea y sus instituciones. 
El problema de legitimidad de la UE tiene dos aspectos distintos: la apatía, que ha conducido a una baja participación en las elecciones parlamentarias europeas, y el euroescepticismo abierto. 
El problema de la participación electoral refleja en parte la frustración sobre el estado actual de la UE y también la impresión de la gente de que independientemente de por quién voten es poca la influencia que tienen. 
Por el otro lado, el euroescepticismo y la amenaza que se cierne del populismo antieuropeo se relacionan directamente con la idea de que la UE no sólo no es capaz de ofrecer una solución a la crisis, sino que de hecho es parte del problema. 
Así pues, aunque la UE representa nuestra mayor esperanza de asegurar que Europa sea competitiva a nivel internacional en el ambiente cada vez más difícil de hoy, se le culpa de la globalización. 
Muchas personas confunden estos dos aspectos del problema de legitimidad de la UE y creen que de algún modo se puede aumentar la participación en las elecciones explicando lo benéfica e importante que es la UE, pero en la mayoría de los casos eso no es posible. 
A primera vista, la solución más sencilla al problema de la baja participación es dar más poder al Parlamento Europeo. 
Pero si esta fuera la solución, entonces no tendríamos la disminución constante que se ha dado en la participación desde el punto máximo del 63% que alcanzó en las primeras elecciones para el Parlamento Europeo en 1979. 
Después de todo, desde entonces la influencia y los poderes de toma de decisiones conjuntas del Parlamento han aumentado constantemente. 
El problema es que las elecciones del Parlamento deben “tratarse” de algo para que los electores se interesen, lo que significa que deben implicar opciones reales. 
Y las opciones reales exigen campañas electorales en toda Europa por todos los partidos. 
Esto también implicaría hacer que la elección del Presidente de la Comisión europea dependiera del resultado de las elecciones del Parlamento. 
Pero de hecho, esas dos condiciones ya se cumplieron; en 2004, el Primer Ministro portugués, José Manuel Durao Barroso, fue nombrado Presidente de la Comisión porque procedía de la organización política que obtuvo los mejores resultados en las elecciones, el Partido Popular Europeo. 
Y en las elecciones de este año hubo una mayor presencia de las organizaciones de partidos a nivel europeo que nunca. 
Más bien, yo creo que la forma más importante de reavivar el interés de los electores en las elecciones europeas será abrir al voto la elección del Presidente de la Comisión y crear un verdadero debate a nivel europeo durante la próxima campaña electoral. 
El problema del euroescepticismo sólo podrá abordarse si la Unión misma empieza a tener un mejor desempeño y si esto se percibe así. 
Por eso, tras el fracaso de los referenda de hace cuatro años en Francia y los Países Bajos sobre el tratado constitucional, la Comisión intentó resaltar la idea de una “Europa de resultados”, que buscaría convencer a los ciudadanos de su importancia mediante logros concretos. 
Dada la gravedad de la crisis económica, ha llegado el momento de que la UE demuestre sus puntos fuertes cada vez que pueda. 
El objetivo debe ser no sólo atraer a los europeos que se han vuelto escépticos sino convencerlos de que la Unión es indispensable para encarar los desafíos a que se enfrentan. 
Los ciudadanos europeos entienden que los Estados-nación relativamente pequeños que forman la UE ya no pueden hacer frente a estos enormes retos por sí solos. 
En Irlanda, la crisis financiera del otoño pasado provocó un cambio en la opinión pública respecto a la UE, e incluso en Islandia, a pesar de que está en la periferia de nuestro continente, la membresía en la UE y la adopción del euro se han convertido en prioridades. 
Los países europeos se han interconectado tanto que las medidas nacionales en temas como la regulación del mercado financiero no pueden tener éxito. 
Un mundo cambiante en el que las potencias nuevas como China y la India desempeñan un papel cada vez más importante no esperará a que Europa se decida. 
La UE debe mostrar liderazgo mediante sus esfuerzos para solucionar los problemas actuales del mundo. 
En lo que se refiere al Partido Popular Europeo, para nosotros la economía no es un fin en sí mismo, sino algo que debe estar al servicio del pueblo. 
La causa de la crisis económica fue la miopía y la falta de control en el sistema financiero global. 
Ahora debemos redefinir el papel de los reguladores en los mercados financieros y en toda la economía, porque no podemos permitir que el sector financiero se quede con las ganancias y deje que los contribuyentes asuman las pérdidas. 
Eso no significa que estemos proponiendo un desplazamiento al socialismo; queremos una regulación mejor y más inteligente, no una regulación por la regulación misma. 
Consideramos que hay cinco elementos clave para la recuperación: 
Es posible lograr una “Europa de resultados”. 
No obstante, sólo podrá fortalecer la legitimidad de la UE si las recomendaciones como éstas y los éxitos que resulten de aplicarlas se comunican al público de manera clara y eficiente. 


La estrategia educativa para 2030 
LONDRES – Cuando visité el campo de refugiados Zaatari en Jordania a principios de este año, conocí niños que me contaron qué significa para ellos la educación. 
Para los jóvenes sirios que fueron obligados a abandonar sus hogares y perdieron todo, la educación va más allá de un título o las notas en los exámenes, encarna su esperanza para el futuro. 
Niños como los de Zaatari y millones más en todo el mundo son fundamentales en el trabajo de la Comisión Internacional sobre la Financiación de las Oportunidades para la Educación Mundial, a la que me sumé el pasado septiembre. 
Esta comisión está dedicada al cuarto Objetivo de Desarrollo Sostenible de las Naciones Unidas, que busca, para 2030, “Garantizar una educación inclusiva, equitativa y de calidad y promover oportunidades de aprendizaje durante toda la vida para todos”. 
Este objetivo todavía es una posibilidad lejana para demasiados niños. 
Con tantos temas de desarrollo que requieren nuestra atención, los responsables de las políticas deben tener en mente que la educación no es sólo un bien en sí mismo, sino también un catalizador para muchos otros beneficios del desarrollo. 
Como dice un antiguo proverbio africano, si educas a una niña, educas a todo un país. 
Garantizar el acceso a la educación de calidad para los niños —y especialmente para las niñas— llevará a menos matrimonios infantiles y menos trabajo y explotación infantil. 
Y la educación genera beneficios sociales a largo plazo: más allá de una mayor participación política, los niños capacitados aportan capital intelectual y buscan oportunidades empresariales cuando crecen, impulsando el crecimiento económico. 
Para atender al desafío de la educación hay que partir de dos principios incorporados en el objetivo. 
En primer lugar, "para todos" significa que debemos centrarnos en los niños que fueron dejados de lado. 
Millones de niños no asisten a la escuela o reciben una educación insuficiente debido a quienes son o donde viven. 
Según el Alto Comisionado para Refugiados de la ONU, es cinco veces más probable que los niños refugiados no asistan a la escuela que otros niños en los países de los que han sido desplazados. 
Y en todos los países africanos excepto en dos continúa siendo menos probable que las niñas completen su educación primaria que los varones. 
Llevar esos chicos a la escuela requerirá nuevos enfoques que se ocupen directamente de su exclusión y logren que la escolaridad sea verdaderamente accesible y relevante. 
En segundo lugar, la "calidad": la educación debe ser eficaz, para que los niños verdaderamente aprendan. 
Para los 61 millones de niños que no asisten a la escuela primaria, la educación formal está fuera de su alcance. 
Pero igual urgencia tiene que un tercio de los niños en edad de asistir a la escuela primaria —250 millones— no están aprendiendo lo básico, según el Informe de la UNESCO de Seguimiento de la Educación en el Mundo. 
La mitad de esos niños ha asistido a la escuela durante al menos cuatro años. 
Debemos ocuparnos de las barreras al aprendizaje tanto en el aula como en el hogar mejorando la calidad de la enseñanza y las condiciones en el aula, y enseñando los padres como pueden apoyar la educación de sus niños. 
Para defender esos dos principios hará falta una mayor inversión. 
El año pasado, la UNESCO calculó que los gobiernos deben duplicar el gasto educativo en términos de su participación en el ingreso nacional para alcanzar los objetivos de 2030. 
Esto requerirá mayores ingresos fiscales y esfuerzos más sólidos para recaudar lo adeudado. 
También es necesario que los donantes cumplan sus compromisos de asistencia y concentren la ayuda con mayor eficacia. 
Por ejemplo, menos de un tercio de la asistencia para la educación va al África, aun cuando la región representa casi dos tercios de los niños que no asisten a la escuela. 
Además, en la actualidad los presupuestos educativos suelen ser regresivos: casi la mitad del gasto de los países más pobres se asigna al 10 % de la población más educada. 
Solucionar el problema de la inversión educativa requiere acciones en dos áreas clave. 
En primer lugar, necesitamos financiamiento equitativo, con más inversión en el cuidado y el desarrollo de la infancia temprana, donde los beneficios potenciales son mayores. 
Los presupuestos se deben centrar en los niños más excluidos y la educación primaria debe ser libre en el lugar de uso, para que todos los niños puedan aprender. 
También necesitamos con urgencia aumentar la transparencia y la responsabilidad para que los presupuestos sean visibles y las comunidades puedan decidir sobre la gobernanza escolar. 
En segundo lugar, tenemos que fortalecer los sistemas educativos locales para que los gobiernos se perciban a sí mismos como garantes de las escuelas accesibles y de calidad para sus ciudadanos, en vez de abdicar esa función en agencias externas de desarrollo. 
En especial, debemos impulsar las asociaciones entre el gobierno y las empresas para desarrollar recursos locales para la educación, y eliminar los flujos ilícitos de capitales que privan a los gobiernos de los medios para financiarlos, como la evasión fiscal y el lavado de dinero internacional. 
Con esas prioridades en mente, la Comisión de Educación entregará sus recomendaciones en la Asamblea General de la ONU el 18 de septiembre, momento en que el Secretario General las recibirá y actuará de acuerdo con ellas. 
La comisión educativa habrá tenido éxito si logramos aprovechar el financiamiento y la voluntad política para garantizar que cada niño aprenda, independientemente de su ingreso, localización o situación social. 
Nuestro trabajo no habrá terminado hasta que eso ocurra. 

Cómo lograr crecimiento en un mundo reequilibrado 
MILAN – Si bien la crisis financiera está amainando, es improbable que las perspectivas de crecimiento de la economía global repunten. 
Esto, en parte, es inevitable. 
Pero también es el resultado de una mala coordinación entre los gobiernos mientras la economía mundial se reequilibra. 
Con anterioridad a la crisis, los consumidores norteamericanos, en promedio, o no ahorraban nada o acumulaban deuda. 
Eso ahora ha cambiado. 
Debido a que la riqueza de los hogares se vio seriamente afectada por la crisis inmobiliaria y otras caídas de los precios de los activos, las pensiones y los planes de retiro están en un estado de confusión. 
Como los precios de los activos no alcanzarán los niveles previos a la crisis en el corto plazo (es decir, sin inflar otra burbuja y correr el riesgo de una renovada inestabilidad), la capacidad de ahorro de los hogares en Estados Unidos ha aumentado a aproximadamente el 5% del ingreso disponible, y probablemente siga creciendo. 
Este repliegue del consumidor norteamericano es parte (tal vez en un 50%) del proceso de reequilibrio de la economía global. 
Restablecer el equilibrio entre el ahorro y la inversión de Estados Unidos implica una reducción de la demanda agregada global de aproximadamente 800.000 millones de dólares. 
Sin duda, los déficits fiscales y las medidas de emergencia en las economías avanzadas y algunos países en desarrollo importantes han amortiguado la caída sostenida, reemplazando en parte a los consumidores ausentes. 
Pero esta sustitución no puede continuar indefinidamente. 
En los países avanzados, los gobiernos terminarán viéndose obligados a reducir el gasto, y los bancos centrales apelarán a previsiones de crédito y garantías de emergencia. 
En consecuencia, muchos creen que pende sobre nosotros una "nueva normalidad" de crecimiento más lento de los países avanzados. 
A pesar de una recuperación de los precios de los activos en muchos países y la desaceleración del crecimiento negativo, el desempleo es alto y está en aumento. 
Los márgenes de riesgo han declinado de sus máximos en la mitad de la crisis, pero el crédito en muchos sectores sigue ajustado o es prácticamente inexistente, mientras que el sector financiero va camino a tornarse más conservador -y probablemente vuelva a regularse con mayores requerimientos de capital, reservas y márgenes. 
Y éste es sólo el escenario básico. 
Los riesgos a la baja incluyen una desestabilización fiscal producto de la imposibilidad de controlar los déficits, la inflación y el repliegue de la autonomía de los bancos centrales, y la pérdida de confianza en el dólar, que sigue siendo la moneda de reserva para la economía global. 
No debe sorprender, entonces, que muchos analistas criteriosamente predigan que el crecimiento post-crisis en los países avanzados tal vez sea entre 0,5 y 1% menor. 
Una desaceleración del 1% en el crecimiento de los países avanzados se traduce en aproximadamente 350.000 millones de dólares de demanda agregada inexistente cada año, sumado al déficit por el reequilibrio en Estados Unidos. 
Si la desaceleración en los países avanzados persiste, tampoco será posible alcanzar los niveles de crecimiento previos a la crisis en el mundo en desarrollo, debido a una demanda insuficiente para absorber el incremento implícito de la producción. 
Por supuesto, algunos países en desarrollo pueden salvarse. 
Pero es un hecho matemático desafortunado que no todos puedan ganar una porción de mercado. 
Si el escenario de los países avanzados es correcto, muchos países en desarrollo saldrán perdiendo y experimentarán un crecimiento marcadamente reducido. 
Antes de la crisis, muchos sospechaban que la combinación de demanda agregada que respaldaba un alto crecimiento era insostenible, aunque el problema tal vez parecía demasiado hipotético como para forzar una acción colectiva. 
Ya no. 
Sin embargo, el problema de la acción colectiva no es menos desmoralizante, y requiere una atención urgente si han de cumplirse las aspiraciones de crecimiento del mundo. 
El problema es mucho más apremiante porque los países pueden obtener ganancias en la participación de mercado no sólo a través de una mayor competitividad del sector privado, sino también mediante medidas proteccionistas. 
Y, como hemos visto en los esfuerzos de muchos países por aligerar la crisis, es mucho más probable que se adopte la respuesta proteccionista no cooperativa -a pesar de la opinión generalizada de que es altamente destructiva- cuando la demanda agregada escasee. 
Entonces, ¿qué se puede hacer para apuntalar la demanda agregada global y las perspectivas de crecimiento, al mismo tiempo que se preserva la apertura económica que tanto ha beneficiado a partes importantes del mundo en desarrollo en los últimos 30 años? 
Primero, los países con superávits de cuenta corriente como Alemania, Japón y China deben reconocer que su propio crecimiento (y el de los demás) depende de reducir el desequilibrio global entre ahorro e inversión, lo que resultará en un achicamiento de los déficits externos en otras partes. 
Esto debe hacerse sobre una base sostenida tras el retiro del extraordinario estímulo fiscal. 
Segundo, todos deben reconocer su responsabilidad en el restablecimiento del crecimiento equilibrado en los países avanzados, hasta donde sea posible y lo antes posible, de manera de contrarrestar la escasez actual de demanda agregada. 
Después de todo, los países avanzados representan aproximadamente las dos terceras partes del PBI global, de manera que el crecimiento lento en estos países inevitablemente impedirá el crecimiento global y truncará el potencial de crecimiento de gran parte del mundo en desarrollo. 
Este desafío, sin embargo, es muy complejo porque el desapalancamiento y el reequilibrio no se pueden completar de la noche a la mañana. 
Sin embargo, se pueden y se deben tomar medidas esenciales: restablecer el equilibrio fiscal en planes bien comunicados, comprometerse con la autonomía del banco central y la baja inflación, y alcanzar un equilibrio prudente entre una regulación insuficiente y una regulación excesiva del sector financiero. 
Externamente, los principales socios comerciales y los tenedores de activos de los países avanzados pueden respaldar el reequilibrio acordando evitar cambios repentinos y potencialmente desestabilizadores en la composición de los balances. 
De manera que dos temas cruciales deben exigir prioridad en el tope de la agenda económica global en los próximos meses. 
El primero es la renovada regulación de los sistemas financieros de los países avanzados, con la intención de asegurar una mayor estabilidad sin deteriorar funciones esenciales o elevar innecesariamente el costo del capital. 
El segundo es un conjunto de acuerdos y compromisos entre los principales países avanzados y en desarrollo para reequilibrar la economía global, de modo de restablecer la demanda agregada y el crecimiento. 
Si eso se puede lograr, el mundo habrá dado un paso importante hacia una recuperación económica global relativamente tranquila, efectiva y equitativa. 

Países en transición: no detener la marcha 
NUEVA YORK – En el último informe “Doing Business” del Banco Mundial, la mitad de las naciones de Europa del Este y Asia Central figuraron entre los 50 países del mundo más favorables a la actividad empresarial. 
Como medida de madurez económica, el informe confirma lo que muchos en la comunidad internacional del desarrollo saben hace mucho: la región está en ascenso. 
En los últimos diez años, las economías de Europa del Este y Asia Central registraron avances espectaculares, sobre la base de ambiciosas reformas de los mercados y del sector público. 
La pregunta ahora es cómo asegurar que este progreso (que triplicó el tamaño de la clase media) se mantenga. 
Las señales de la prosperidad social y económica de la región se ven por todas partes. 
En Azerbaiyán hubo en las últimas décadas un impresionante aumento de los ingresos, y ahora sólo el 5% de la población vive debajo de la línea de pobreza (cuando en 2002 el porcentaje era casi 50%). 
En Europa, Estonia es el tercer país con más startups por persona y su conexión a Internet es una de las más veloces del mundo. 
Y de Albania a Kirguistán, sistemas de gobierno electrónico permiten a más gente conectarse con servicios cruciales a través de las redes. 
Pero aunque pueda parecer que la región está destinada a la prosperidad, persisten obstáculos estructurales que frenan el progreso, sobre todo en los Balcanes Occidentales, el sur del Cáucaso y partes de Asia Central. 
Para llegar con los Objetivos de Desarrollo Sostenible (ODS) de las Naciones Unidas en 2030, los gobiernos deben encarar tres cuestiones clave. 
En primer lugar, hay que fortalecer las economías de la región para incentivar un crecimiento más inteligente y sostenible. 
Por ejemplo, reconsiderar los subsidios a los combustibles fósiles, porque desalientan la inversión en proyectos de eficiencia energética y obstaculizan el desarrollo de tecnologías renovables. 
Asimismo, la financiación pública de pensiones y prestaciones sociales depende de impuestos al trabajo, pero gran parte de la región padece un alto desempleo; en los Balcanes Occidentales el empleo es prácticamente inexistente. 
La creación de puestos laborales es un reto urgente para todos los estados de la región. 
En segundo lugar, en muchos países la sociedad civil tiene cada vez menos margen de acción, lo que supone una amenaza al pluralismo y la rendición de cuentas de los gobernantes. 
Para evitar conflictos y dar voz a los grupos marginados de la región, es necesario hacer de la tolerancia y el respeto de los derechos humanos ingredientes esenciales de la gobernanza. 
Finalmente, la región debe coordinar estrategias para responder a los cambios en el mercado laboral que surgirán de la automatización y la inteligencia artificial. 
Algunos países, en particular Bielorrusia, ya están reemplazando la industria pesada con startups tecnológicas. 
Pero en todas partes las autoridades deben hacer más para aumentar la resiliencia de la fuerza laboral. 
Felizmente, los gobiernos, las empresas tecnológicas, las asociaciones civiles y los periodistas reconocen la importancia de estas cuestiones y están colaborando para la creación de instituciones más transparentes y responsables. 
Los jefes de gobierno de muchos países usan los ODS como guía de la planificación nacional y de los proyectos legislativos de reforma. 
Los parlamentos de varios países centroasiáticos incluso han adoptado los ODS como programa de desarrollo. 
Esta clase de cambios ayuda a convertir las aspiraciones de desarrollo en acciones. 
Hace poco el gobierno armenio creó un laboratorio nacional de innovación para los ODS (el primero del mundo), un esfuerzo cooperativo cuyo objetivo es “acelerar” la implementación de los ODS. 
Los programas de investigación iniciales se centrarán en aumentar la recaudación impositiva del país, mejorar su sistema educativo y dar un impulso al sector de energías renovables. 
Los planificadores en Moldavia han apelado al crowdfunding para obtener de la diáspora moldava millones de dólares para financiar proyectos de desarrollo sostenible dentro del país. 
Las iniciativas de revitalización incluyeron la reconstrucción de una plaza pública en la capital (Chișinău) y la ampliación de infraestructuras en áreas rurales. 
El sector privado regional también participa activamente en iniciativas de desarrollo sostenible. 
Desde Siemens con sus sistemas ecológicos de calefacción y aire acondicionado hasta Unilever con su política de “igual remuneración por igual trabajo”, las empresas multinacionales que operan en Europa del Este y Asia Central están adoptando la sostenibilidad y la igualdad como modelos de negocios viables. 
En pocas décadas los pueblos de Europa del Este y Asia Central han presenciado profundos cambios políticos y económicos. 
Para capitalizar los avances obtenidos, cada país y cada organización debe aprender de los otros, adaptando las soluciones a las condiciones locales. 
Ese es el tema principal de los Diálogos de Estambul para el Desarrollo, una reunión global anual organizada por el Programa de las Naciones Unidas para el Desarrollo que se celebra esta semana. 
Como sostiene el nuevo Plan Estratégico del PNUD para 2018‑2021, la colaboración es un componente crucial en cualquier estrategia de desarrollo sostenible. 
Si un país puede medirse por la facilidad para la actividad empresarial, los estados de Europa del Este y Asia Central tienen un futuro brillante. 
Con un fuerte liderazgo que transforme las economías de la región y modernice sus instituciones, los avances recientes no serán pasajeros. 

El talón de Aquiles de la Trumpeconomía 
NEW HAVEN – La estrategia económica de Donald Trump está plagada de imperfecciones. 
El presidente electo de Estados Unidos quiere restablecer el crecimiento a través de un gasto basado en déficit en un país con una escasez crónica de ahorro. 
Esto apunta a una mayor compresión del ahorro nacional, lo que hace que una ampliación de una brecha comercial ya sobredimensionada resulte inevitable. 
Esa dinámica revela el talón de Aquiles de la Trumpeconomía: un sesgo proteccionista evidente que choca frontalmente con la dependencia ineludible de Estados Unidos del ahorro externo y de los déficits comerciales para sustentar el crecimiento económico. 
La administración Trump no heredará una economía estadounidense fuerte y sólida. 
El ritmo de recuperación desde la Gran Recesión ha sido la mitad de lento que los rebotes cíclicos normales -lo cual es más inquietante dada la enorme magnitud de la contracción en 2008-2009-. 
Y los ahorros, el germen de la prosperidad futura, siguen siendo terriblemente escasos. 
La llamada tasa de ahorro nacional neta -la suma ajustada por depreciación del ahorro de empresas, hogares y gobierno- era de apenas el 2,4% del ingreso nacional a mediados de 2016. 
Si bien eso es una mejora respecto de la posición de ahorro negativa sin precedentes en 2008-2011, sigue estando lejos del promedio del 6,3% que prevaleció en las últimas tres décadas del siglo XX. 
Esto es importante porque explica los déficits comerciales perniciosos contra los que Trump sigue despotricando. 
Sin ahorros y con la intención de crecer, Estados Unidos debe importar ahorro excedente del exterior. 
Y la única manera de atraer ese capital extranjero es mediante déficits masivos de cuenta corriente y comercial. 
Los números lo confirman: desde 2000, cuando el ahorro nacional cayó muy por debajo de la tendencia, el déficit de cuenta corriente se amplió a un promedio del 3,8% del PIB -casi cuatro veces la brecha del 1% de 1970 a 1999-. 
De la misma manera, el déficit de exportaciones netas -la medida más amplia del desequilibrio comercial de un país- ha sido del 4% del PIB desde 2000, comparado con un promedio del 1,1% en las últimas tres décadas del siglo XX. 
La Trumpeconomía tiene la causa y el efecto detrás de este retroceso. 
Se obsesiona con las causas específicas por país del déficit comercial, como China y México, pero no ve el punto fundamental de que estos déficits bilaterales son síntomas de un problema de ahorro mucho más profundo en Estados Unidos. 
Supongamos por el momento que Estados Unidos cierra el comercio con China y México -el primer y cuarto componente más grande del déficit comercial total- a través de una combinación de aranceles y otras medidas proteccionistas (incluida la renegociación propuesta del TLCAN y un muro financiado por México). 
Si no se aborda la escasez de ahorro crónica de Estados Unidos, los componentes chino y mexicano del déficit comercial simplemente serán redistribuidos a otros países -muy probablemente a productores de costos más elevados-. 
El resultado sería el equivalente funcional de un alza de impuestos a las familias atribuladas de clase media de Estados Unidos. 
En resumen, no existe una reparación bilateral para un problema multilateral. 
Estados Unidos tenía déficits comerciales con 101 países en 2015 -un problema multilateral que surge de una escasez de ahorro que no se puede resolver de manera efectiva con "remedios" específicos por país-. 
Eso no quiere decir que los socios comerciales de Estados Unidos deberían seguir ejerciendo prácticas injustas. 
Pero sí implica que existe una esperanza limitada de resolver los déficits comerciales aparentemente crónicos -y la erosión relacionada de las contrataciones domésticas vinculadas a esos desequilibrios- si Estados Unidos no empieza a ahorrar otra vez. 
Desafortunadamente, la situación se va a tornar más complicada. 
Al parecer, es probable que la Trumpeconomía exacerbe la escasez de ahorro de Estados Unidos en los próximos años. 
Los análisis del Tax Policy Center, de la Tax Foundation y de Moody's Analytics indican que los déficits presupuestarios federales en el plan económico de Trump están encaminados hacia por lo menos el 7% del PIB en los próximos diez años. 
Los asesores sénior de Trump en materia de política económica, Peter Navarro y Wilbur Ross, sostuvieron en un informe de situación en septiembre que estas estimaciones son erradas, porque no tienen en cuenta las "ganancias inesperadas generadoras de crecimiento" como resultado de las reformas regulatorias y energéticas, o la bonanza agregada que debería surgir de un achicamiento marcado del déficit comercial de Estados Unidos. 
Por cierto, el análisis de Navarro-Ross atribuye un 73% de las ganancias generadoras de crecimiento de la Trumpeconomía a una enorme mejora de la balanza comercial general en los próximos diez años. 
Sin embargo, como dije más arriba, si no hay un incremento milagroso del ahorro nacional, esto es sumamente dudoso. 
La contabilidad creativa, durante mucho tiempo un elemento esencial de la economía del lado de la oferta, nunca ha sido más imaginativa. 
Allí reside una de las desconexiones más notorias de la Trumpeconomía. 
Ponerse duro en materia de comercio en un momento en el cual el ahorro nacional está a punto de sufrir una presión cada vez mayor simplemente no suma. 
Hasta las estimaciones más conservadoras del déficit presupuestario federal sugieren que la tasa de ahorro nacional neta ya deprimida podría volver a entrar en territorio negativo en algún momento del período 2018-2019. 
Eso ejercería una presión renovada sobre los déficits de cuenta corriente y comercial, lo que tornaría extremadamente difícil revertir la pérdida de empleos e ingresos por la cual los políticos rápidamente culpan a los socios comerciales de Estados Unidos. 
Irónicamente, en la inminente era de ahorro negativo, Estados Unidos descubrirá que cada vez depende más del ahorro excedente del exterior. 
Si la administración Trump apunta a los principales prestadores extranjeros -por caso, China-, su estrategia rápidamente podría volvérsele en contra. 
Como mínimo, podría haber un impacto adverso en los términos según los cuales Estados Unidos se endeuda en el exterior; eso podría significar tasas de interés más altas -de las cuales ya hay indicios evidentes- y, en definitiva, una presión bajista sobre el dólar. 
Y, por supuesto, éste es el peor escenario de una escalada de la guerra comercial global. 
El proteccionismo, el ahorro anémico y el gasto basado en déficit conforman un cóctel especialmente tóxico. 
En la Trumpeconomía, será excesivamente difícil lograr que Estados Unidos vuelva a ser grande. 

Financiamiento para la próxima agenda del desarrollo 
WASHINGTON, DC – A medida que se acerca la fecha meta de 2015 para cumplir los Objetivos de Desarrollo del Milenio, las Naciones Unidas están intensificando sus esfuerzos para impulsar el debate sobre cuál será el siguiente paso para promover el desarrollo en todo el mundo. 
El resultado de estas discusiones definirá las políticas y la inversión destinadas a estimular el crecimiento del PIB, fortalecer el capital humano y promover una prosperidad más incluyente. 
Visto que se prevé una población mundial de nueve mil millones de personas para 2050 –de la cual una proporción significativa residirá en países en desarrollo y poco desarrollados– la comunidad internacional tiene que mejorar el acceso a la educación, servicios de salud y oportunidades de empleo en todo el mundo. 
Mientras tanto, la perspectiva de un aumento en la temperatura global de más de 2º C (3.6º F) respecto de los niveles previos a la era industrial, para finales de este siglo (que podría desencadenar los efectos más perjudiciales del calentamiento global) exige una mayor inversión en la urbanización sostenible, agricultura eficaz según las condiciones climáticas y redes de seguridad social. 
Ambos factores nos plantean el desafío de crear patrones de producción y consumo a largo plazo más sostenibles. 
Los gobiernos, la sociedad civil y el sector privado tienen que estar a la altura para encarar el desafío, y deben cooperar para encontrar soluciones creativas. 
Sin embargo, primero deben prever los requerimientos de financiamiento, que pronto rebasarán las actuales capacidades de los gobiernos y donantes internacionales, y tomar medidas ahora para activar nuevas fuentes de financiamiento confiables. 
Para empezar, los gobiernos deberían diseñar políticas a la medida, que se basen en evidencias, y respaldar el desarrollo de instituciones eficientes. 
Esto redundaría en servicios de gobierno más efectivos y al mismo tiempo catalizaría asistencia adicional para el desarrollo de los donantes tradicionales y movilizaría recursos del sector privado. 
En muchos países hay un amplio margen para movilizar recursos internos. 
Ampliar la base impositiva, mejorar la administración fiscal y equilibrar las diferencias en el impuesto al valor agregado podrían cambiar significativamente la situación en países de bajos ingresos, donde los ingresos fiscales representan solo alrededor del 10-14% del PIB, en comparación con el 20-30% del PIB en los países de altos ingresos. 
Una imposición más equitativa tendría un impacto positivo en la gobernanza, otro instrumento importante para movilizar recursos domésticos. 
Con una mejor gobernanza pública y corporativa y políticas claras de precios de transferencia, los países ricos en recursos podrían fortalecer su capacidad para negociar contratos justos con industrias extractoras, equilibrar ingresos y gastos en el tiempo y gestionar sus recursos naturales de forma más transparente. 
Una mejoría en estas áreas ayudaría a los gobiernos a canalizar su gasto más efectivamente hacia aquellos que los aprovecharían más. 
Por ejemplo, solo 8% de los 409 mil millones de dólares destinados a subsidios para combustibles fósiles en 2010 llegaron al 20% de la población más pobre. 
Un programa de apoyo a la medida podría hacer más eficiente el gasto y liberar recursos para la educación, la salud y la erradicación de la pobreza. 
Además, promover la profundización y la inclusividad financiera podría acelerar el crecimiento del sector privado y se crearían más oportunidades. 
En efecto, un mayor acceso a servicios financieros ayudaría, a las 400 millones de micro y pequeñas y medianas empresas en países en desarrollo a prosperar, mientras que se posibilitaría que 2.5 mil millones de personas en todo el mundo, que actualmente no tienen acceso a dichos servicios, constituyan su patrimonio. 
Un sector financiero más profundo y eficiente también reduciría los costos de transacción y facilitaría la gestión de riesgo. 
Los mercados de bonos en moneda local podrían ayudar a desarrollar bases internas de inversión y movilizar el ahorro interno para respaldar las inversiones de largo plazo. 
Al mismo tiempo, la comunidad internacional debería hacer esfuerzos para mejorar la disponibilidad y eficacia de la Asistencia Oficial al Desarrollo. 
La meta de la Ayuda Oficial al Desarrollo (AOD) de 0.7% del PIB –acordada en 2002 en la Conferencia Internacional sobre el Financiamiento para el Desarrollo en Monterrey, México– debería motivar a los países a incrementar sus contribuciones. 
También pueden tomar medidas para que la AOD sea más previsible año con año. 
Los donantes deberían estructurar la ayuda para garantizar su utilidad en el diseño de políticas y programas nacionales de desarrollo efectivos, en lugar de que se enfoque en sus propios intereses. 
En especial esto es relevante a medida que los socios emergentes para el desarrollo, sobre todo los BRICS (Brasil, Rusia, India, China y Sudáfrica) ofrecen nuevos tipos de paquetes de ayuda que incorporan inversión y ayuda no financiera. 
Las instituciones de caridad privadas, que han desempeñado un papel fundamental para promover la innovación en campos como los servicios de salud, el medio ambiente y la educación, podrían ofrecer un punto de vista valioso sobre cómo canalizar la ayuda más efectivamente. 
Más generalmente, crear una mejor coordinación entre donantes ayudaría a maximizar el impacto de la ayuda en el terreno. 
Si bien la AOD sigue siendo una importante fuente de financiamiento para países frágiles o con muy bajos ingresos, representa solo el 7% de los flujos financieros netos hacia los países en desarrollo, donde la inversión extranjera directa, remesas, deuda de largo plazo, y la inversión de cartera tienen un impacto más importante. 
Los donantes deberían reforzar la ayuda para multiplicar los recursos y diversificar las fuentes de financiamiento para los países más pobres del mundo mediante la oferta de garantías de riesgo, instrumentos de inversión innovadores, sindicación de deuda y acuerdos de cofinanciamiento. 
Atraer aunque sea una parte de los activos que manejan los inversionistas institucionales, los fondos soberanos y los fondos de pensión públicos, podría estimular sustancialmente el financiamiento para el desarrollo. 
Las diásporas son también una importante fuente potencial de financiamiento para el desarrollo. 
Mediante una reducción de costos de transferencia, que en promedio se estiman en un 9% del valor de las transacciones, llegaría más dinero a las personas que más lo necesitan. 
Crear productos financieros específicos para las comunidades fuera de su país atraería recursos para la inversión, mientras que fortalecería los vínculos de los migrantes –económicos y otros– con sus países de origen. 
Finalmente, la comunidad internacional tiene la especial responsabilidad de ofrecer bienes globales públicos. 
La responsabilidad de preservar el medio ambiente, evitar la propagación de enfermedades contagiosas, fortalecer la arquitectura financiera internacional, aumentar la participación de los países en desarrollo en el sistema de comercio global y facilitar el intercambio de conocimiento radica en la confluencia de prioridades de desarrollo nacional e intereses mundiales. 
Acceso a los mercados de la OCDE libre de impuestos y cuotas, junto con reglas de origen más sencillas y transparentes, aumentaría el PIB en 1% en los países menos desarrollados y sacaría a millones de la pobreza. 
Invertir en capacidades estadísticas ayudaría a gobiernos y empresas en todo el mundo a diseñar mejores políticas, basadas en un reconocimiento más preciso de los costos y beneficios asociados. 
El desafío de la agenda de desarrollo posterior a 2015 reside en encontrar soluciones creativas para contribuir a la prosperidad, igualdad y sostenibilidad. 
Juntos, gobiernos, sociedad civil, organizaciones internacionales y sector privado pueden mejorar el acceso y calidad del financiamiento para el desarrollo, y diseñar un mejor futuro para todos. 


Elogio de la fragmentación 
LONDRES – Los mercados emergentes son otra vez el centro de la atención mundial. 
De pronto, los inversores y los bancos ya no quieren financiar déficits de cuenta corriente con deuda a corto plazo. 
Sudáfrica, que está con problemas de crecimiento, tuvo que aumentar los tipos de interés para atraer el dinero que necesita. 
Y en el caso de Turquía, el aumento fue drástico. 
Parece que para estos y otros países emergentes, 2014 será un año turbulento. 
Si la volatilidad llega a niveles extremos, algunos países tal vez considerarán aplicar restricciones a la salida de capitales, algo que ahora el Fondo Monetario Internacional reconoce como una herramienta útil en algunas circunstancias. 
Pero en realidad, la pregunta fundamental es otra: cómo gestionar el impacto de la entrada de capitales a corto plazo. 
Hasta hace poco, la ortodoxia económica desestimaba por completo esta pregunta y elogiaba la liberalización financiera, que permitía al capital ir allí donde fuera más productivo y fomentar de tal modo el crecimiento nacional e internacional. 
Pero la tesis de que liberalizar la cuenta de capital es favorable al crecimiento cuenta con poco respaldo empírico. 
Los ejemplos de desarrollo más exitosos de la historia económica (Japón y Corea del Sur) nos muestran varias décadas de crecimiento acelerado en un contexto de alta represión financiera interna y control de capitales. 
Asimismo, en la mayoría de los estudios comparativos entre países no se hallaron pruebas de que la liberalización de la cuenta de capital ayude al crecimiento. 
Como señaló hace 16 años el economista Jagdish Bhagwati en su artículo “The Capital Myth” (El mito del capital), comerciar con mercancías es una cosa y comerciar con dólares es otra muy distinta. 
Aunque la idea de liberalizar el comercio de bienes y servicios cuenta con buenos argumentos, no ocurre lo mismo con la liberalización total de la cuenta de capital. 
Entre otras razones, porque muchos de los flujos financieros modernos no cumplen la función útil de asignación de capital que les atribuye la teoría económica. 
Antes de la Primera Guerra Mundial, el capital fluía en una dirección: de los países ricos con excedente de ahorro (como el Reino Unido) a países como Australia o Argentina, cuyas necesidades de inversión eran superiores al ahorro nacional. 
Pero ahora, los flujos netos de capital suelen ir de países relativamente pobres a países ricos. 
Cambios de humor transitorios pueden provocar enormes flujos brutos de capital en cualquier dirección; la inversión de capital a largo plazo retrocede ante el carry trade (endeudarse a tasas bajas en una divisa para financiar préstamos a tasas altas en otra divisa). 
Además, los ingresos de capitales muchas veces vienen a financiar el consumo o el crecimiento de burbujas inmobiliarias. 
Y sin embargo, a pesar de la abundancia creciente de pruebas en su contra, la teoría de que todos los flujos de capitales son beneficiosos no da brazo a torcer. 
Lo cual no sólo es muestra del poder de los intereses creados, sino también del poder de las ideas establecidas. 
Hay algo perturbador en aceptar la falsación empírica de la ortodoxia prevaleciente; muchos economistas que en sus estudios no encuentran pruebas de que la liberalización de la cuenta de capital contribuya al crecimiento se sienten obligados a añadir de todos modos que tal vez un “análisis más profundo” revele esos beneficios que la teoría del libre mercado predice. 
Es tiempo de dejar de buscar beneficios que no existen; los flujos de capitales no son todos iguales. 
Algunos son valiosos, pero otros pueden ser perjudiciales. 
Por ejemplo, la inversión extranjera directa (IED) puede colaborar con el crecimiento, porque es un tipo de inversión a largo plazo en la economía real que suele venir acompañada de transferencias de tecnología o capacidades. 
Las inversiones en cartera pueden provocar volatilidad de precios conforme cambian las posiciones de titularidad, pero al menos implican compromisos permanentes de capital en las empresas. 
Y el endeudamiento a largo plazo para financiar la inversión en capital real también puede ser útil. 
En cambio, los flujos de capital a corto plazo, particularmente cuando son provistos por bancos que a su vez también dependen de financiación a corto plazo, entrañan riesgo de inestabilidad a cambio de pocos beneficios. 
Lo que no está tan claro es qué clase de medidas conviene aplicar. 
Todo esquema de control de capitales es invariablemente poroso; además, cualquier política que pretenda aprovechar los beneficios del libre comercio y la IED dejará también algo de margen para la creación de posiciones de inversión a corto plazo. 
Aunque China no liberalizó la cuenta de capital, el ingreso de capital volátil está ejerciendo sobre el renminbi una presión al alza (compensada por el Banco Popular de China con más acumulación de reservas) que es mayor a la atribuible al superávit de cuenta corriente y a los flujos de IED. 
De modo que los partidarios de la liberalización de la cuenta de capital tienen allí un argumento, no en sus presuntos beneficios, sino en la imposibilidad de lograr controles efectivos. 
Pero aunque una política perfecta sea imposible de diseñar, incluso un control parcial puede ser útil si apunta a la interacción entre el ingreso de capital a corto plazo y el ciclo crediticio interno. 
Después de todo, el mayor daño que puede hacer la entrada de capitales es impulsar la aceleración del consumo a crédito o la especulación inmobiliaria. 
La respuesta política debería combinar regulación financiera interna con gestión de la cuenta de capital. 
Se necesitan instrumentos impositivos y requisitos de coeficiente de caja que pongan trabas al flujo de capitales a corto plazo, combinados con fuertes medidas anticíclicas, por ejemplo aumentar los requisitos de capitalización, para frenar la creación de crédito interno. 
Estas medidas no serán tan eficaces en el caso de bancos multinacionales con sucursales en países emergentes a través de las cuales ofrecen crédito interno financiado mediante fondos globales. 
Pero este riesgo se puede contrarrestar exigiendo a esos bancos operar como subsidiarias legalmente constituidas, sujetos a las normas locales de reservas de liquidez y capitalización, y con estricta regulación de los plazos de los instrumentos de los que dependan para su financiación. 
Estos requisitos no impedirán los flujos de capitales útiles: los grupos bancarios internacionales todavía podrán invertir capital en mercados emergentes y financiar los balances de sus subsidiarias con deuda a largo plazo. 
En el sector bancario, lo mismo que en los otros, las inversiones que combinan compromiso a largo plazo con transferencia de capacidades pueden ser muy beneficiosas, de modo que los bancos extranjeros deberían ser libres de competir de igual a igual con los bancos locales. 
Aunque la subsidiarización obligatoria o el control de capitales por vía impositiva o regulatoria no son la panacea, ambas medidas sumadas pueden suprimir la volatilidad derivada de los flujos de capital a corto plazo y ayudar a suavizar los ciclos crediticios locales. 
Pero esta idea encuentra mucha oposición en la industria financiera, lo mismo que en muchos economistas que siguen casados con la vieja ortodoxia y afirman que volver a los controles de capitales “fragmentaría” el mercado financiero internacional y disminuiría su capacidad de asignar el capital en forma eficiente. 
Hasta antes de hoy, los políticos siempre tenían que dejar bien sentada su oposición a permitir esa fragmentación. 
Pero ahora es tiempo de hablar claro: el flujo irrestricto de deuda a corto plazo puede llevar a una asignación ineficiente del capital y provocar inestabilidades perjudiciales. 
En el contexto de los mercados internacionales de capital, la fragmentación puede ser deseable. 

La economía de tecnología avanzada y de proximidad 
LONDRES – Un informe reciente ha revelado que el patrimonio de las cinco familias más ricas de Gran Bretaña es mayor que el del 20 por ciento de las más pobres del país combinadas. 
Parte de la riqueza procede de nuevas empresas, pero dos de ellas están encabezadas por un duque y un conde cuyos antepasados eran propietarios de los campos por los que se extendió Londres en el siglo XIX. 
La riqueza debida al terreno urbano no es un fenómeno exclusivo de Londres. 
Como muestra el reciente libro de Thomas Piketty El capital en el siglo XXI, en todas las economías avanzadas la riqueza acumulada ha aumentado rápidamente en comparación con los ingresos a lo largo de los 40 últimos años. 
En muchos países, la mayoría de esa riqueza –y la parte del león del aumento– corresponde a la propiedad inmobiliaria de viviendas y locales comerciales y la mayor parte de dicha riqueza no radica en el valor de los edificios, sino en el del terreno urbano sobre el que se encuentran. 
Podría parecer extraño. 
Aunque vivimos en el mundo virtual de tecnología avanzada de la red Internet, el valor de la cosa más física –el terreno– no cesa de aumentar, pero no hay contradicción: el precio del terreno aumenta por los rápidos avances tecnológicos. 
En una época de tecnología de la información y la comunicación (TIC), es inevitable que valoremos lo que una economía con gran densidad de TIC no puede crear. 
La TIC ya ha brindado nuevos productos y servicios notables, pero, como Erik Brynjolfsson y Andrew McAfee, del MIT, sostienen convincentemente en su reciente libro La segunda era de las máquinas, los cambios en verdad espectaculares aún están por llegar, pues los robots y los programas informáticos van a eliminar un número enorme de puestos de trabajo. 
Una consecuencia es el sorprendente fenómeno de una enorme creación de riqueza con muy poca aportación laboral. 
El patrimonio neto de Facebook está valorado en 170.000 millones de dólares, pero sólo da trabajo a 6.000 personas. 
La inversión que hizo falta para crear el programa informático que lo administra no representó más de unos 5.000 años-hombre de ingeniería informática. 
Esa notable tecnología ha contribuido a aportar ingresos medios en aumento y seguirá haciéndolo, pero la distribución de esa abundancia ha sido muy desigual. 
La parte del león del crecimiento ha ido destinada a la mitad superior, el diez por ciento superior o incluso el uno por ciento superior de la población. 
Sin embargo, a medida que los más acomodados se hacen más ricos, gran parte de sus ingresos en aumento no se gastarán en servicios y bienes con gran densidad de TIC. 
Hay un límite para el número de iPads y teléfonos inteligentes que se pueden necesitar y su precio no cesa de bajar. 
En cambio, un porcentaje cada vez mayor del gasto de consumo va dedicado a la compra de bienes y servicios con grandes valores subjetivos de moda, diseño y marca y a competir por la propiedad de bienes inmuebles de determinada localización, pero, si el terreno en el que se encuentran las casas y los apartamentos deseados no abunda, la consecuencia inevitable es el aumento de los precios. 
Así, pues, el valor del terreno urbano está aumentando –en Londres, Nueva York, Shangái y muchas otras ciudades– en parte por la demanda de los consumidores, pero también su valor en aumento hace de él una clase de activos atractivos para los inversores, porque se esperan más aumentos de precios. 
Además, los rendimientos de la propiedad inmobiliaria han aumentado enormemente con la espectacular reducción de los tipos de interés a lo largo de los 25 últimos años, que ya había avanzado mucho incluso antes de la crisis financiera de 2008. 
La causa de esos bajos tipos de interés es objeto de debate, pero un factor probable es la reducción del costo de la inversión comercial en “máquinas” informáticas. 
Si se puede construir una empresa que llegue a contar con un patrimonio de 170.000 millones de dólares con tan sólo 5.000 años-hombre de ingeniería informática, no se necesita pedir demasiado dinero prestado. 
El hecho de que la tecnología sea tan potente no sólo hace que el terreno físico sea más valioso, sino también que el aumento futuro del empleo vaya a concentrarse en los puestos de trabajo que no se pueden automatizar, en particular los servicios, que se deben prestar físicamente. 
La Oficina de Estadísticas del Trabajo de los Estados Unidos prevé que entre las categorías profesionales que aumentarán más rápidamente en los diez próximos años figurarán “las profesiones de apoyo en materia de atención de salud” (auxiliares de enfermería, celadores y asistentes) y “trabajadores encargados de preparar y servir alimentos”, es decir, puestos de trabajo con salarios abrumadoramente bajos. 
En resumen, la TIC crea una economía que es a un tiempo de tecnología compleja y de proximidad; un mundo de robots y aplicaciones, pero también de moda, diseño, terreno y servicios presenciales. 
La economía es el resultado de nuestra notable capacidad para resolver el problema de la producción y acabar –gracias a la automatización– con la continua necesidad de mano de obra. 
Pero es una economía que probablemente padecerá dos efectos secundarios adversos. 
En primer lugar, puede ser inherentemente inestable, porque cuanto más radique esa riqueza en la propiedad inmobiliaria, más apalancamiento aportará el sistema financiero para apoyar la especulación inmobiliaria, que ha sido la causa principal de las peores crisis financieras del mundo. 
Para mantener alejado ese peligro, hacen falta cambios importantes en la política monetaria y financiera y de mayor alcance que los introducidos como reacción ante la crisis de 2008. 
En segundo lugar, a no ser que formulemos deliberadamente políticas que fomenten y sostengan el crecimiento no excluyente, una sociedad muy desigual resulta virtualmente inevitable, pues los valores del terreno y la riqueza en aumento intensifican los efectos de la desigual distribución de los ingresos que la TIC produce directamente. 
De hecho, la economía moderna puede asemejarse a la del siglo XVIII, cuando las tierras que poseían el Duque de Westminster y el Conde de Cadogan eran aún simples campos al oeste de Londres, más que a las sociedades de clases medias en las que se crió la mayoría de los ciudadanos de los países desarrollados. 


Enfrentar la realidad en la zona del euro 
LONDRES – El reciente discurso del presidente del Banco Central Europeo, Mario Draghi, en la reunión anual de directivos de bancos centrales en Jackson Hole, Wyoming, ha suscitado gran interés, pero las implicaciones de sus declaraciones son aún más sorprendentes de lo que muchos inicialmente creyeron. 
Si se desea evitar la ruptura de la zona del euro, para escapar de una recesión sostenida serán necesarios mayores déficits fiscales financiados con dinero del BCE. 
La única pregunta es cuán abiertamente se admitirá esa realidad. 
Los últimos datos económicos han obligado a los responsables de las políticas de la zona del euro a enfrentar los graves riesgos deflacionarios, evidentes desde hace al menos dos años. 
La inflación se encuentra atascada muy por debajo de la meta anual del BCE del 2 % y el crecimiento del PIB se ha estancado. 
Sin una fuerte implementación de políticas, la zona del euro, al igual que Japón desde la década de 1990, enfrenta la posibilidad de mantener un crecimiento dolorosamente lento y perder una o dos décadas. 
Hasta el mes pasado, las crecientes preocupaciones llevaron a propuestas de políticas poco convincentes. 
Jens Weidmann brindó un espectáculo novedoso: un presidente del Bundesbank con un llamado a mayores salarios. 
Pero el crecimiento salarial no tendrá lugar sin políticas de estímulo. 
Draghi procuró reducir el tipo de cambio del euro para mejorar la competitividad. 
Pero Japón y China también desean tipos cambiarios competitivos para potenciar el crecimiento de sus exportaciones, y la zona del euro ya tiene un superávit en su cuenta corriente. 
El modelo alemán de crecimiento impulsado por exportaciones no puede funcionar para la zona del euro en su conjunto. 
Es ciertamente necesaria una reforma estructural en algunos países para aumentar su potencial de crecimiento en el largo plazo; pero el impacto de la reforma estructural sobre el crecimiento suele ser negativo en el corto plazo. 
La zona del euro necesita una mayor demanda interna para evitar la excesiva deuda heredada gracias a los desmanes previos a la crisis. 
En países como España e Irlanda, las deudas privadas llegaron a niveles insostenibles. 
En otros, como Grecia e Italia, también fue demasiado alta la deuda pública. 
Tanto el consumo de los hogares como la inversión de las empresas y el gasto público han sido recortados en un intento por pagar la deuda. 
Pero el desapalancamiento público y privado simultáneo no puede evitar deprimir la demanda y el crecimiento. 
Frente al desapalancamiento privado en la década de 1990, Japón solo pudo eludir una depresión aún mayor incurriendo en grandes déficits públicos. 
Por este motivo la austeridad fiscal en la zona del euro ha resultado contraproducente. 
Cuanto más agresivamente el gobierno italiano, por ejemplo, recorta los gastos o aumenta los impuestos, más probable es que el peso de su deuda pública –ya superior al 130 % de su PIB– aumente hasta niveles insostenibles. 
Hasta hace dos semanas, los responsables de las políticas en la zona del euro negaban esta realidad. 
El 22 de agosto, en Jackson Hole, Draghi la admitió. 
Sin una mayor demanda agregada, sostuvo, la reforma estructural podría resultar ineficaz; y la mayor demanda requiere un estímulo fiscal junto con una política monetaria expansionista. 
Los economistas italianos Francesco Giavazzi y Guido Tabellini han explicado en detalle qué podría implicar una política monetaria y fiscal coordinada. 
Proponen recortes impositivos del 5 % del PIB durante 3 o 4 años en todos los países de la zona del euro, financiados con deuda pública de muy largo plazo, que sería adquirida en su totalidad por el BCE. 
Sostienen que la flexibilización cuantitativa del BCE sería ineficaz en ausencia de una menor presión fiscal. 
Las propuestas de Giavazzi y Tabellini pueden implicar un estímulo excesivo. 
Pero también resaltan una cuestión crucial: ¿Cómo hace la flexibilización cuantitativa para estimular a una economía? 
El Banco de Inglaterra ha presentado a la flexibilización cuantitativa como una herramienta de política monetaria pura, que sostiene el crecimiento económico frente a una necesaria y deseable consolidación fiscal. 
Funciona, sostuvo el Banco de Inglaterra, reduciendo las tasas de interés a mediano plazo, aumentando los precios de los activos, y generando cambios en las preferencias de los inversores, que estimulan indirectamente la inversión y, con ella, la demanda. 
La postura de la Reserva Federal de EE. 
UU. ha sido más ambigua. 
El vicepresidente de la Fed, Stanley Fischer, al igual que el expresidente Ben Bernanke, ha destacado que una consolidación fiscal prematura puede retrasar la recuperación poscrisis. 
Por lo tanto, la Fed ha considerado implícitamente a la flexibilización cuantitativa en parte como una herramienta para garantizar que los mayores rendimientos de los bonos no compensen el impacto beneficioso de los grandes déficits. 
La posición de la Fed es más persuasiva. 
El estímulo fiscal tiene un impacto directo y profundo sobre la demanda. 
En palabras de Milton Friedman va directamente al «flujo de ingresos corrientes». 
El estímulo monetario por sí solo es menos directo, requiere más tiempo y puede causar efectos colaterales negativos. 
Si las tasas de interés se mantienen en niveles bajos, empresas que de otra forma no tendrían éxito pueden continuar dando batalla y eso reduce el aumento de la productividad; el aumento de los precios de los activos exacerba la desigualdad; y el estímulo monetario solo funciona reavivando el crecimiento del crédito privado, que generó al exceso de deuda en primer lugar. 
Pero si los bancos centrales deben facilitar el estímulo fiscal con compras de bonos para evitar subas en sus rentabilidades y disipar los temores sobre la sostenibilidad de la deuda, ¿no estamos hablando del financiamiento monetario de déficits fiscales? 
La respuesta depende de cuán permanentes sean esas compras. 
En Japón, donde el banco central ahora posee bonos gubernamentales equivalentes al 35 % del PIB (un nivel que está aumentando rápidamente), indudablemente lo serán. 
No hay un escenario creíble en el cual Japón pueda generar superávits fiscales suficientes como para repagar su deuda acumulada: una porción significativa se mantendrá permanentemente en el balance del Banco de Japón. 
De igual modo, si se adoptara la propuesta de Giavazzi y Tabellini, el resultado casi seguramente sería algún aumento permanente en los balances del BCE. 
¿Debemos admitir explícitamente y por anticipado esa posibilidad? 
El argumento en su favor es que no hacerlo generaría temores sobre la posibilidad de pago de esa mayor deuda pública, o la «salida» que buscaría el BCE a un balance inflado, que a su vez socavaría el impacto estimulador de la coordinación fiscal y monetaria. 
El argumento en su contra es el riesgo moral: Si admitimos que los déficits modestos financiados por el BCE son posibles y apropiados ahora, ¿qué impediría a los políticos y electorados demandar grandes déficits inflacionarios financiados por el BCE en otras ocasiones? 
Los riesgos políticos ciertamente son importantes. 
La política óptima puede entonces requerir un artificio poco transparente; la «coordinación» monetaria y fiscal puede resultar, ex post, un financiamiento monetario permanente, pero sin admitir abiertamente esa posibilidad en ningún momento. 
Pero, con o sin artificio, Draghi ha logrado un gran avance en el debate. 

Es mejor ser menos 
LONDRES – ¿Es necesariamente malo que la población esté disminuyendo? 
Sin duda uno podría pensarlo, a juzgar por los lamentos de algunos economistas y responsables del diseño de políticas en economías avanzadas, donde las personas están viviendo más años y las tasas de natalidad han caído por debajo de los niveles de sustitución. 
De hecho, los beneficios de la estabilidad demográfica –o incluso una ligera disminución– compensan cualquier efecto perjudicial. 
Sin duda, una población que envejece plantea desafíos evidentes para los sistemas de pensión. 
Además, como han señalado economistas como Paul Krugman, también podría significar que las economías avanzadas no solo se enfrentan a una recuperación lenta, sino también al riesgo de un “estancamiento continuo”. 
Cuando hay un aumento de la población más lento, disminuye la necesidad de invertir en reservas de capital. 
Mientras tanto, las personas que planifican jubilarse más tarde pueden ahorrar más para asegurar pensiones convenientes. 
Si estos ahorros exceden las necesidades de inversión, podrían conducir a una demanda agregada inadecuada, lo que deprimiría el crecimiento económico. 
Sin embargo, los desafíos para el diseño de políticas asociados con estos cambios demográficos son manejables. 
Además, tal vez más importante, es que los beneficios de una longevidad aumentada y una fertilidad reducida son considerables. 
La esperanza de vida creciente es el producto bien recibido del progreso médico y económico, y es casi seguro que siga aumentando. 
En efecto, la esperanza de vida promedio para niños nacidos en países prósperos podría exceder pronto los cien años. 
Eso implica un aumento de la proporción de las personas mayores de 65 años con respecto a la población más joven. 
Sin embargo, mientras la edad de jubilación aumente para mantener estable la proporción entre el trabajo y la jubilación, el hecho de que los años de trabajo y los de jubilación estén creciendo a tasas iguales no tiene un efecto económico adverso. 
Existen además evidencias contundentes de que la longevidad creciente puede significar más años de vida activa saludable, no de dependencia no saludable. 
Solo las malas políticas, como la reciente promesa que hizo Alemania de disminuir la edad de jubilación, pueden hacer que el vivir más tiempo se convierta en un problema económico. 
Las tasas de fertilidad en disminución, incluidas las de algunos países de ingresos bajos y medios, como Irán y Brasil, también reflejan avances sociales muy positivos –en particular el empoderamiento de las mujeres. 
Siempre que las mujeres pueden acceder a la educación y pueden decidir cuántos hijos tener, las tasas de fertilidad caen aunque sea ligeramente por debajo de los niveles de sustitución. 
Las tasas de natalidad que disminuyen plantean más desafíos a los sistemas de pensión que la longevidad creciente porque conllevan un coeficiente de dependencia de las personas mayores incluso si la edad de jubilación aumenta en consonancia con la esperanza de vida. 
Pero siempre que las tasas de natalidad sean apenas inferiores al nivel de sustitución, la sostenibilidad de los sistemas de pensiones puede garantizarse mediante aumentos asequibles de las tasas de contribución. 
Además, las tasas de natalidad más bajas ofrecen el beneficio compensatorio de tener coeficientes de dependencia infantil inferiores, reducir los costos educativos o de permitir una mayor inversión en la educación por niño. 
Una tasa de crecimiento de la población más o inferior también puede reducir el aumento de los coeficientes de riqueza-ingreso y el incremento resultante de la desigualdad que Thomas Piketty señaló recientemente. 
En muchos países el aumento es resultado principalmente del crecimiento de los precios de los bienes inmobiliarios en relación con el ingreso, pues las personas más ricas dedican un porcentaje cada vez mayor de su ingreso a adquirir propiedades en lugares deseables. 
Un crecimiento sostenido de la población intensificaría la competencia por esos “bienes de estatus”, que no se pueden suministrar fácilmente en un volumen mayor. 
Una población estable, o incluso en declive, reduciría en cierta medida su importancia. 
También facilitaría reducir las emisiones de bióxido de carbono a un costo aceptable y preservar y mejorar la calidad ambiental local, a la que las personas le dan más valor a medida que sus ingresos aumentan. 
Para las economías avanzadas actuales, una población estable o que disminuye ligeramente, sería tal vez óptima para el bienestar de las personas. 
Para el mundo en general, es un objetivo deseable. 
No obstante, también es un objetivo lejano. 
En efecto, el declive de la población en las economías avanzadas sigue siendo un problema mucho menor que el rápido crecimiento demográfico en muchos países en desarrollo. 
Según las proyecciones del escenario de fertilidad medio de las Naciones Unidas, la población mundial aumentará de 7 mil millones de habitantes actualmente a 10 mil millones para 2050. 
La población de Nigeria podría crecer de 123 millones en 2000 a 440 millones para 2050, mientras que la de Yemen podría pasar de 18 a 42 millones. 
Las elevadas tasas de fertilidad en muchos países son consecuencia en parte de los bajos ingresos. 
No obstante, el mismo fenómeno se da en sentido inverso. 
Las altas tasas de fertilidad asfixian las perspectivas de crecimiento económico porque el crecimiento demográfico excesivamente acelerado imposibilita acumular existencias per cápita de capital físico y humano al ritmo necesario para impulsar aumentos rápidos del ingreso. 
Dicho esto, los esfuerzos para controlar el crecimiento de la población con medidas como la política de hijo único de China son aberrantes en términos morales e innecesarios. 
Si se toma como ejemplo a Irán se puede constatar que incluso los países con bajos ingresos pueden lograr reducciones espectaculares de la fertilidad tan solo ofreciendo opciones y educación. 
Sin embargo, eso no cambia el hecho de que el rápido declive de la fertilidad en China desempeñó un papel fundamental en su extraordinaria aceleración económica. 
Los comentarios simplistas a menudo sugieren lo contrario: en teoría los países con altas tasas de fertilidad tienen la ventaja demográfica de una población joven con un rápido crecimiento. 
Sin embargo, más allá de una determinada tasa de crecimiento de la población, es imposible crear empleos con la velocidad suficiente para absorber la fuerza laboral en aumento. 
Casi todos los países que tienen tasas de fertilidad muy superiores al nivel de sustitución encaran porcentajes de desempleo juvenil perjudiciales en lo económico y lo social. 
La inestabilidad en Medio Oriente tiene muchas causas, pero entre ellas se cuenta la falta de empleos para los jóvenes, en particular, los hombres. 
En efecto, como Krugman y otros han señalado, la desaceleración demográfica puede aumentar el riesgo de una demanda insuficiente y de un crecimiento inferior al potencial. 
Sin embargo, si el problema es la demanda inadecuada, el peligro puede evitarse. 
Los gobiernos y los bancos centrales siempre pueden crear demanda nominal adicional si están dispuestos a utilizar todas las herramientas de política que tienen a su disposición, tales como la inversión pública financiada con deuda o dinero. 
Además, si hay recursos que no se utilizan plenamente, el resultado será un crecimiento real adicional. 
Si el envejecimiento de la población conduce a un estancamiento continuo, ello se deberá a políticas deficientes. 
Por el contrario, los problemas creados por un crecimiento demográfico demasiado rápido, tienen sus orígenes en limitaciones reales e inevitables. 
No debe permitirse que los desafíos manejables que crean el aumento de las expectativas de vida y las tasas de nacimiento menos elevadas opaquen los enormes beneficios que proporcionan una mayor longevidad y estabilización de la población. 
Además, sin duda, no deben cegarnos a las consecuencias económicas y sociales adversas de un rápido crecimiento demográfico. 

Repensar el tabú de la monetización 
LONDRES – Ahora que el ritmo de la reducción gradual del programa de compra de activos de la Reserva Federal de EE. 
UU. ha sido debatido hasta el cansancio, la atención se volcará cada vez más hacia la posibilidad de aumentos de las tasas de interés. 
Pero otra pregunta se avecina: ¿Cómo lograrán los bancos centrales «salir» finalmente de la política monetaria no convencional y devolver a los balances hinchados por esa política sus niveles «normales»? 
Para muchos, una cuestión aún más importante debe ser solucionada. 
La reducción gradual de la Fed meramente desacelera el crecimiento de su balance. 
Las autoridades aún deberán vender tres billones de dólares en bonos para regresar a la situación previa a la crisis. 
La verdad rara vez admitida, sin embargo, es que no hay necesidad de que los balances de los bancos centrales se reduzcan. 
Pueden mantener su tamaño mayor permanentemente y, en algunos países, esos balances aumentados de los bancos centrales ayudarán a reducir el peso de la deuda pública. 
Como ilustra un trabajo reciente del FMI escrito por Carmen Reinhart y Kenneth Rogoff las economías avanzadas enfrentan deudas que no pueden ser reducidas simplemente con una combinación de austeridad, tolerancia y crecimiento. 
Pero si un banco central debe la deuda de su propio gobierno, no existe ningún pasivo público neto. 
El gobierno es propietario del banco central, por lo que la deuda ha sido contraída consigo mismo y los pagos de intereses vuelven al gobierno como beneficios del banco central. 
Si las tenencias de deuda gubernamental del banco central se convierten en obligaciones perpetuas que no pagan intereses, no habría cambios fundamentales, aunque resultaría obvio que parte de la deuda pública emitida previamente no se pagó. 
Esto es «dinero lanzado desde un helicóptero» post hoc. 
En 2003, el entonces presidente de la Fed, Ben Bernanke, sostuvo que Japón, frente a la deflación, debía aumentar su gasto público o reducir los impuestos, financiando la operación con emisión monetaria en vez de bonos. 
Esto, sostuvo, aumentaría el ingreso nacional, porque el efecto de estímulo directo no se vería compensado por las preocupaciones sobre el futuro peso de la deuda. 
Su consejo fue descartado, los grandes déficits japoneses se financiaron, de hecho, mediante la emisión de bonos. 
Pero las deudas en poder del Banco de Japón (BdJ) aún podrían ser canceladas. 
En el caso de Japón, esto reduciría la deuda gubernamental en más del 40 % de su PBI actual, y aproximadamente en más del 60 % si se implementara después de las compras de bonos planificadas para 2014. 
Las objeciones se centran en dos riesgos: las pérdidas de los bancos centrales y la excesiva inflación. 
Pero es posible evitar ambos resultados. 
Los bancos centrales han comprado bonos del gobierno con dinero por el cual actualmente pagan tasas de interés nulas o muy bajas. 
Por lo tanto, a medida que aumenten las tasas de interés, los bancos centrales pueden enfrentar costos que superen sus ingresos. 
Pero los bancos centrales pueden decidir no pagar intereses por parte de las reservas que los bancos comerciales mantienen en ellos, incluso si aumentan la tasa de interés de referencia. 
Y pueden exigir a los bancos comerciales que mantengan reservas sin intereses en el banco central por un monto igual a una proporción definida de sus créditos, evitando así el crecimiento inflacionario del crédito privado y el dinero. 
La monetización permanente de la deuda gubernamental es, sin duda alguna, técnicamente posible. 
Su deseabilidad depende de las perspectivas inflacionarias. 
Si la inflación está regresando a los niveles deseados, la monetización de la deuda podría resultar innecesaria y peligrosamente estimulante. 
Las ventas de bonos del banco central, aunque no inevitables, podrían ser adecuadas. 
Pero si el peligro es la deflación, la monetización permanente puede resultar la mejor política. 
Predigo que Japón, en efecto, monetizará permanentemente parte de su deuda gubernamental. 
Después de dos décadas de bajo crecimiento y deflación, la deuda pública bruta japonesa se encuentra por encima del 240 % de su PBI (y por encima del 140 % del PBI en términos netos); y, con un déficit fiscal del 9,5 % de PBI, el peso de la deuda continúa aumentando. 
Según el FMI, para reducir su deuda pública neta al 80 % del PBI para 2030, Japón tendría que convertir su déficit presupuestario primario del 8,6 % (el resultado, excluidos los pagos de intereses) en un superávit primario del 6,7 % para 2020 y mantener esos superávits continuamente hasta 2030. 
Eso no ocurrirá y el intento por lograr esa meta empujará a Japón a una grave depresión. 
Pero el gobierno no necesita pagar los ¥140 billones ($1,4 billones) de su deuda que ya están en poder del BdJ. 
El BdJ continuará aumentando su balance hasta alcanzar la meta inflacionaria del 2 %. 
A partir de ese momento, su balance puede estabilizarse en yenes en términos absolutos y caer lentamente como porcentaje del PBI, pero su tamaño absoluto probablemente nunca disminuya, una posibilidad que no debiera generar preocupaciones. 
Eso es precisamente lo que ocurrió al balance de la Fed cuando sus compras de bonos durante la guerra y la posguerra concluyeron en 1951. 
Incluso el caso de la monetización permanente, sin embargo, es posible que se ofusque la verdad. 
Si el gobierno continuase pagando por los bonos gubernamentales al BdJ, pero este compensara siempre esos pagos con nuevas compras de bonos y mantuviese las tasas de interés para las reservas en cero, el efecto neto sería el mismo que el de una cancelación de la deuda, pero se podría sostener la ficción un banco central con operaciones «normales». 
Los bancos centrales pueden monetizar la deuda y simular que no lo hacen. 
Esa simulación pueda reflejar un útil tabú: si reconocemos abiertamente que es posible la cancelación/monetización de la deuda, es posible que los políticos deseen aprovecharla todo el tiempo y de manera excesiva, no solo en las circunstancias apropiadas. 
La experiencia histórica de la Alemania de Weimar, o la de Zimbabue hoy día, ilustran este peligro. 
En consecuencia, aun cuando tenga lugar una monetización permanente –como casi seguramente ocurrirá en Japón y posiblemente en otros lugares– puede continuar eternamente como la política que no se atreve a pronunciar su nombre. 

Los peligros de la libertad financiera 
LONDRES – Allá por 2007, el entonces primer ministro de China, Wen Jiabao, describió estupendamente la economía de su país como "inestable, desequilibrada, descoordinada e insustentable". 
Hoy, el desequilibrio persiste, y la economía está demasiado centrada en la inversión y depende excesivamente del crédito. 
El actual liderazgo de China está decidido a construir un modelo más equilibrado, y cree que el mercado debe desempeñar un "papel decisivo" para lograrlo. 
Sin embargo, si bien se necesita una disciplina de mercado más fuerte en algunas áreas, las autoridades chinas no deberían albergar la ilusión de que los mercados libres son una panacea para el sector financiero. 
De hecho, los actuales desequilibrios económicos de China reflejan en parte los peligros creados por la competencia en los mercados de crédito. 
Incluso antes de la crisis financiera global de 2008, el ratio inversión anual/PBI de China estaba en un nivel excepcionalmente alto de 40%, y los economistas reclamaban una transición a un crecimiento liderado más por el consumo. 
Pero el enorme estímulo crediticio introducido en 2009 empujó la economía aún más en la dirección contraria. 
El ratio de inversión aumentó a 47% en 2012 y la construcción hoy representa el 30% de la producción total. 
El crédito total aumentó de 130% a 200% del PBI, y tanto los préstamos bancarios como el crédito del "sistema bancario en la sombra" se están expandiendo rápidamente. 
Tanto China como la economía global se beneficiaron de ese estímulo, que ayudó a apoyar la demanda general en tiempos peligrosamente deflacionarios. 
Pero condujo a una significativa inversión desaprovechada en industria pesada, bienes raíces e infraestructura urbana, y deja a China frente al desafío de desapalancar y resolver deudas incobrables. 
En muchas áreas, una mejor disciplina de mercado efectivamente puede ejercer un papel importante a la hora de abordar las causas estructurales del desequilibrio. 
Una inversión en construcción malgastada se ve favorecida por los precios demasiado bajos de la tierra rural. 
La falta de una relación de titularidad normal entre el gobierno central y las empresas de propiedad del estado (SOE por su sigla en inglés) permite que estas últimas paguen dividendos mínimos e inviertan excesivamente en una expansión comercial. 
Los límites a las tasas de interés sobre los depósitos bancarios resultan en que los ahorristas particulares ofrezcan un importante subsidio a los prestatarios corporativos. 
Y las SOE tienen mejor acceso al crédito de los bancos estatales que las compañías privadas. 
Sin embargo, la idea de que la liberalización financiera ofrecerá una ruta fácil hacia una economía equilibrada y estable es un engaño, como lo demuestra la experiencia de Japón en los años 1980. 
Como sostiene persuasivamente Joe Studwell en su libro How Asia Works (Cómo funciona Asia), ni Japón ni Corea del Sur basaron su desarrollo económico exitoso en mercados libres en la oferta de crédito; por el contrario, se basaron en direccionar deliberadamente el crédito hacia el desarrollo industrial más que el sector inmobiliario o el consumo. 
Cuando Japón relajó las restricciones a su sistema bancario en los años 1980, el resultado fue un enorme auge y un subsiguiente colapso inmobiliario, seguido de dos décadas de crecimiento lento y deflación. 
El ingreso per capita de China sigue siendo apenas una cuarta parte aproximadamente del de Japón en 1990; sería una tragedia si sufriera un revés similar antes de completar el sendero hacia los niveles de vida de un país desarrollado. 
Una característica sorprendente de la economía china, sin embargo, es que el desarrollo inmobiliario y de la infraestructura urbana -viviendas en propiedad horizontal, grandes proyectos de transporte, centros de convenciones, estadios deportivos y museos- ya juegan un papel mucho más importante que en Japón y Corea del Sur en etapas comparables de desarrollo económico. 
Esto refleja la interacción de dos factores distintivamente chinos y una característica inherente de todos los sistemas bancarios. 
El primer factor chino es el interés de las autoridades en la "urbanización" como un fin en sí mismo, más que una consecuencia de la industrialización. 
El segundo es la estrategia descentralizada de China para el desarrollo económico, donde una fuerte competencia entre regiones y ciudades muchas veces se centra en prestigiosos proyectos de infraestructura urbana. 
La característica universal en esta combinación es el hecho de que los bancos en todas partes pueden generar crédito privado, dinero y poder adquisitivo que anteriormente no existía, y tienen una tendencia natural, si no limitada por las políticas públicas, a distribuirlo para financiar desarrollos inmobiliarios, lo que hace subir los precios de la tierra. 
Estos factores impulsarán auges y colapsos de la construcción inclusive si se eliminan las distorsiones obvias de mercado y se ajusta la disciplina de mercado. 
Los sistemas bancarios previos a la crisis de Irlanda y España demostraron ser tan capaces como los bancos estatales chinos a la hora de financiar una construcción inmobiliaria excesiva. 
En consecuencia, aún si China introduce una mayor disciplina de mercado con efectos ampliamente positivos, debe pensar en limitar la creación de crédito mediante medidas políticas que no existían en las economías avanzadas antes de la crisis de 2008. 
Deberían utilizarse de manera agresiva las limitaciones a los ratios préstamo-valor o préstamo-ingreso en los créditos inmobiliarios. 
Los requerimientos de capital para los bancos deberían reflejar ponderaciones de riesgo para los préstamos inmobiliarios más rigurosas de lo que las evaluaciones privadas de los de los riesgos de crédito por parte de los bancos sugieren apropiadas. 
El Banco Popular de China debería mantener los requerimientos de reservas para los bancos comerciales a fin de frenar la creación de crédito, en lugar de rechazarlos por anticuados, como sucedió en las economías avanzadas en las décadas anteriores a 2008. 
La provisión de crédito por parte del sistema bancario paralelo tiene que estar regulada de manera estricta. 
El ciclo del crédito es demasiado importante para dejarlo en manos de los mercados libres. 
China, por consiguiente, enfrenta un desafío difícil. 
Debe sobrellevar una transición no al modelo occidental que produjo la crisis de 2008, sino a un modelo absolutamente nuevo que combine elementos de disciplina de mercado con limitaciones fuertes a las políticas públicas. 
La fluidez con la que se produzca esa transición es importante para todo el mundo. 
A principios de los años 2020, el PBI de China será de 20 billones de dólares. 
Si el ratio crédito/PBI alcanza el 250% en ese momento, los préstamos totales y los títulos de deuda serán de 50 billones de dólares, más de tres veces el total de la deuda hipotecaria de Estados Unidos en 2008. 
Hoy, gran parte de esa deuda representa reclamos dentro del sector estatal -dinero que deben, por ejemplo, las SOE a los bancos estatales-. 
Pero, a medida que se desarrolle el sector privado, se someta a las SOE a duras limitaciones presupuestarias y se abra la cuenta de capital externo, esta enorme montaña de crédito creará una creciente vulnerabilidad financiera global. 
Es de esperarse que las autoridades chinas entiendan los peligros así como los beneficios de los mercados financieros libres mejor que los responsables de las políticas en las economías avanzadas antes de la crisis de 2008. 
De lo contrario, otra crisis -mucho más severa que la última- puede resultar inevitable. 

El gran error sobre el crédito 
LONDRES – Antes de que estallara la crisis financiera en 2008, el crédito privado en la mayoría de las economías desarrolladas creció más rápidamente que el PIB y después se desplomó. 
La de si aquel descenso reflejó una demanda escasa de crédito o una oferta limitada puede parecer una cuestión técnica, pero la respuesta encierra importantes consecuencias para las autoridades y para las perspectivas de crecimiento económico y la reacción de aquéllas probablemente sea errónea. 
La opinión predominante ha solido subrayar las limitaciones de la oferta y las políticas necesarias para resolverlas. 
Según se afirma, un sistema bancario dañado priva a las empresas, en particular las pequeñas y medianas (PYME), de los fondos que necesitan para ampliarse. 
En septiembre de 2008, el Presidente de los Estados Unidos George W. Bush quería “que los bancos contaran con todos los medios para reanudar la corriente de crédito destinado a las familias y las empresas americanas.” 
Las pruebas de solvencia y las recapitalizaciones de los bancos de los EE.UU. llevadas a cabo en 2009 fueron aclamadas posteriormente por considerárselas decisivas para la recuperación tanto del sistema bancario como de la economía. 
En cambio, las insuficientemente rigurosas pruebas de solvencia llevadas a cabo en 2010 por el Banco Central Europeo recibieron un vapuleo generalizado por haber mantenido unos bancos de la zona del euro demasiado débiles para facilitar un crédito suficiente. 
En el Reino Unido, se ha criticado a los bancos por no prestar a la economía real las reservas creadas por la relajación cuantitativa, lo que obligó al Banco de Inglaterra a introducir su plan de “financiación para el préstamo” en 2012. 
En la zona del euro, se espera que el examen de la calidad de los activos de este año y las pruebas de solvencia disipen por fin las preocupaciones sobre la solvencia de los bancos y permitan la oferta de crédito. 
Una “crisis crediticia” –en particular en materia de financiación del comercio– fue, desde luego, una razón fundamental por la que la crisis financiera produjo una recesión en la economía real. 
Los rescates de bancos financiados por los contribuyentes, unos mayores requisitos de capital mínimo de los bancos y una política monetaria enormemente relajada han sido –todos ellos– decisivos para superar las limitaciones de los bancos en materia de capital, pero existen pruebas sólidas de que, una vez que se acabó la crisis inmediata, la falta de demanda de crédito desempeñó un papel mucho más importante que la limitación de la oferta en la obstaculización del crecimiento económico. 
Ese argumento es el que expusieron convincentemente Atif Mian y Amir Sufi en House of Debt, nuevo e importante libro en el que se analizan los datos de los EE.UU. condado por condado. 
Mian y Sufi muestran que la causa de la recesión fue un desplome del consumo de los hogares y que donde más disminuyó el consumo fue en los condados en los que el endeudamiento anterior a la crisis y los precios de las viviendas posteriores a ella fueron las causas de que correspondiera a los hogares afrontar las mayores pérdidas relativas de riqueza neta. 
También en esos condados de los EE.UU. fue donde las empresas locales redujeron el empleo más intensamente. 
Para las PYME, la escasez de clientes –y no una escasez de crédito– fue lo que limitó el endeudamiento, el empleo y la producción. 
Y los clientes no acudieron porque el auge crediticio anterior a la crisis los había dejado excesivamente apalancados. 
En el Reino Unido, muchas encuestas de opinión hechas a empresas en el período 2009-2012 revelaron la misma situación. 
Una demanda escasa de los clientes contó mucho más, como limitación del crecimiento, que la disponibilidad de crédito. 
De hecho, el crecimiento económico puede seguir gravemente debilitado por un endeudamiento excesivo, aun cuando la oferta de crédito sea ilimitada y barata. 
Muchas empresas japonesas quedaron excesivamente apalancadas por el auge del crédito y de la vivienda y su crisis posterior en el decenio de 1980 y comienzos del de 1990. 
Al final de este último, el sistema bancario japonés estaba ofreciendo a las empresas préstamos con tipos de interés cercanos a cero, pero, en lugar de endeudarse para invertir, las empresas redujeron la inversión para pagar la deuda, lo que produjo dos decenios de estancamiento y deflación. 
Desde 2011, el análisis del débil crecimiento de la zona del euro hecho por el BCE ha subrayado las negativas consecuencias de un sistema financiero dañado y fragmentado en un momento en el que unos réditos de los bonos soberanos y unos costos de financiación elevados para los bancos dieron como resultado unas condiciones prohibitivas para los créditos en los países periféricos. 
Ya se han logrado importantes avances en la resolución de esos problemas. 
El último Boletín mensualdel BCE lo documenta, citando múltiples indicadores de una mayor disponibilidad de crédito y una mejor fijación de su precio. 
Aun así, a lo largo del último año se ha acelerado la tasa de disminución de los préstamos del sector privado –del -0,6 por ciento al -2 por ciento– y se reconoce que la escasa demanda es la causa principal de débil crecimiento del crédito. 
Un desapalancamiento privado y una consolidación fiscal simultáneos están limitando el crecimiento de la zona del euro mucho más que las restricciones de la oferta de crédito que aún persisten. 
Sin embargo, pese a la propia documentación del BCE, su política sigue centrada en la resolución del problema de la oferta de crédito mediante el examen de la calidad de los activos, las pruebas de solvencia y la propia versión del plan de financiación para el préstamo del BCE, anunciado el 5 de junio, lo que refleja una tendencia recurrente en los debates oficiales sobre políticas, en particular en la zona del euro, a centrarse en los problemas resolubles con exclusión de asuntos más difíciles. 
La reparación de los sistemas bancarios dañados después de una crisis es a un tiempo esencial y alcanzable. 
Además, aun cuando los costos de los rescates públicos son inevitables, suelen ser de poca monta en comparación con el daño económico causado por la crisis financiera y la recesión posterior. 
En cambio, un gran endeudamiento puede resultar muy arduo de resolver sin poner en entredicho las ortodoxias normativas. 
El Japón compensó el desapalancamiento privado en el decenio de 1990 acumulando déficits públicos enormes. 
Los EE.UU. han salido de la recesión más rápidamente que la zona del euro no sólo –o incluso primordialmente– porque repararon sus sistema bancario más rápidamente, sino también porque aplicaron unas políticas fiscales más estimuladoras. 
Pero el estimulo fiscal está limitado dentro de la zona del euro, cuyos países miembros han dejado de emitir su propia moneda y, por tanto, la deuda “soberana” entraña riesgo de suspensión de pagos. 
La expansión monetaria muy intensa mediante la relajación cuantitativa es también más complicada y políticamente polémica en una zona monetaria sin una deuda federal que el banco central compre. 
Para sobrevivir y prosperar, la zona del euro habrá de estar más centralizada, con algunos ingresos fiscales, gastos y deudas comunes. 
Naturalmente, esa situación hipotética entraña opciones políticas inmensamente difíciles, pero el punto de partida para el debate debe ser una visión realista de la naturaleza y la severidad de los problemas que afronta la zona del euro. 
Si la política de la zona del euro da por sentado que con la reparación de los bancos se reparará la economía, los diez próximos años podrían ser en Europa como el decenio de 1990 en el Japón. 

Desigualdad con cada clic 
LONDRES – El Papa Francisco advirtió en noviembre que “las ideologías que defienden la autonomía absoluta del mercado” están impulsando al crecimiento rápido de la desigualdad. 
¿Está el Papa Francisco en lo correcto? 
En un sentido, Francisco estuvo claramente errado: en muchos casos, la desigualdad entre los países está disminuyendo. 
El hogar chino promedio, por ejemplo, ahora está alcanzado al hogar estadounidense promedio (aunque todavía tiene un largo camino por recorrer). 
Pero tales ejemplos no niegan la importancia del aumento de la desigualdad dentro de los países. 
Tanto China como Estados Unidos son sociedades dramáticamente desiguales – y se están tornando aún en más desiguales. 
En los EE.UU., las estadísticas son sorprendentes en ambos extremos de la distribución del ingreso. 
La cuarta parte inferior de los hogares estadounidenses casi no ha recibido ningún aumento en su ingreso real (ajustado a la inflación) durante los últimos 25 años. 
Ellos ya no están compartiendo los frutos del crecimiento de su país. 
El 1% de los estadounidenses, sin embargo, han visto que sus ingresos reales casi se han triplicado durante este período, y su participación en el ingreso nacional ha alcanzado el 20%, una cifra que no se veía desde la década de 1920. 
En muchos países emergentes, el rápido crecimiento económico ha elevado el nivel de vida para casi todas las personas, en al menos un cierto grado, pero la proporción de los ricos y de los ultra ricos está aumentando dramáticamente. 
Una vez que estos países se acerquen a los niveles de ingreso promedio de las economías desarrolladas, y sus crecimientos se desaceleren a las tasas típicas de los países ricos, su futuro puede lucir como el de los Estados Unidos de hoy en día. 
La globalización explica algo del estancamiento de ingresos en el cuarto inferior en EE.UU. y en otras economías desarrolladas. 
La competencia de los trabajadores chinos con salarios más bajos ha reducido los salarios en Estados Unidos. 
Pero el cambio tecnológico puede ser un factor más fundamental – y un factor que conlleva consecuencias para todos los países. 
El cambio tecnológico es la esencia del crecimiento económico. 
Nos volvemos más ricos debido a que encontremos la forma de mantener o aumentar la producción con menos empleados, y debido a que la innovación crea nuevos productos y servicios. 
Las nuevas tecnologías exitosas siempre causan pérdidas de puestos de trabajo en algunos sectores, que son compensadas por nuevos puestos de trabajo en otros sectores. 
Por ejemplo, los tractores destruyeron millones de empleos agrícolas, pero los fabricantes de tractores, camiones y automóviles crearon millones de nuevos empleos. 
Sin embargo, las nuevas tecnologías vienen en formas sutilmente diferentes, con consecuencias económicas que son intrínsecamente diferentes. 
Las nuevas tecnologías en la actualidad pueden tener efectos distributivos mucho más preocupantes que aquellas de la era electromecánica. 
Imagine que hace 30 años, alguien hubiese descubierto un conjunto de palabras mágicas que nos hubiese permitido hablar con cualquier amigo en cualquier parte del mundo – “abracadabra Juan” y hubiésemos podido hablar con Juan, dondequiera que él estuviera. 
Si se hubiesen registrado los derechos de propiedad intelectual de tal invento, el inventor se hubiese convertido en la persona más rica del mundo, y sus abogados y aquellos que hubiesen actuado como sus proveedores de bienes y servicios de lujo también se hubiesen enriquecido bastante. 
Pero, más allá de eso, no se hubiesen creado nuevos empleos. 
Las tecnologías de la información y las comunicaciones no son una magia sin costo; pero están más cerca de este concepto de lo que estuvieron las innovaciones en la era de la electromecánica. 
El costo del hardware de computación se desploma con el tiempo de acuerdo con la ley de Moore del implacable aumento de la potencia de procesamiento. 
Y, una vez que un software ha sido desarrollado, el costo marginal de copiarlo es prácticamente cero. 
Los beneficios que recibe el consumidor de estas tecnologías son grandes en relación a su precio: el costo de cada computadora, tableta o teléfono inteligente del modelo más reciente del año es trivial en comparación al costo de un nuevo automóvil en el año 1950. 
Pero, el número de puestos de trabajo creados es también trivial. 
En 1979, General Motors empleaba a 850.000 trabajadores. 
Hoy en día, Microsoft emplea a 100.000 personas en todo el mundo, Google emplea a 50.000, y Facebook emplea solamente a 5.000. 
Estas son meras gotas en el océano del mercado laboral mundial, que reemplazan muy pocos de los puestos de trabajo que la tecnología de la información ha dejado cesantes debido a la automatización. 
Pero el aumento del desempleo no es inevitable. 
No hay límite en el número de empleos de servicios que podemos crear en el comercio minorista, los restaurantes y servicios de comida para llevar, hoteles, y una enorme variedad de servicios personales. 
Wal-Mart, por ejemplo, emplea a dos millones de personas, y la Oficina de Estadísticas Laborales de EE.UU. predice que se crearán más de un millón de empleos adicionales en el sector de esparcimiento y hospitalidad de Estados Unidos en la próxima década. 
Pero los salarios que los mercados establecerán para estos puestos de trabajo pueden resultar en aún mayor desigualdad. 
Y no hay ninguna razón para creer que la respuesta genérica que dan los políticos al problema – “se debe aumentar las habilidades de la fuerza laboral” – vaya a compensar esta tendencia. 
Sin embargo muchas personas aprenden habilidades superiores en el ámbito de tecnologías de la información, pero Facebook nunca necesitará más que meramente unos pocos miles de empleados. 
Y el acceso a empleos bien pagados es probable que sea determinado no por el nivel absoluto de habilidades, sino por la habilidad relativa en un mundo donde el ganador se lo lleva todo. 
Sin embargo, por lo menos los productos y servicios relacionados a las tecnologías de la información son muy baratos, por lo que incluso los relativamente pobres puedan comprarlos. 
Eso podría hacer que las sociedades muy desiguales sean más estables, compensando parcialmente la inestabilidad que muchos temen. 
En su reciente libro Average is Over (Lo promedio pasó de moda), el economista Tyler Cowen realiza afirmaciones deliberadamente provocativas sobre que si bien las tecnologías van a producir una desigualdad extrema, los perdedores relativos estarán saciados por los juegos de computadora y el entretenimiento vía Internet, y estarán provistos con los elementos básicos para llevar una vida mínimamente aceptable, por lo que estas personas serán demasiado dóciles por lo que no se rebelarían. 
Cowen podría estar en lo cierto: puede que los pobres no se rebelen. 
Pero la desigualdad extrema todavía nos debe preocupar. 
Más allá de un cierto punto, la desigualdad de resultados impulsa, de manera inevitable, una mayor desigualdad de oportunidades; y la desigualdad extrema ya sea de resultados o de oportunidades pueden socavar la idea de que todos debemos ser iguales como ciudadanos, si bien no lo somos en el nivel de la vida material. 
Por lo tanto, el Papa Francisco estaba en lo cierto: a pesar del éxito indiscutible del capitalismo como un sistema que genera crecimiento económico, no podemos confiar en las fuerzas del mercado por sí solas para generar resultados sociales deseables. 
Todas las nuevas tecnologías crean oportunidades, pero los mercados libres distribuirán los frutos de algunas nuevas tecnologías en maneras dramáticamente desiguales. 
Compensar tales resultados hoy será un reto de más grande de lo que fue en el pasado. 

El padrino ruso 
VARSOVIA – El Presidente de Rusia, Vladimir Putin, está actuando como un jefe de la mafia. 
Al invadir, ocupar y al final anexionarse a Crimea, apuntó sus cañones hacia Ucrania y dijo: «La soberanía territorial o la vida». 
Hasta ahora, la extorsión ha dado resultado y Putin lo sabe. 
De hecho, en su discurso en el que anunció la anexión de Crimea Putin habló claro: su régimen no teme a los castigos y hará lo que le plazca. 
Crimea es tan sólo el primer paso hacia la realización de su sueño de resucitar la grandeza de Rusia. 
Su discurso en el Kremlin fue una serie de mentiras y manipulación, si bien un análisis sutil sería una pérdida de tiempo. 
El caso es, sencillamente, que el presidente de uno de los países más poderosos del mundo se ha internado por una vía de confrontación con toda la comunidad internacional. 
Su discurso apestaba al mundo enfebrecido y paranoide de Los demoniosde Fiodor Dostoyevski, al crear un ilusorio universo substitutivo: un lugar que no existe ni ha existido jamás. 
¿Qué tiene en común Kosovo, donde los albaneses sufrieron persecución y limpieza étnica, con la situación en Crimea, cuyo pueblo nunca ha sido oprimido por los ucranianos? 
¿Qué sentido tiene exhibir un desprecio a las claras al Gobierno, al Parlamento y al pueblo de Ucrania? 
¿Por qué había de calificar de “fascistas y antisemitas” a las autoridades ucranianas? 
Los tártaros crimeanos no prestan atención a las patrañas sobre que unos fascistas gobiernen Ucrania; aún recuerdan las brutales y asesinas deportaciones en masa de sus padres y abuelos, ordenadas por Stalin y llevadas a cabo por el NKVD. 
Según Putin, el mundo entero ha discriminado a Rusia durante los tres últimos siglos. 
Los sanguinarios déspotas de Rusia –Catalina II, Nicolás I o Stalin– nunca discriminaron, al parecer, a nadie. 
Putin advierte también que “vosotros y nosotros –los rusos y los ucranianos– podríamos perder Crimea completamente”. 
Sin embargo, no dice quiénes –¿tal vez los polacos y los lituanos de nuevo? – han puesto sus miras en Sebastopol. 
Según Putin, Rusia no podía dejar “solo con su aprieto” al pueblo de Crimea. 
Esas palabras inspiran una sonrisa triste; 
Leonid Brezhnev usó precisamente la misma expresión en agosto de 1968 para justificar la intervención en Checoslovaquia del Ejército Rojo encaminada a ayudar a los acosados comunistas intransigentes de allí a aplastar el movimiento reformista de la “primavera de Praga”. 
“Queremos que Ucrania sea un país fuerte, soberano e independiente”, dice Putin. 
Stalin dijo lo mismo sobre Polonia en 1945. 
Los valientes demócratas rusos que aún no han sido silenciados ya han comentado la similitud entre el llamamiento de Putin a la solidaridad étnica al anexionarse a Crimea y la posición de Hitler durante el Anschluss y la crisis de los Sudetes en 1938. 
Éste es el fin real de la historia: la historia de los sueños sobre un mundo gobernado por valores democráticos y con economía de mercado. 
A no ser que el mundo democrático entienda que ahora no es el momento de tener fe en la avenencia diplomática y que debe reaccionar con la suficiente firmeza para detener los designios imperiales de Putin, los acontecimientos podrían seguir una lógica en la que resulta demasiado espantoso pensar. 
Para parar a un matón es necesaria la fuerza, no palabras duras ni sanciones cosméticas. 
Encomio –y me siento orgulloso de– la prudente y decidida política de Polonia y la actitud de su pueblo, que nos honra sobremanera, pero debemos reconocer que el mejor cuarto de siglo de los 400 últimos años de historia polaca está a punto de tocar a su fin ante nuestros ojos. 
Ha comenzado una época de cambios tectónicos. 
Debemos apreciar lo que hemos conseguido... y aprender a protegerlo. 
Los jefes de la Mafia tienen con frecuencia un destino fatal y no creo que el de Putin sea mejor al final. 
Lamentablemente, es probable que entretanto muchos sufran y quienes ahora lo apoyan no serán los menos afectados. 

Adaptarse o morir 
MILÁN – En los mercados emergentes que crecen rápidamente, una mezcla de fuerzas económicas internas y políticas de apoyo sumadas a la naturaleza cambiante de la economía global es motor de un cambio sumamente veloz y de amplias consecuencias. 
Las estructuras económicas se transforman con tal velocidad que es casi imposible no advertirlo; pero los cambios son tan complejos que por momentos resultan desconcertantes. 
En un contexto tan fluido es frecuente que se cometan errores, de los cuales probablemente el más perjudicial sea aferrarse demasiado tiempo a una estrategia de crecimiento (una combinación de ventajas comparativas y políticas de apoyo) que ha dado buenos resultados. 
En el sector transable de la economía, las ventajas comparativas se modifican todo el tiempo, dando lugar a cambios estructurales y a la destrucción creativa. 
Es frecuente que los países que salen de la pobreza para iniciar una “transición a niveles de ingresos medios” intenten resistirse a estos cambios, pero dicha resistencia es un freno al crecimiento y puede incluso detenerlo por completo. 
Si bien el motor de estos cambios es el sector privado (tanto el interno como el externo), les cabe a las políticas gubernamentales y a los patrones de inversión del sector público un papel complementario y de apoyo fundamental. 
Y ambos elementos también deben poder adaptarse. 
El marco político que ha dado los mejores resultados a las principales economías emergentes es uno basado no solamente en la estabilidad macroeconómica y monetaria, sino también en la adaptación, guiada por una evaluación prospectiva (aunque inherentemente imperfecta) de los cambios estructurales micro y macroeconómicos que vendrán y de las medidas con que será necesario acompañarlos. 
¿Qué podemos decir de los grandes países avanzados? 
Por razones de carácter histórico, en ellos el pensamiento en materia de políticas es menos flexible y adaptable. 
Se considera que el cambio estructural es, en gran medida, competencia exclusiva del sector privado, y por ello no se lo ve como un componente clave de la reflexión sobre políticas a largo plazo. 
En el período de posguerra y hasta no hace mucho tiempo, las economías avanzadas dominaban la escena global. 
La influencia que sobre ellas pudieran ejercer las economías emergentes era relativamente escasa; además, estos países aún se deben una respuesta adecuada a los veloces cambios estructurales de la economía internacional. 
Baste un sencillo ejemplo: apenas el pasado 8 de julio, tras conocerse el último informe desalentador sobre el nivel de empleo en los Estados Unidos, el presidente Barack Obama expresó la muy difundida opinión de que bastaría un acuerdo sobre el límite legal a la deuda pública y la reducción del déficit para eliminar la incertidumbre que obstaculiza la inversión empresarial, el crecimiento y el empleo. 
Dicho de otro modo, los problemas fiscales de los Estados Unidos explican la extrema fragilidad de su recuperación económica. 
Pero una vez que se alcance un pacto fiscal, el gobierno podrá hacerse a un lado y dejar al sector privado la tarea de impulsar los cambios estructurales necesarios para restaurar una pauta de crecimiento inclusivo. 
En rigor de verdad, ha habido excepciones a esta forma de pensar. 
En los EE. UU., una alianza de posguerra entre el gobierno, las empresas y el sector académico creó la base de capital humano y tecnología para una economía dinámica, a lo que se sumó (en respuesta al lanzamiento del Sputnik) un compromiso con la excelencia y la innovación en ciencia y tecnología. 
En Alemania, las reformas encaradas después del año 2000, que restablecieron la productividad, flexibilidad y competitividad de la economía, resultaron un factor decisivo de la fortaleza y resiliencia que exhibe la economía alemana en la actualidad. 
Pero a pesar de estos ejemplos, los comentaristas económicos y financieros se muestran cada vez más perplejos antes la pobre recuperación de la economía estadounidense, con un limitado crecimiento del PIB y magros avances en materia de nivel de empleo. 
Desde la crisis de 2008, las previsiones de crecimiento se debieron corregir hacia abajo en varias ocasiones. 
La narrativa política corre por el mismo andarivel. 
Un estudio reciente (aunque reconocidamente partidista) del Comité Económico Conjunto del Congreso de los Estados Unidos documenta la relativa fragilidad de la recuperación actual. 
De hecho, las diferencias entre la situación presente y otras recuperaciones de la economía estadounidense en tiempos de posguerra son tan grandes que en el contexto actual ni siquiera es seguro que pueda hablarse de una “recuperación”. 
Sin embargo, los líderes estadounidenses aceptan la visión cíclica de la economía, perciben que hay una recuperación insuficiente y le echan la culpa a fallos de políticas post-crisis. 
Pero aunque esto pueda funcionar en términos políticos, la conclusión razonable sería que no se trata simplemente de una recuperación cíclica, sino más bien del demorado comienzo de un proceso de adaptación estructural a una economía global que se modifica velozmente; al crecimiento y las cambiantes ventajas comparativas de las economías emergentes; y a la presencia de poderosas fuerzas tecnológicas. 
Aunque estos cambios son difíciles de analizar con algún grado de precisión, no por ello son menos importantes. 
Por supuesto, no se puede negar que en la recesión de 2008 hubo elementos cíclicos. 
Pero estuvieron acompañados por desequilibrios estructurales que se venían forjando durante al menos 15 años y que son la causa principal de la incapacidad de la economía estadounidense para experimentar la fase de recuperación del ciclo en forma normal. 
Los escépticos podrán preguntar por qué si son estos presuntos desequilibrios estructurales los que ahora impiden que crezcan el PIB y el nivel de empleo, no se manifestaron antes de la crisis. 
La respuesta es que sí lo hicieron, pero no a través de las cifras de crecimiento y empleo. 
Hubo otras señales que pasaron inadvertidas, a las que no se prestó atención o no se consideró importantes. 
En una lista abreviada de estas señales habría que incluir el consumo excesivo (que ya es cosa del pasado) y el ahorro insuficiente, sobre la base de una burbuja de activos y un alto nivel de endeudamiento; un déficit de cuenta corriente persistente y creciente (que señala que el consumo interno y la inversión eran superiores a los ingresos y la producción); y un insignificante crecimiento neto del nivel de empleo en el sector transable de la economía (a lo largo de dos décadas). 
Ante la escasez de la demanda agregada interna, el único motor de crecimiento que funciona, el comercio exterior de bienes y servicios, no es un motor de crecimiento. 
No prestar atención a todas estas señales condujo en los días previos a la crisis a la ilusión de niveles de crecimiento y empleo sostenibles, y ayuda a explicar por qué en vez de apuntar a las causas, se señala como culpable a la crisis. 
Pero esta no hizo más que exponer los desequilibrios subyacentes y en algunos casos darles rienda suelta para que se manifestaran. 
El “pacto ambicioso” que mencionó recientemente Mohamed El-Erian, director ejecutivo de PIMCO, al describir cómo sería la respuesta adecuada a la situación actual en los EE. 
UU., necesariamente tendrá que incluir un plan de estabilización fiscal. 

Vivir con el cambio climático 
ROTTERDAM – Cualquiera todavía indeciso sobre las consecuencias del calentamiento global, debiera haber cambiado de opinión tras el verano de 2018, uno de los más cálidos desde que se tienen registros. 
En las longitudes y latitudes más distantes entre sí, las regiones del planeta luchan con los efectos de acontecimientos climáticos de gran escala. 
En el sur de Estados Unidos, las ciudades y pueblos barridos por el Huracán Florencia en septiembre todavía se estaban secando cuando el Huracán Michael trajo en octubre más inundaciones. 
En California, los bomberos están apagando las brasas del mayor incendio forestal de la historia del estado. 
Y en zonas de América Latina, Europa, África y Asia, el producto agrícola está en caída libre tras meses de calor sofocante. 
Las condiciones climáticas más temperadas han hecho poco para paliar el sufrimiento. 
Según la Administración Oceánica y Atmosférica Nacional, cerca de un 25,1% de EE.UU. sufre condiciones de sequía “moderadas” a “excepcionales”. 
Pero las peores categorías (“extremas” y “excepcionales”) crecieron hasta cubrir un 6,3% del país, desde 6% a mediados de septiembre. 
En Australia hay regiones que padecen los efectos de la peor sequía en una generación. 
De hecho, para una creciente cantidad de personas en todo el mundo, las inundaciones, aluviones y olas de calor –un “verano japonés”, en pocas palabras- se ha convertido en la nueva normalidad. 
Un estudio reciente de la revista PLOS Medicine proyecta una quintuplicación de las muertes relacionadas con el calor en los EE.UU. para 2080; las perspectivas para los países más pobres son todavía peores. 
El debate sobre el clima ya no gira en torno a causas: está claro que los culpables son los combustibles fósiles y la actividad humana. 
Más bien, la pregunta es cuántos miles de millones de personas y empresas en riesgo se pueden adaptar con rapidez, asegurando que sus comunidades resistan lo más posible. 
Incluso si el mundo cumple la meta fijada por el acuerdo climático de París de limitar el aumento de la temperatura global a 2º Celsius con respecto a los niveles preindustriales, la adaptación seguirá siendo esencial, porque ahora se han vuelto normales los extremos climáticos. 
Algunas comunidades ya lo han reconocido y han avanzado bastante en la adaptación local. 
En Melbourne, Australia, los planificadores urbanos están trabajando para duplicar la cubierta arbórea de la ciudad para 2040, enfoque que reducirá las temperaturas y los fallecimientos por calor. 
De manera similar, en Ahmedabad, ciudad de más de siete millones de India occidental, las autoridades han lanzado una importante iniciativa de cubrir los techos con pintura reflectante para bajar las temperaturas en las “islas de calor”, áreas urbanas que atrapan el calor del sol y hace insoportable vivir en la ciudad, incluso de noche. 
Son apenas dos de las muchas respuestas de infraestructura que han emprendido las comunidades en el mundo. 
Pero adaptarse al cambio climático también significará manejar las consecuencias económicas de largo plazo de las condiciones climáticas extremas, y este es una situación que los países solo ahora se están comenzando a tomar en serio. 
Piénsese en la escasez de agua. 
De acuerdo a un análisis del Banco Mundial 2016, las crisis hídricas relacionadas con sequías en África y Oriente Medio podrían reducir el PIB en estas regiones en un índice tan significativo como el 6% para 2050. 
Eso sería doloroso en cualquier lugar, pero se tornaría devastador en estas regiones, ya afectadas por crisis humanitarias y desórdenes políticos. 
Al mismo tiempo, el ascenso de los niveles del mar causará graves daños a las áreas costeras. 
La baja en los valores de las propiedades tendrá implicaciones de largo aliento no solo para la riqueza individual, sino también para las bases tributarias de comunidades y las industrias que las abastecen. 
Una inquietud relacionada es que las casas y empresas acabarán por volverse sub-aseguradas o incluso inasegurables, debido a la frecuencia de catástrofes climáticas. 
ClimateWise, una red global de organizaciones del sector de los seguros, ya ha advertido de que el mundo está frente a una “brecha de protección” del riesgo climático de $100 mil millones anuales. 
No existe una organización ni autoridad internacional que sea capaz por sí sola de tener todas las respuestas a la cascada de retos que ha desatado el cambio climático, pero algunas están asumiendo roles de liderazgo, impulsando a gobiernos y autoridades locales a actuar con mayor urgencia. 
Una de las iniciativas más promisorias para acelerar soluciones, y que se lanzó esta semana, es la Comisión Global sobre Adaptación, encabezada por el ex Secretario General de la ONU Ban Ki-moon, el cofundador de Microsoft Bill Gates y la Directora Ejecutiva del Banco Mundial Kristalina Georgieva. 
A lo largo de los próximos 15 años, el mundo tendrá que invertir cerca de $90 billones en mejoras de infraestructura. 
El modo como se ejecuten estos proyectos y si están diseñados con características de bajo uso de carbono podrían llevar al planeta a un futuro más resistente al clima, o bien socavar las fuentes de alimentos, agua y seguridad en las décadas venideras. 

Adaptarse al cambio climático 
COPENHAGUE – Lograr el equilibrio correcto entre impedir el calentamiento global y adaptarse a sus efectos es una de las cuestiones más importantes -y más exasperantes- en materia de políticas de nuestra era. 
También es una cuestión que suele ser ignorada. 
De acuerdo con la opinión generalmente aceptada de muchos activistas ambientales, primero deberíamos hacer todo lo que podamos para mitigar el calentamiento global, y recién entonces concentrarnos en estrategias de adaptación. 
Esto parece erróneo -y hasta inmoral- si pudiéramos hacer más por la gente y por el planeta a través de la adaptación. 
Es más, es inconsistente con el hecho innegable de que, no importa lo que hagamos, no podemos impedir todos los efectos del calentamiento global. 
Si no estamos bien preparados, el calentamiento global causará más muertes y devastación, especialmente en los países pobres y en las sociedades frágiles. 
La adaptación también implicaría ahorrar muchas vidas como consecuencia de catástrofes no relacionadas con el calentamiento global. 
Si preparamos a las sociedades para huracanes más feroces en el futuro, por ejemplo, también las estamos ayudando a enfrentar mejor el clima extremo de hoy. 
Ha habido una gran masa de investigación sobre las maneras en que los seres humanos causan el cambio climático y cómo podemos reducirlo. 
Mucho menos trabajo se ha dedicado a la adaptación. 
Es importante reconocer que algunas estrategias de adaptación derivarán en más emisiones de gases de efecto invernadero. 
Responder a la escasez de agua reutilizando y tratando las aguas residuales, o a través de un bombeo de los pozos y una desalinización, incrementará el uso de combustibles fósiles. 
Utilizar más aire acondicionado para refrigerar nuestras casas en verano tendrá el mismo efecto -aunque es vital si queremos salvar vidas-. 
La adaptación podría dar lugar a mayores emisiones de carbono de otra manera: reduciendo el daño y los perjuicios que experimentamos como consecuencia del calentamiento global, dándonos más tiempo para implementar alternativas a la dependencia de los combustibles fósiles. 
¿Esto debería frenarnos a la hora de utilizar estrategias de adaptación? 
Para llegar a una respuesta informada, necesitamos pensar en cómo se verá el planeta en 2100 si invertimos diferentes cantidades en adaptación y en recortes de las emisiones de carbono. 
Necesitamos tener en cuenta el incremento en las emisiones que causará la adaptación. 
La cuestión más crítica no es el incremento o la caída de las emisiones. 
Es cuánto daño climático podemos evitar. 
¿A qué porcentaje del planeta podemos ayudar si nos ocupamos de los crecientes niveles de los mares? 
¿Cuántas vidas podemos salvar del calor, el hambre o la malaria? 
Estas son las verdaderas cuestiones que nos preocupan sobre el calentamiento global. 
Para llegar a una respuesta apropiada a estos interrogantes hace falta un amplio modelado económico, en el que se calculen las diferentes variables y se analicen las diferencias regionales. 
De esto se ocupa una nueva investigación de tres economistas italianos, Francesco Bosello, Carlo Carraro y Enrica De Cian, que ofrece un justificativo económico importante para dedicarle una atención mucho mayor a la adaptación. 
Lo primero que hicieron fue analizar las diferentes maneras en que el cambio climático nos afectará a mediados de siglo. 
Este trabajo se basa en escenarios estándar, y conlleva las típicas advertencias sobre hacer predicciones para un futuro avanzado. 
No obstante, descubren que muchas de nuestras principales preocupaciones terminarán siendo triviales, o incluso beneficiosas. 
Los incrementos en los niveles de los mares serán una preocupación menor para todos los países, mientras que el impacto financiero representará menos del 0,1% del PBI. 
Los problemas de salud serán insignificantes para todas las naciones excepto algunas pocas. 
Y el impacto del calentamiento global reduciría el consumo de energía en casi todos los países. 
Los efectos importantes son sobre la agricultura y el turismo, donde las naciones perderán, en promedio, aproximadamente el 0,5% del PBI en cada sector. 
Pero gran parte de este daño se evitará si la gente elige adaptare a un cambio en su medio ambiente. 
Los agricultores elegirán plantas que sobrevivan al calor. 
Se diseñarán nuevas casas para lidiar con temperaturas más cálidas. 
Los modelos económicos simples, muchas veces citados en los medios, demuestran que un calentamiento global desenfrenado costaría un sustancial 2% del PBI en el mundo rico para fines de siglo. 
Teniendo en cuenta la adaptación, los países ricos se adaptarán a las consecuencias negativas del calentamiento global y explotarán los cambios positivos, creando un efecto total positivo del calentamiento global que represente alrededor del 0,1% del PBI. 
Los países pobres, en cambio, resultarán más afectados. 
La adaptación reducirá las pérdidas relacionadas con el cambio climático del 5% del PBI a apenas menos del 3% -pero sigue siendo un impacto significativo-. 
El verdadero desafío del calentamiento global, en consecuencia, reside en enfrentar el impacto en el Tercer Mundo. 
Aquí, todavía resta mucho por hacer, más allá de la adaptación que sucederá naturalmente. 
En gran medida, la nueva investigación demuestra que la adaptación lograría mucho más que los recortes de las emisiones de carbono. 
Reducir las emisiones a un nivel que no extinga el crecimiento económico podría evitar daños por 3 billones de dólares, mientras que la adaptación impediría aproximadamente 8 billones de dólares en daños. 
Por cada dólar invertido en la adaptación, lograríamos aproximadamente 1,70 dólares en cambios positivos para el planeta. 
El justificativo económico para concentrarse más en la adaptación es claro. 
El próximo paso crucial es asegurar que los argumentos económicos se vuelvan una parte más importante de nuestro debate político sobre cómo encarar el calentamiento global. 

Al ataque de los Derechos Especiales de Giro 
SANTA BARBARA – La campaña del gobierno chino para que su moneda, el renminbi, sea incluida en los activos de reserva del Fondo Monetario Internacional parece estar al borde del éxito. 
La semana pasada, el personal del FMI recomendó formalmente incorporar al renminbi a la canasta de monedas que determina el valor de sus llamados Derechos Especiales de Giro (DEG). 
La incorporación del renminbi a la canasta, que actualmente incluye el dólar estadounidense, el euro, la libra esterlina y el yen japonés, favorecería el prestigio de China. 
Más importante aún, potenciaría los esfuerzos del gobierno por internacionalizar el renminbi. 
Pero también sería un error. 
La decisión de recomendar la inclusión del renminbi, lejos de haber sido formulada en base a argumentos económicos sólidos, sólo se puede entender como una decisión política. 
Como tal, las consecuencias de largo plazo probablemente sean lamentables. 
Desde un punto de vista estrictamente técnico, las calificaciones del renminbi para ser incluido en la canasta de DEG son cuestionables. 
Tradicionalmente, el FMI ha insistido en dos criterios: el país emisor de una moneda debe estar entre los principales exportadores del mundo y la moneda debe “utilizarse libremente” –debe ser utilizada y comercializada ampliamente. 
Siendo el principal exportador del mundo, China claramente cumple con la primera condición. 
La segunda, sin embargo, quizá todavía esté más allá de su alcance. 
El renminbi no está en absoluto en la misma liga de las cuatro monedas esenciales de la canasta de DEG. 
En 2014, la moneda de China se ubicó en el séptimo puesto en las reservas de bancos centrales globales, en el octavo puesto en la emisión internacional de bonos y en el onceavo lugar en la comercialización global de monedas. 
Es más, el renminbi sigue siendo no convertible para la mayoría de las transacciones de capital, los mercados financieros de China son primitivos y las autoridades monetarias siguen fijando a diario los márgenes de negociación para el tipo de cambio. 
De hecho, hasta agosto, el FMI se mostraba escéptico respecto de agregar el renminbi a la canasta de DEG. Decía que todavía hacía falta un “trabajo significativo” y sugirió que debería posponerse una decisión hasta el 2016 para asegurar una transición “tranquila”. 
¿Por qué, entonces, el FMI cambió de opinión? 
La respuesta es obvia: China ejerció una presión enérgica para que cambiara su postura. 
En agosto, se relajó levemente el régimen de tipo de cambio de la moneda. 
Se emitieron bonos gubernamentales denominados en renminbi en Londres y se presentaron planes para crear nuevas plataformas de comercialización para la moneda en varios centros financieros europeos. 
Y los responsables de las políticas económicas de China dejaron perfectamente en claro lo disconformes que estarían con una decisión negativa. 
Su presión rindió sus frutos. 
Uno a uno, los gobiernos occidentales se alinearon detrás del renminbi, a pesar de sus limitaciones prácticas. 
El Fondo escuchó el mensaje y ahora se produce el cambio. 
La recomendación de ampliar la canasta de DEG ha recibido un cálido respaldo de parte de Christine Lagarde, directora del FMI, y se espera que a fin de mes el comité ejecutivo del Fondo tome una decisión final. 
Muchos dirían que es un desenlace positivo. 
Por cierto, apacigua a los líderes de China, al ofrecerles un incentivo más fuerte para seguir trabajando dentro del régimen monetario internacional existente. 
Las recientes iniciativas chinas, especialmente la creación del Banco Asiático de Inversión en Infraestructura, han alimentado los temores de que el país tiende a crear un nuevo conjunto de instituciones internacionales para competir con organizaciones dominadas por Occidente como el FMI. 
La decisión de agregar el renminbi a la canasta de DEG puede haber puesto ese peligro en remisión. 
Por otro lado, la medida fija un antecedente preocupante: inyecta política en un área de políticas que había estado gobernada por consideraciones económicas objetivas. 
Es concebible entonces, en el más largo plazo, que la exitosa campaña de China ahora pueda abrir la puerta a un lobby por parte de otros gobiernos para que también se incluyan sus monedas. 
¿Por qué no sumar el franco suizo o el dólar canadiense? 
O, si vamos al caso, ¿por qué no incluir el rublo ruso o la rupia india? 
Lo que en algún momento constituía la solemne preservación de monedas claramente de élite podría convertirse en el campo de batallas políticas conflictivas para mejorar el status. 
Por supuesto, se puede decir que la reciente trayectoria económica de China implica que es sólo una cuestión de tiempo antes de que el renminbi esté a la altura de las monedas esenciales de la canasta de DEG. 
Después de todo, el uso internacional de la moneda ha venido creciendo de manera exponencial. 
Pero esa evaluación optimista sobreestima las perspectivas del renminbi e ilustra el peligro de la extrapolación lineal del pasado al futuro. 
De la misma manera, el uso del renminbi para fines de facturación y comercialización con China seguramente seguirá creciendo. 
Pero en términos de los roles importantísimos de una moneda como vehículo de inversión o activo de reserva, la perspectiva para el renminbi es mucho menos alentadora, debido a los controles de capital todavía firmes de China y el bajo nivel de desarrollo financiero. 
Tampoco es probable que la inclusión del renminbi en la canasta de DEG vaya a impulsar la internacionalización de la moneda como muchos creen. 
Algunos bancos centrales pueden decidir hacer lo mismo y agregar activos denominados en renminbi a sus reservas para hacer coincidir la composición de la canasta. 
Pero el incremento será, en el mejor de los casos, marginal –unos 40.000 millones de dólares en los próximos años, según cálculos del FMI-. 
Ahora que las reservas globales llegan a un total de más de 10 billones de dólares, eso es apenas una gota en el océano proverbial. 
Las razones políticas para incluir al renminbi en la canasta de DEG son muy evidentes. 
Desafortunadamente, los riesgos de hacerlo no son menos obvios. 

Una derrota para la cooperación fiscal internacional 
NUEVA YORK – La mayoría de los gobiernos del mundo (necesitados de movilizar más ingresos impositivos para financiar el desarrollo, y combatir extendidos esquemas de evasión como los revelados el año pasado en el escándalo de los acuerdos secretos de Luxemburgo) tienen buenos motivos para colaborar en materia tributaria. 
Pero el impulso en pos de fortalecer esa cooperación encontró un abrupto final en la Tercera Conferencia Internacional sobre la Financiación para el Desarrollo, celebrada el mes pasado en Addis Abeba. 
Los países desarrollados impidieron que se aprobara una propuesta de la conferencia para establecer un organismo tributario intergubernamental dentro de las Naciones Unidas en reemplazo del actual Comité de Expertos de la ONU, e insistieron en que la cooperación fiscal tenga lugar exclusivamente bajo dirección de la OCDE, un organismo que controlan. 
Al resto del mundo sólo le queda esperar que esto no sea sino una pausa y no el final del progreso en cooperación fiscal internacional, que comenzó hace trece años en la primera Conferencia Internacional sobre la Financiación para el Desarrollo en Monterrey, México. 
Dos años después (en 2004) el Consejo Económico y Social de las Naciones Unidas (ECOSOC) convirtió su “grupo ad hoc” de expertos tributarios en un comité regular, con reuniones periódicas y un mandato ampliado que excedía la mera actualización de un tratado modelo de doble imposición. 
Cuatro años después, en la Segunda Conferencia de Financiación para el Desarrollo, en Doha, Qatar, se reconoció la necesidad de hacer más en cuestión tributaria, y se pidió al ECOSOC analizar la posibilidad de fortalecer los mecanismos institucionales. 
Y luego, durante el año que culminó con la conferencia de Addis Abeba, el secretario general de la ONU avaló la necesidad de “una comisión intergubernamental sobre cooperación fiscal, bajo los auspicios de las Naciones Unidas”. 
Este aval, sumado al firme apoyo de organismos no gubernamentales y de la Comisión Independiente para la Reforma de la Fiscalidad Corporativa Internacional, dio más fuerza a la demanda de los países en desarrollo, organizados en el Grupo de los 77 más China, de tener voz igualitaria en la fijación de las normas impositivas globales. 
Hasta el último minuto de las negociaciones de Addis Abeba insistieron en reclamar un organismo intergubernamental con mandato y recursos que permitan crear un marco global coherente para la cooperación fiscal internacional. 
Pero no sirvió de nada: los países desarrollados, liderados por Estados Unidos y el Reino Unido (de donde proceden muchas de las multinacionales implicadas en el “escándalo de Luxemburgo”) lograron impedir este muy necesario avance en la gobernanza internacional. 
Al final, la Agenda de Acción de Addis Abeba estipula que el actual Comité de Expertos seguirá funcionando según su mandato de 2004, con tres días de reunión más por año, todo ello financiado mediante aportes voluntarios. 
Es un hecho profundamente decepcionante. 
Los países desarrollados tienen un argumento, pero no es convincente. 
Es cierto que la OCDE, cuyos miembros son en esencia los 34 países más ricos del mundo, tiene capacidad para fijar normas de tributación internacionales. 
Pero el dominio de un pequeño grupo de países sobre esta normativa llevó a que, en realidad, la arquitectura tributaria internacional no se mantuviera a la par de la globalización. 
El Consenso de Monterrey alcanzado en 2002 incluyó un llamado a mejorar “la voz y participación de los países en desarrollo en el proceso de adopción de decisiones y el establecimiento de normas sobre cuestiones económicas a nivel internacional”. 
Pero aunque la OCDE invita a algunos de estos países a participar en sus discusiones normativas, no les da poder en la toma de decisiones. 
Así pues, la OCDE no alcanza a ser un auténtico foro intergubernamental con representatividad global. 
Un organismo de tal tipo debería actuar bajo los auspicios de la ONU, que tiene la legitimidad institucional necesaria para responder con eficacia a los desafíos de la globalización con estándares globales coherentes para combatir las prácticas tributarias abusivas y asegurar una tributación justa de los beneficios corporativos en todo el mundo. 
A pesar de la decepción de Addis Abeba, el reclamo de una reforma del sistema impositivo internacional difícilmente será acallado. 
Por el contrario, se alzará cada vez más fuerte en todas partes, conforme la contraproducente resistencia de los países desarrollados a hacer concesiones en materia de cooperación internacional provoque un tsunami de medidas tributarias unilaterales fuera del control de la OCDE. 

La construcción del euro-yihadismo 
MADRID – El historiador belga Henri Pirenne vincula el nacimiento de Europa como continente cristiano en el siglo VIII a su ruptura con el Islam. 
Pirenne probablemente nunca hubiese esperado que surja un gueto musulmán en Bruselas, y mucho menos que esta ciudad se convierta en un centro del yihadismo, donde viven jóvenes musulmanes marginalizados y enojados, quienes se sublevan en contra de Europa desde dentro de sus propias fronteras. 
El divorcio con el yihadismo no es una opción en la actualidad. 
Pero tampoco lo es el tipo de matrimonio que propugna el académico islámico Tariq Ramadan. 
Ramadan, nieto del fundador de los Hermanos Musulmanes en Egipto y ciudadano suizo con residencia en el Reino Unido, sostiene que la ética y los valores islámicos deben inyectarse en el sistema europeo. 
Europa, en dicho caso, no sólo toleraría el Islam, sino que en los hechos lo acogería como una parte integral de su propia esencia. 
El problema con la visión del Ramadan es que Europa es un continente mayoritariamente laico, con un enfoque que tiene una profunda visión de futuro con respecto a la ética. 
Las sociedades islámicas, por el contrario, son, a la vez, profundamente religiosas y se encuentran hondamente incrustadas en el pasado. 
Cuando los islamistas hablan de la reforma política o social, ellos típicamente están mirando hacia el pasado, con la esperanza de resucitar una época en la que los principios fundamentales de Europa – que van desde la igualdad de género hasta el matrimonio homosexual – se repudiaban. 
Incluso los musulmanes que apoyan la modernización del Islam, en su mayoría, no se tornarían en seguidores de la visión ética de Europa. 
Las fallas con la solución al Euro-yihadismo que propone Ramadan reflejan las fallas en la explicación que él brinda sobre el fenómeno que esencialmente atribuye a la participación de Europa en las guerras en el Medio Oriente, a la supuesta colusión de Europa con la supresión de los palestinos por parte de Israel y al supuesto apoyo de este continente a los árabes autócratas. 
“No podemos”, escribe, “apoyar dictaduras... no podemos estar en silencio cuando los civiles son masacrados al sur de nuestras fronteras, y no podemos tener la esperanza de que no vamos a recibir una respuesta a la injusticia e humillación que hemos provocado”. 
Sin embargo, es Estados Unidos el país que lanzó guerras en Irak y Afganistán, es este país el que ofrece su apoyo incondicional a Israel, y es quien ha apoyado en repetidas ocasiones a los autócratas árabes. 
Y, es Europa la que ha criticado sistemáticamente dichas políticas – a menudo con mucha dureza. 
Sin embargo, Estados Unidos no está siendo sometido a un importante aumento del sentimiento yihadista dentro de sus fronteras. 
Puede haber ayudado el hecho que el presidente de Estados Unidos Barack Obama se alejara de algunas de estas políticas. 
Cuando comenzaron las revueltas de la Primavera Árabe, por ejemplo, se apresuró a cortar el apoyo al presidente de Túnez, Zine El Abidine Ben Ali y al presidente egipcio Hosni Mubarak, permitiendo que los manifestantes – inspirados en el modelo occidental de democracia – garanticen cambios de regímenes. 
El posterior retorno a la autocracia en Egipto en el año 2013, a través del golpe de Estado de Abdel Fattah el-Sisi, ciertamente no recibió la ayuda de EE.UU. ni de Europa, ambos de los cuales apoyaron a la democráticamente elegida Sociedad de los Hermanos Musulmanes. 
Europa ha ofrecido aún más ayuda directa a los países árabes en los últimos años. 
Si no fuera por la intervención militar de Europa, los libios todavía estarían viviendo sometidos por el tirano Muammar el-Gadafi. 
Es cierto que Europa podría haber hecho más para evitar el caos en Libia. 
Pero el pueblo de Libia ciertamente debe asumir la responsabilidad con respecto a la proliferación de milicias que compiten unas con otras y se niegan a unirse para salvar a su Estado del colapso total. 
En términos más generales, a pesar de que el Occidente – sobre todo EE.UU. – ha cometido graves errores de política en el mundo árabe durante el transcurso de los últimos 50 años, no se puede atribuir toda la culpa por la debacle de la región a las potencias externas. 
Dicha debacle es el resultado de una profunda crisis relacionada con la civilización – una crisis que solamente puede ser reparada por las personas que son parte del mundo árabe. 
Si la política exterior de Europa no es responsable por la actual agitación en el mundo árabe, desde luego que no puede ser la razón para el surgimiento del yihadismo dentro de sus propias fronteras. 
El verdadero problema reside en casa: un déficit desastroso de políticas eficaces relacionadas con la justicia social, la educación, la vivienda y el empleo para los jóvenes musulmanes europeos. 
La marginación genera frustración, que a su vez es alimentada por una creciente islamofobia y por el ascenso de estridentes movimientos de derecha en todo el continente. 
Este vínculo es evidente en el hecho de que la mayoría de los yihadistas europeos proceden de entornos desfavorecidos. 
Esencialmente, no son personas bien versadas en las verdaderas enseñanzas del Islam, y debido a que carecen de oportunidades para mejorar sus vidas, se convierten en presas fáciles para los extremistas. 
El yihadismo, con su certeza absoluta y gran misión, ofrece un sentido de propósito, orgullo e identidad – sin llegar a mencionar aventura – y una salida para la ira que sienten estas personas en contra del lugar que llaman su “hogar”, un lugar que les ha negado lo antes mencionado. 
La historia de los musulmanes de Estados Unidos sirve de medida para evaluar el fracaso que se vive en Europa. 
Al igual que la mayoría de los estadounidenses, los musulmanes en EE.UU. mantienen una cierta dosis de fe en el sueño americano. 
Ellos pertenecen, en su mayoría, a la clase media, y, a pesar de todo lo dicho sobre la creciente desigualdad económica, no han renunciado a la creencia de que, en EE.UU., se recompensa el trabajo duro y la iniciativa. 
Estados Unidos es un país de inmigrantes, con una economía dinámica que ha habilitado, repetidas veces, a los recién llegados para que alcancen grandes éxitos. 
En Europa, por el contrario, siempre ha sido muy difícil mejorar la propia posición social; y, en un momento de estancamiento económico y de desempleo extraordinariamente alto, esto no se hace más fácil en lo absoluto. 
Asimismo, en lo social, Estados Unidos ofrece algo a los musulmanes que Europa no les ofrece. 
La fundamentalmente religiosa cultura estadounidense permite que los musulmanes conserven su identidad en mucho mayor grado en comparación con lo que ocurre en la Europa laica. 
De hecho, los musulmanes pueden digerir con mayor facilidad los valores fundamentales de Estados Unidos – responsabilidad personal y patriotismo constitucional – en comparación con la forma de liberalismo más agresivamente laico de Europa. 
Como resultado, la integración y la asimilación tienden a ser más fáciles para los musulmanes en E.E.U.U. 
Todo esto sugiere que Europa debe mirar hacia adentro para hacer frente con eficacia al yihadismo que se gestó dentro de su propia casa. 
Esto no quiere decir que debería moderar su esencia laica, y mucho menos sus valores liberales. 
Por el contrario, Europa tiene que dar vida a su propio “sueño europeo”, garantizando que todas las personas tengan acceso a las oportunidades reales para mejorar sus vidas. 
De lo contrario, se enfrentará a una generación perdida de millones de jóvenes europeos – ya sean musulmanes o no. 

Solo los pobres mueren jóvenes 
ROTTERDAM – Las personas de menor nivel socioeconómico (por sus niveles de educación, ocupación o ingresos) viven en promedio vidas más cortas y menos saludables que las de estratos más altos. 
De hecho, a menudo la expectativa de vida al nacer varía de 5 a 10 años según sea el factor de bienestar social y económico. Por sufrir distintas enfermedades o discapacidades, los pobres pierden entre 10 y 20 más años que sus contrapartes más ricas. 
Esto no habría sorprendido a nadie en el siglo diecinueve, con su promedio de bajos ingresos, su pobreza generalizada y su falta de sistemas de seguridad social. 
Sin embargo, hoy en día es común que ese tipo de información se refiera a países de altos ingresos, incluso aquellos que presentan altos índices de prosperidad económica y desarrollo humano. Los estados de bienestar altamente desarrollados de Europa Occidental no son la excepción. 
Desde fines de la Segunda Guerra Mundial, los países europeos occidentales han intentado reducir la desigualdad socioeconómica o paliar sus consecuencias a través de la fiscalidad progresiva, programas de seguridad social y una amplia gama de prestaciones financiadas con fondos públicos, como vivienda, educación, sanidad y centros culturales y recreativos. 
No obstante, si bien estas políticas han conseguido reducir las desigualdades en ciertos ámbitos sociales y económicos, como el ingreso, la calidad de la vivienda y el acceso a los servicios de atención sanitaria, han sido insuficientes para eliminar las desigualdades en ámbito general de la salud. 
Las series de datos tomados a lo largo de varias décadas indican que la brecha socioeconómica de la mortalidad se estrechó antes de los años50, pero que ha aumentado de manera importante desde entonces. 
Más sorprendente es el hecho de que no necesariamente las políticas de bienestar más generosas se traducen en menos disparidades en términos de salud. 
Incluso los países nórdicos, líderes mundiales en lo referente a la creación de políticas de bienestar amplias y bien diseñadas que protejan a los ciudadanos a lo largo de sus vidas, enfrentan importantes disparidades en el ámbito de la salud, a pesar de que la desigualdad de sus ingresos es relativamente baja. 
Es necesario advertir que los estados de bienestar modernos se encuentran lejos de abolir la desigualdad social: las disparidades del acceso a los recursos humanos y materiales siguen generando vidas altamente desiguales entre sus ciudadanos. 
Sin embargo, el objetivo del estado de bienestar nunca ha sido la redistribución radical de la riqueza, sino más bien crear una suerte de punto medio entre los intereses de empleadores y empleados, obreros y clases medias. 
Como resultado, sus efectos redistributivos son modestos. 
Así, si bien las desigualdades en el ámbito de la salud se pueden explicar en parte por el fracaso del estado de bienestar, es necesario mirar a otro lugar para comprender su aumento (y revertirlo). 
Del creciente número de trabajos científicos sobre el tema han surgido dos posibles explicaciones: la movilidad social ascendente selectiva y la demora en la difusión del cambio conductual. 
En realidad, ambos factores están en acción. 
A lo largo del siglo veinte la movilidad social aumentó a ritmo lento pero constante en todos los países de ingresos altos, lo que se refleja en que los logros educacionales y el estatus en el empleo dependen menos de los lazos familiares y más de las habilidades cognitivas y otras características individuales. 
Como resultado, los grupos de menor nivel socioeconómico no solo se han reducido en tamaño, sino que probablemente se hayan vuelto más homogéneos en términos de características individuales que eleven el riesgo de sufrir problemas de salud. 
Más aún, quienes gozan de posiciones socioeconómicas más altas tienden a adoptar primero los cambios de hábitos y se muestran más dispuestos a abandonar conductas nocivas para la salud, como fumar tabaco y consumir alimentos con altos contenidos de grasas. 
Si se considera todo esto, las recomendaciones de cambios de conducta que promueven las autoridades sanitarias tienden a exacerbar las desigualdades de la salud, al menos temporalmente. 
En muchos de los estados de bienestar de Europa Occidental existen importantes disparidades en el tabaquismo, la práctica de ejercicio físico, la alimentación y el consumo de alcohol. 
El sistema de bienestar, creado para combatir la pobreza, ha tenido menos eficacia contra las llamadas “enfermedades de la riqueza” como las cardiopatías y el cáncer de pulmón. 
Todo lo anterior recalca la necesidad de dar con soluciones creativas a disparidades que deterioran de manera injusta e innecesaria las vidas de quienes menos tienen, generan enormes costes de atención sanitaria y suponen una barrera a una mayor participación en la fuerza laboral (poniendo obstáculos en algunos países a las iniciativas para elevar la edad de jubilación.) 
En las últimas décadas, las políticas sociales en la mayoría de los países de Europa Occidental se han alejado de la redistribución. 
Se trata de un error, ya que en el largo plazo las consecuencias de este cambio (aumento de la desigualdad de los ingresos, redes de seguridad social más débiles y menor acceso a la atención sanitaria) agravarán las desigualdades en el ámbito de la salud. 
De hecho, para mejorar los resultados en materia de salud en los grupos socioeconómicos más bajos es crucial adoptar más y mejores políticas redistributivas que den cuenta de los efectos de la movilidad social ascendente selectiva y los diferentes ritmos de difusión del cambio conductual. 
El apoyo al ingreso se debería complementar con programas de salud preventiva, al tiempo que la implementación de programas de educación en el campo de la salud podría ayudar a reducir el vínculo entre bajas habilidades cognitivas y una mala salud. 
No basta con la igualdad del acceso a la atención sanitaria. 
Para reducir las desigualdades en los resultados en el ámbito de la salud se requiere una atención sanitaria más intensiva para los pacientes que provengan de estratos socioeconómicos bajos, diseñada para dar respuesta a sus necesidades y retos específicos. 
Por ejemplo, los ingresos por concepto de impuestos al tabaco, que afectan desproporcionadamente a los grupos de menores ingresos, se deben destinar al financiamiento de grupos de apoyo al abandono del tabaquismo que apunten a los fumadores menos favorecidos. 
La importante y persistente desigualdad en el ámbito de la salud indica que, si se elevan los niveles de salud de quienes poseen menos ingresos o una menor educación, se podría avanzar muchísimo en la mejora de la salud general de la población. 
Hasta cierto punto, para esto serían necesarias reformas al sistema de bienestar, pero sus beneficios bien valdrían el esfuerzo. 

El rugido del clic del ratón 
CAMBRIDGE – Hasta hace poco, la seguridad informática interesaba principalmente a los frikis informáticos y a los tipos aficionados a la intriga y el misterio. 
Los creadores de Internet, parte de una pequeña y cerrada comunidad, se sentían muy cómodos con un sistema abierto en el que la seguridad no fuera una preocupación primordial. 
Pero con los cerca de tres billones de personas que hacen uso de la web hoy en día, esa misma apertura se ha convertido en una grave vulnerabilidad y, de hecho, está poniendo en peligro las grandes oportunidades económicas que Internet ha abierto al mundo. 
Un ciberataque puede adoptar una variedad de formas, desde las simples pruebas de sondeo a la desfiguración de sitios web, ataques de denegación de servicio, espionaje y destrucción de datos. 
Y el término "guerra informática" o “ciberguerra”, si bien se define mejor como cualquier acción hostil en el ciberespacio que amplifique o equivalga a una importante violencia física, sigue siendo igualmente altisonante, reflejando definiciones de "guerra" que van desde los conflictos armados a cualquier esfuerzo concertado para resolver un problema (por ejemplo, la "guerra contra la pobreza"). 
La ciberguerra y el espionaje cibernético se asocian principalmente con los estados, mientras que el crimen y el terrorismo cibernéticos se asocian sobre todo con actores no estatales. 
Actualmente los costes más altos se derivan del espionaje y el crimen, pero en la próxima década la guerra cibernética y el ciberterrorismo pueden llegar a ser una amenaza mayor de lo que son hoy. 
Más aún, a medida que vayan evolucionando las alianzas y las tácticas, es posible que las categorías se superpongan. 
Los terroristas pueden comprar “malware” (o programas para uso malintencionado) a delincuentes, mientras que los gobiernos podrían considerarlo útil para ocultarse de ambos. 
Algunas personas argumentan que la disuasión no funciona en el ciberespacio, debido a las dificultades para atribuir su origen. 
Pero se trata de un argumento débil: la atribución inadecuada también afecta la disuasión entre los Estados y, sin embargo, aun así funciona. 
Incluso cuando el origen de un ataque se pueda disfrazar bajo una "bandera falsa", los gobiernos pueden verse lo suficientemente enredados en relaciones de interdependencia simétrica como para que un gran ataque sea contraproducente. 
China, por ejemplo, perdería mucho con un ataque que dañara gravemente la economía estadounidense, y viceversa. 
También es posible disuadir a atacantes desconocidos mediante medidas de seguridad cibernética. 
Si los cortafuegos son fuertes o la redundancia y la resistencia permiten una rápida recuperación, o parece posible la perspectiva de una respuesta de aplicación automática ("una cerca eléctrica"), realizar un ataque se volverá menos atractivo. 
Si bien la atribución exacta de la fuente última de un ataque cibernético a veces es difícil, la determinación no tiene que ser completamente irrefutable. 
En la medida en que las falsas banderas son imperfectas y los rumores de la fuente de un ataque se consideren ampliamente creíbles (aunque no se puedan probar legalmente), el daño al poder blando y la reputación del atacante puede contribuir a la disuasión. 
Por último, tener reputación de contar con capacidad ofensiva y una política declarada que mantenga abiertos los medios de represalia pueden ayudar a reforzar la disuasión. 
Por supuesto, los actores no estatales son más difíciles de disuadir, por lo que en estos casos se vuelven importantes la mejora de las defensas y el uso de inteligencia humana con fines preventivos. 
Pero, entre los estados, incluso la disuasión nuclear resultó ser más compleja de lo que parecía al comienzo, y eso es doblemente cierto de la disuasión en el ámbito cibernético. 
Dado su carácter global, Internet requiere un grado de cooperación internacional para poder funcionar. 
Algunas personas llaman a alcanzar el equivalente cibernético de los tratados formales de control de armas. 
Pero las diferencias en las normas culturales y la dificultad de realizar una verificación eficaz harían esos tratados difíciles de negociar o implementar. 
Al mismo tiempo, es importante dar más impulso a los esfuerzos internacionales para desarrollar normas de convivencia que puedan limitar el surgimiento de conflictos. 
Probablemente hoy las áreas más prometedoras para la cooperación sean los problemas internacionales a los que se enfrentan los estados debido a criminales y terroristas no estatales. 
Rusia y China han intentado establecer un tratado para impulsar una amplia supervisión internacional de Internet y la "seguridad de la información", que prohibiría el engaño y la incrustación de código malicioso o circuitos que puedan activarse en caso de guerra. 
Sin embargo, EE.UU. ha sostenido que las medidas de control de armas que prohíben capacidades ofensivas podrían debilitar las defensas contra los ataques y serían imposibles de verificar o hacer cumplir. 
Del mismo modo, en términos de valores políticos, EE.UU. se ha resistido a los acuerdos que pudieran legitimar la censura de Internet por parte de gobiernos autoritarios como, por ejemplo, el “Gran cortafuegos de China". 
Más aún, las diferencias culturales hacen difícil llegar a acuerdos amplios sobre la regulación de contenidos en línea. 
Sin embargo, en muchas jurisdicciones nacionales es posible identificar como ilegales conductas como los delitos informáticos. 
Tratar de limitar todas las intrusiones sería imposible, pero se podría comenzar con los delitos y el terrorismo cibernéticos en que intervengan actores no estatales. 
En este respecto, los principales estados tendrían interés en limitar los daños al acordar cooperar en análisis forenses y medidas de control. 
El dominio cibernético trasnacional plantea nuevas preguntas sobre el sentido de la seguridad nacional. 
Algunas de las respuestas más importantes deben ser nacionales y unilaterales, con énfasis en la profilaxis, la redundancia y capacidad de recuperación. 
Sin embargo, es probable que los principales gobiernos no tarden en descubrir que la inseguridad creada por los actores cibernéticos no estatales requerirá una cooperación más estrecha entre los países. 

Una agenda práctica para tiempos revolucionarios 
OXFORD – Mientras los líderes financieros del mundo se reúnen para las reuniones de primavera del Fondo Monetario Internacional y el Banco Mundial, muchos trabajadores del mundo exigen un cambio radical porque sienten que sus voces no se escuchan. 
Aquellos que, se supone, deben representarlos no deben pasar por alto esta rabia y frustración por mucho más tiempo. 
Según el Barómetro Edelman Trust de 2017, la confianza del público en el statu quo se ha derrumbado en todo el mundo, debido a las preocupaciones generalizadas sobre la globalización, la innovación, la inmigración, la erosión de los valores sociales y la corrupción. 
Al mismo tiempo, la respuesta de las élites que se consideran a sí mismas guardianas del crecimiento económico a veces ha empeorado las cosas. 
Si piensan que pueden disipar las preocupaciones públicas simplemente explicando los beneficios del actual sistema económico mundial y ajustando las políticas para compensar a los que quedan atrás, les espera un brusco despertar. 
A principios de este mes, el FMI, el Banco Mundial y la Organización Mundial del Comercio publicaron un informe conjunto que exaltaba los beneficios del comercio como motor del crecimiento de la productividad, la competencia y la elección del consumidor. 
No son nuevos los argumentos del informe a favor del libre comercio, ni tampoco su recomendación de que se utilicen "políticas activas del mercado de trabajo" para amortiguar la pérdida de empleos y medios de subsistencia. 
Lo nuevo es que repetir estas afirmaciones, si no se abordan también las preocupaciones más profundas de las personas, hoy puede causar más daño que bien. 
La opinión pública mundial ha cambiado radicalmente en los últimos años. 
La mayoría de los habitantes de todo el mundo -y hasta el 72% en Francia e Italia- creen hoy que el sistema les ha fallado. 
Por otra parte, sólo el 29% de las personas de 28 países confían ahora en sus gobernantes, mientras que tres cuartos de los encuestados dicen confiar en los reformadores que cambiarían el statu quo. 
Son hallazgos que sugieren que aquellos que defienden el libre comercio han perdido credibilidad entre las personas a las que esperan persuadir. 
Los líderes mundiales deben reconocer que las revueltas populistas de hoy día están alimentadas por una sensación de pérdida de dignidad, un sentimiento que no forma parte de las recetas de la mayoría de las autoridades para el crecimiento económico y los pagos de compensaciones. 
Los votantes de la clase obrera han reaccionado así porque se sienten no solo económicamente abandonados, sino despreciados en lo social y marginados en lo cultural. 
Su voto es el único medio que les queda para golpear de nuevo al establishment. 
Para abordar las preocupaciones del público se requiere una agenda en tres partes. 
El primer paso debe ser llegar a aquellos que se sienten sin voz y sin representación. 
Durante la campaña presidencial de Estados Unidos, Donald Trump apeló a este sentimiento cuando prometió castigar a cualquier empresa que traslade trabajos a China o México. 
Como lo explicara el cineasta Michael Moore antes de las elecciones, los votantes de la clase trabajadora estadounidense estaban desesperados por escuchar a alguien prometer medidas contra las grandes empresas. 
El hecho de que fuera necesario un plutócrata populista para hacerlo subraya la medida en que el movimiento obrero estadounidense se ha extinguido. 
Desde hace mucho tiempo, los partidos políticos que originalmente surgieron de él han pasado al "centro". 
Hoy aceptan las contribuciones políticas de las grandes empresas y, en consecuencia, han adoptado el lenguaje de la prosperidad común y la "política del consenso", dejando desatendidos y desplazados a los muchos trabajadores que no comparten ese sentimiento de prosperidad y acuerdo. 
En segundo lugar, deben mejorarse la calidad del trabajo y el estatus que confiere. 
En los países ricos, son cada vez más comunes las formas de empleo precarias, mal pagadas e incluso peligrosas. 
Un artículo reciente de Bloomberg Businessweek describe cómo los trabajadores temporales en las fábricas de autopartes en Alabama reciben apenas $ 7,25 por hora y deben trabajar en condiciones peligrosas sin entrenamiento de seguridad. 
En 2010, sufrieron lesiones de trabajo a una tasa 50% mayor que los trabajadores de autopartes sindicalizados en otros lugares. 
Como ha demostrado la OCDE, en el mundo está haciéndose cada vez más común el trabajo "no estándar", y esta tendencia contribuye al deterioro de las condiciones laborales, haciendo que los trabajadores se sientan más indefensos y vulnerables. 
Para revertirla, se requerirán estándares sólidos que garanticen la seguridad en el lugar de trabajo, el pago justo y el derecho a entablar negociaciones colectivas. 
Los gobiernos tendrán que intervenir para establecer estas normas, como lo hicieron durante los siglos XIX y XX para mejorar las abismales condiciones en las fábricas. 
De lo contrario, las empresas no serán capaces de comportarse decentemente, por miedo a competidores sin escrúpulos. 
Por último, se deben crear más oportunidades para las próximas generaciones, y no solo oportunidades económicas. 
Desde la crisis financiera de 2008, muchos gobiernos han reducido sus inversiones en salud, educación, vivienda y otras formas de capital humano. 
Muchos también han reducido el apoyo a los desempleados, los sin techo o los endeudados. 
Como resultado, los que se han quedado atrás se ven privados no solo de los recursos, sino lo que es más importante, de la posibilidad de perseguir sus aspiraciones. 
Como muestran el FMI, el Banco Mundial y la OMC en su informe, el libre comercio y la globalización ciertamente han aumentado el tamaño del pastel económico general, lo que en teoría debería haber ampliado la capacidad de los gobiernos para compensar a los que han quedado atrás y crear las condiciones para que puedan salir adelante. 
Sin embargo, desde 2008 ha ocurrido lo contrario debido a los recortes estatales. 
Por demasiado tiempo ha ido fallando la agenda del establishment. 
Y mientras las élites sigan proclamando los beneficios del libre comercio y la globalización, no harán más que profundizar el abismo de la desconfianza popular. 
Durante el año pasado, esa desconfianza se ha extendido en muchos países: en una elección tras otra los votantes han rechazado el statu quo. 
Las restricciones parciales a la globalización no serán suficientes para sofocar la revuelta. 
En cambio, los líderes mundiales deben abandonar su cámara de resonancia, tomarse en serio las preocupaciones de la gente común, diversificar sus puntos de vista y pensar en por qué tantos han perdido la fe en el sistema. 

Los costos de la homofobia para el desarrollo 
LONDRES – Siendo un homosexual que vive en Nigeria, mi mayor desafío fue tener que elegir entre mi sexualidad y mi trabajo. 
En 2004, estaba iniciando mi carrera de actor. 
Acababa de salir de la universidad y me dieron un papel en "Rosas y espinas", una telenovela de horario central en Galaxy Television, uno de los canales de televisión más populares de Nigeria. 
Mi personaje era el de "Ricardo", el único hijo de una familia adinerada que tenía una relación con la mucama de la casa. 
Empezaron a circular rumores sobre mi vida privada y decidí que era hora de sincerarme. 
Entonces acepté ir al programa de entrevistas más popular de Nigeria para hablar de mi sexualidad. 
Casi de inmediato, mi personaje fue eliminado de la tira. 
Y, junto con mi empleo, también se esfumó mi seguridad financiera. 
Al igual que muchos hombres homosexuales y lesbianas en África, tuve que elegir entre la libertad económica y el encarcelamiento mental. 
Este año, Nigeria y Uganda sancionaron leyes draconianas contra los homosexuales, lo que desató un debate mundial sobre derechos humanos. 
Este debate también se inició en el Banco Mundial, cuyo presidente, Jim Yong Kim, recientemente declaró que "la discriminación institucionalizada es mala para la gente y para las sociedades". 
La declaración de Kim generó críticas y controversia. 
Muchas veces, como en Uganda y Nigeria, oímos decir que la oposición a la discriminación oficial contra hombres y mujeres homosexuales, bisexuales y transexuales (LGBT por su sigla en inglés) no es más que una manera de imponer valores "occidentales" en África. 
Pero esto supone que la homosexualidad es "anti-africana". 
Y, a pesar de la falta de evidencia de que algún país o continente no tenga gente LGBT (y una amplia evidencia que demuestra lo contrario), es una presunción aceptada por una cantidad cada vez mayor de líderes africanos. 
En 2006, el presidente Olusegun Obasanjo, quien entonces gobernaba Nigeria, fue uno de los primeros en hacerlo. 
El presidente de Uganda, Yoweri Museveni, siguió sus pasos cuando convirtió en ley un proyecto anti-homosexual en 2014. 
Otros líderes, desde el presidente de Gambia, Yahya Jammeh, hasta el de Zimbabue, Robert Mugabe, se han manifestado en el mismo espíritu. 
Estas actitudes oficiales les han generado un sufrimiento significativo a los homosexuales y las lesbianas de África. 
De hecho, el precio de la homofobia hacia la gente homosexual en muchos países africanos es dolorosamente evidente: sanciones legales, ostracismo social y justicia callejera. 
Sin embargo, lo que los líderes anti-homosexuales de África no entienden es que las protecciones legales no son sólo una cuestión de derechos humanos, sino también una cuestión económica. 
Kim tiene toda la razón y la investigación ha comenzado a medir los costos económicos de la homofobia al explorar los vínculos entre el sentimiento anti-gay y la pobreza en países donde las leyes y las actitudes sociales proscriben las relaciones entre personas del mismo sexo. 
M.V. Lee Badgett, un economista de la Universidad de Massachusetts-Amherst, presentó los hallazgos iniciales de un estudio sobre las implicancias económicas de la homofobia en la India en una reunión del Banco Mundial en marzo de 2014. 
Badgett estimó que la economía india puede haber perdido hasta 23.100 millones de dólares en 2012 solamente en costos de salud directos, debido a problemas de depresión, suicidio y disparidades en el tratamiento del VIH causados por el estigma y la discriminación contra los homosexuales. 
Además de estos costos concretos, ser homosexual puede generar violencia, pérdida de empleo, rechazo familiar, acoso en las escuelas y presión para contraer matrimonio. 
Como resultado de esto, muchos homosexuales tienen menos educación, menos productividad, menores ingresos, una salud peor y una expectativa de vida menor. 
En Nigeria, yo comencé el Proyecto Independiente para Derechos Iguales (TIERS) en 2005 con la intención de responder a la creciente cantidad de personas que estaban perdiendo el empleo debido a sospechas sobre su sexualidad. 
Durante nuestro primer año, ofrecimos apoyo a decenas de personas. 
Un joven, "Olumide", recibió una vivienda temporaria después de que su familia lo echó de su casa por ser gay. 
Otro, "Uche", fue despedido de su empleo como cocinero después de que se revelara su sexualidad. 
TIERS lo ayudó con el alojamiento y con capital para montar su propio negocio de catering. 
Aunque ya han pasado casi 10 años, todavía no es seguro utilizar sus nombres reales. 
En toda África, los costos económicos de la discriminación están en aumento, en línea con la creciente presión sobre los empleadores, los propietarios, los proveedores de atención médica, las instituciones educativas y otros para excluir a la gente LGBT. 
Hoy, el Banco Mundial y otras agencias de desarrollo están planificando las prioridades de desarrollo global que vendrán luego de los Objetivos de Desarrollo del Milenio (ODM), que oficialmente terminan en 2015 e incluían objetivos específicos para promover la igualdad de género y dar poder a las mujeres como una estrategia para el crecimiento económico. 
De cara al futuro, el Banco debería adoptar el mismo enfoque hacia los derechos de la gente LGBT y hacer de las protecciones legales para la orientación sexual y la identidad de género una condición para que los países reciban préstamos. 
Generar reconocimiento por los derechos de las mujeres en los ODM no corrompió a las culturas africanas imponiendo valores "occidentales". De hecho, fortaleció a muchos países africanos, que ahora son líderes mundiales en términos de representación de mujeres en el gobierno. 
Si se intenta aplicar protecciones similares para la gente LGBT, la inversión y la ayuda internacional pueden mejorar el desempeño económico y robustecer el respeto por los derechos humanos básicos. 
El Banco Mundial, siempre cauteloso de no involucrarse en cuestiones "políticas", enfatiza que no es el encargado global de hacer cumplir los derechos humanos. 
Pero también reconoce, y cada vez más, su propio papel como facilitador a la hora de ayudar a los miembros del Banco a cumplir con sus obligaciones en el área de los derechos humanos. 
Los derechos de la gente LGBT deberían ser un caso que siente jurisprudencia. 
La ayuda a los gobiernos que permiten que ciertos grupos sociales sean excluidos puede implicar costos económicos muy reales. 
En el proceso de consideración de nuevos préstamos, se deberían tomar medidas para asegurar que los beneficios sean lo más inclusivos posibles. 
Si el Banco -que actualmente le presta a Nigeria casi 5.500 millones de dólares y espera otorgar otros 2.000 millones de dólares en cada uno de los próximos cuatro años- avanzara en esta dirección, otras entidades de financiamiento podrían seguir sus pasos. 
La gente LGBT de África necesita desesperadamente de estos aliados poderosos en su lucha por los derechos humanos y económicos. 


¿Un «New Deal» mundial? 
ATENAS – El Fondo Monetario Internacional admitió tardíamente haber subestimado de manera significativa el daño que la austeridad tendría sobre las tasas de crecimiento de la Unión Europea. Esto resalta el carácter contraproducente de las recetas «ortodoxas» sobre las causas de la crisis de la deuda posterior al derrumbe financiero de 2008-2009. 
La teoría convencional sugiere que si un solo país (o un grupo de países) consolida sus finanzas, puede esperar una reducción en las tasas de interés, el debilitamiento de su moneda y una mejora en su situación comercial. 
Pero, como esto no es posible en todas las grandes economías simultáneamente –la austeridad de un país (o de un grupo de países) implica una menor demanda para los productos de los demás– esas políticas eventualmente conducen a situaciones que buscan empobrecer a los vecinos. 
De hecho, por esta dinámica –contra la cual luchó John Maynard Keynes– la Gran Depresión de la década de 1930 fue tan nefasta. 
Los problemas actuales se exacerban por la insuficiente demanda privada en las economías avanzadas –especialmente de consumo de los hogares– para compensar la reducción de la demanda causada por la austeridad. 
Durante las últimas dos décadas, el consumo impulsó el crecimiento de esos países y alcanzó participaciones históricamente altas en el PBI. 
Por otra parte, las principales economías avanzadas, como Estados Unidos, Alemania y Japón, enfrentan problemas fiscales de más largo plazo, que se manifiestan como poblaciones que envejecen o estados de bienestar sobredimensionados y limitan su capacidad para contribuir a la gestión de la demanda. 
Las recientes acciones para flexibilizar la política monetaria han sido un paso en la dirección apropiada; pero, hasta ahora, no han logrado cambios trascendentes. 
Para que la demanda interna impulse el crecimiento, las políticas deben desplazar recursos desde la inversión al consumo. 
Si bien las magnitudes involucradas son enormes, esto es necesario si se quiere evitar un prolongado período de bajo crecimiento, elevada desocupación y el empeoramiento de las condiciones de vida para los más pobres del mundo. 
La coordinación las políticas económicas internacionales debe fortalecerse significativamente para lidiar eficazmente con cambios de tal magnitud. 
Comencemos con Europa. 
A esta altura ya es patentemente obvio que la austeridad y las reformas internas no alcanzan para sacar a la periferia de la zona del euro de una profunda recesión. 
La creciente consciencia sobre el fracaso de las actuales políticas está causando descontento social, disturbios civiles e inestabilidad política. Como barómetro, pueden consultarse las recientes elecciones italianas y la creciente resistencia popular a los esfuerzos por lograr una reforma en Grecia. 
Para lograr que las economías periféricas de la zona del euro regresen a la senda del crecimiento hace falta más que reformas estructurales y consolidación fiscal. 
También requiere una sustancial reforma del sistema de gobernanza económica de la unión monetaria, que busque recuperar la estabilidad financiera y reducir los costos del endeudamiento, junto con un impulso a la demanda externa para compensar los efectos de la austeridad. 
Reformar la gobernanza implica un progreso significativo hacia la unificación económica: centralizar la deuda europea con eurobonos, movilizar suficientes fondos de rescate, permitir que el Banco Central Europeo intervenga en los mercados primarios de bonos y establecer una unión tanto fiscal como bancaria. 
Es un verdadero desafío, considerando la reticencia de la mayoría de los estados miembros de la UE a ceder competencias a instituciones europeas. 
Pero Europa debe avanzar con mayor decisión en esa dirección. 
De otra forma, la especulación sobre la deuda nacional de los estados miembros persistirá y los costos del endeudamiento se mantendrán en niveles inconsistentes con las condiciones necesarias para sostener la recuperación económica. 
Respecto de la demanda externa, la ayuda intraeuropea en forma de políticas de reactivación en economías más sólidas probablemente no será suficiente, principalmente por las condiciones fiscales y políticas imperantes en Alemania. 
Implementar una iniciativa similar al Plan Marshall mediante la movilización de recursos presupuestarios de la UE y créditos adicionales del Banco Europeo de Inversiones para financiar inversiones en países más débiles podría ser una alternativa, pero carece de apoyo político. 
A escala mundial, ni EE. 
UU. ni Japón están en condiciones de proporcionar un estímulo externo significativo. 
Solo las economías asiáticas emergentes y en desarrollo podrían contribuir eficazmente a incrementar la demanda mundial mediante un esfuerzo coordinado para impulsar el consumo interno, que a su vez estimularía inversiones adicionales. 
La experiencia reciente del FMI sugiere que, con la coordinación adecuada, pueden movilizarse fondos privados para proyectos de asociación público-privada que vinculen la expansión de la demanda con inversiones en infraestructura. 
En otras palabras, un «New Deal» mundial –que combine políticas diseñadas para lograr un realineamiento ordenado del consumo y la inversión en el mundo– parece ser necesario. 
Las economías avanzadas deberían promover con renovado vigor reformas estructurales que mejoren la productividad. 
La zona del euro debería solidificar su unión monetaria. 
Y las economías emergentes y en desarrollo deberían apoyar las fuentes locales de crecimiento. 
Para que ese acuerdo sea posible, deben cumplirse ciertas precondiciones. 
En primer lugar, la coordinación internacional de políticas por el G-20 debe intensificarse con la creación de una secretaría permanente para efectuar propuestas y recomendaciones de política relacionadas con desarrollos macroeconómicos y financieros. 
La secretaría debería cooperar activamente con el FMI para aprovechar sus análisis, especialmente sobre los tipos de cambio. 
En segundo lugar, la reforma financiera mundial debe acelerarse. 
El sector financiero requiere una regulación más estricta, supervisión fortalecida y mecanismos de resolución coherentes a nivel internacional para ocuparse de los problemas planteados por las enormes instituciones mundiales consideradas demasiado grandes (o complejas) para caer. 
Esa reforma es esencial si el sistema financiero internacional debe mediar las importantes transferencias de recursos que apuntalarán los cambios necesarios en la estructura de la demanda mundial. 
Finalmente, un nuevo pacto comercial –posible pero no necesariamente dentro de la Ronda de Doha– es necesario para garantizar el acceso de las principales potencias comerciales a los mercados extranjeros. 
Esto es fundamental para inspirar confianza en los países asiáticos, que pueden ser persuadidos a favorecer las fuentes de demanda interna, en vez de las externas. 
Además, la liberalización del comercio también aumentará la confianza de los consumidores en todo el mundo. 

La otra crisis financiera 
NEWPORT BEACH – Dos variantes de la crisis financiera siguen haciendo estragos en las economías occidentales, contribuyendo al aumento del desempleo y de la pobreza: el que encontramos a menudo en los periódicos, relacionado con los gobiernos de todo el mundo, y otro menos visible en el nivel de las empresas pequeñas o medianas y de los hogares. 
Mientras no se aborden los dos adecuadamente, Occidente seguirá agobiado por un crecimiento lento, un elevado desempleo persistente y una excesiva desigualdad de ingresos y de riqueza. 
La crisis de la deuda soberana es bien conocida. 
Para evitar una probable depresión, los gobiernos de todo el mundo recurrieron al estímulo fiscal y monetario en medio de la crisis financiera mundial. 
Consiguieron contrarrestar los graves trastornos económicos causados por el desapalancamiento del sector privado, pero a costa de alterar en gran medida sus equilibrios fiscales y los balances de sus bancos centrales. 
Si bien la calidad del crédito soberano se ha deteriorado prácticamente en todas partes y lo más probable es que siga haciéndolo, las consecuencias para los diferentes países varían. 
Algunos países occidentales –como, por ejemplo, Grecia– tenían cuentas estatales frágiles desde el principio y se escoraron rápidamente hacia la crisis y en ella permanecen, sin lograr aún aportar a sus ciudadanos una luz al final de un túnel que ya ha sido muy largo. 
Otros países habían sido fiscalmente responsables, pero se vieron abrumados por los compromisos contraídos con otros (por ejemplo, los irresponsables bancos de Irlanda hundieron su presupuesto). 
Otros más, incluidos los Estados Unidos, no afrontaron una amenaza inmediata, pero no lograron avances en relación con las cuestiones a largo plazo. Unos pocos, como Alemania, habían forjado una profunda capacidad de resistencia mediante años de disciplina fiscal y reformas estructurales. 
No es de extrañar que los planteamientos normativos hayan variado también. 
De hecho, sólo han compartido un rasgo, si bien decisivo (y decepcionante): la incapacidad para depender de un crecimiento rápido como forma “más segura” de desapalancar una economía endeudada. 
Grecia esencialmente suspendió pagos de algunas obligaciones. 
Irlanda optó por la austeridad y las reformas, como también el Reino Unido. 
Los EE.UU. están transfiriendo gradualmente recursos de los acreedores a los deudores mediante la represión financiera y Alemania está accediendo lentamente a crear una prudente expansión relativa de la demanda interna. 
Eso es lo que ha ocurrido con la crisis de la deuda soberana, que, dadas sus repercusiones nacionales, regionales y mundiales, se ha abordado particularmente bien. 
Al fin y al cabo, los soberanos reciben ese nombre porque tienen la capacidad para imponer impuestos, reglamentaciones y, en casos extremos, confiscaciones. 
Pero la otra crisis crediticia es igualmente transcendental y recibe mucha menos atención, precisamente cuando está erosionando la integridad, las capacidades productivas y la posibilidad de mantener los niveles de vida (en particular, en el caso de los menos afortunados) de las sociedades. 
Conozco muy pocos casos de países occidentales en los que las pequeñas o medianas empresas, además de los hogares de renta media y los de medios más limitados, no hayan experimentado una importante reducción de su acceso al crédito: no sólo una nueva financiación, sino también la capacidad para refinanciar líneas de crédito y préstamos. 
Las causas inmediatas son bien conocidas. 
Oscilan entre préstamos bancarios mínimos y una elevadísima aversión al riesgo y entre medios crediticios desacreditados y el abandono de la intermediación crediticia por parte de algunas entidades. 
Esas limitaciones crediticias son una razón por la que las tasas de desempleo siguen aumentando en tantos países –con frecuencia a partir de niveles ya alarmantes, como, por ejemplo, el 25 por ciento en Grecia y España (donde el desempleo juvenil es superior al 50 por ciento)– y el desempleo sigue siendo inhabitualmente elevado en países como los EE.UU. (si bien en un nivel muy inferior). 
No se trata simplemente de capacidades perdidas y pobreza en aumento; el desempleo persistente y elevado propicia también el malestar social, la erosión de la confianza en los dirigentes y las instituciones políticos y el riesgo de una generación perdida. 
De hecho, los datos del desempleo en muchos países avanzados se caracterizan por un desempleo a largo plazo (por lo general, se considera tal el de seis meses o más). 
La erosión de las aptitudes llega a ser un problema para quienes tienen una experiencia laboral anterior, mientras que quienes no han conseguido su primer empleo no son simples desempleados, sino que van convirtiéndose en inempleables. 
Los gobiernos están haciendo demasiado poco para abordar el desastre del crédito privado. 
Cierto es que primero deben solucionar el aspecto soberano de la crisis, pero no está claro que la mayoría de los funcionarios tengan siquiera un plan exhaustivo al respecto. 
La asimetría normativa mayor es la de los países más agudamente afectados por la crisis de la deuda soberana. 
En ellos, el sector privado ha quedado esencialmente entregado a su suerte y a la mayoría de los hogares y las empresas le está costando mucho salir adelante, con lo que se alimenta la implosión económica continua. 
Otros países parecen haber adoptado una actitud como la del protagonista de Campo de sueños –con la retahíla “constrúyelo y ya vendrán”– ante los mercados crediticios privados. En los EE.UU., por ejemplo, los tipos de interés artificialmente bajos de las hipotecas, resultantes del activismo de la política de la Reserva Federal, habrían de hacer arrancar una financiación prudente. 
El Banco Central Europeo está adoptando una actitud similarmente indirecta. 
En los dos casos, otros organismos encargados de la formulación de políticas que disponen de instrumentos mucho mejores parecen reacios a desempeñar su papel o incapaces de hacerlo. 
De ese modo, las medidas adoptadas por los bancos centrales fracasarán una y otra vez en sus intentos de lograr un impulso suficiente. 
En realidad, sólo el Reino Unido está optando visiblemente por una forma más coordinadas y directa de contrarrestar los déficits persistentes debidos al aspecto privado de la crisis crediticia. 
Allí, la “Financiación para el Plan de Préstamo”, formulada conjuntamente por el Banco de Inglaterra y el Tesoro, pretende “aumentar el incentivo para que los bancos y las empresas constructoras presten a los hogares del Reino Unido y a las empresas no financieras”, al tiempo que se les exijan cuentas por su comportamiento. 
El ejemplo del Reino Unido es importante, pero, dada la magnitud y la escala de las dificultades, la propuesta es relativamente modesta. 
El programa puede estimular cierta intermediación crediticia productiva, pero no hará mella importante en lo que seguirá siendo uno de los obstáculos más importantes para una recuperación económica sólida. 
El acceso suficiente al crédito para los segmentos productivos es parte integrante de una economía que funciona bien. 
Sin él, el crecimiento flaquea, la creación de puestos de trabajo es insuficiente y la desigualdad en aumento de ingresos y riqueza socava el tejido social. 
Ésa es la razón por la que todo planteamiento amplio para restablecer la pujanza económica y financiera de los países avanzados debe ir encaminado a conseguir el resurgir adecuado de las corrientes crediticias privadas. 

Una política tóxica contra una economía mejor 
NUEVA YORK – La relación entre la política y la economía está cambiando. 
Los políticos de los países avanzados están trabados en conflictos absurdos y a menudo tóxicos, en vez de seguir las recomendaciones de cada vez más economistas que coinciden en el modo de poner fin a este largo período de crecimiento escaso y desigual. 
Hay que revertir la tendencia antes de que paralice estructuralmente al mundo avanzado (y se engulla también a las economías emergentes). 
Obviamente, que haya desacuerdo entre los políticos no es nada nuevo. 
Pero hasta hace poco, se suponía que si los economistas profesionales llegaban a un consenso tecnocrático en relación con determinadas medidas, la dirigencia política prestaría atención a sus recomendaciones. 
Incluso si partidos políticos más radicales trataban de impulsar una agenda diferente, otras fuerzas poderosas (ya se trate de la capacidad de persuasión de los gobiernos del G7, los mercados de capitales privados o las condiciones para obtener crédito del FMI y el Banco Mundial) se encargarían casi siempre de asegurar el triunfo final de la estrategia consensual. 
Por ejemplo, en la última década del siglo que pasó y la primera del actual, las políticas de gran parte del mundo se guiaron por el denominado Consenso de Washington. Todos los países (desde Estados Unidos hasta una multitud de economías emergentes) aplicaron políticas de libre comercio, privatización, mayor uso de mecanismos de precios, desregulación del sector financiero y reformas fiscales y monetarias con un fuerte énfasis en el lado de la oferta. 
Los organismos multilaterales adoptaron el Consenso de Washington y así ayudaron a difundirlo e impulsar un proceso general de globalización económica y financiera. 
Algunos gobiernos que fueron surgiendo (en particular los liderados por movimientos heterodoxos llegados al poder de la mano del malestar de las poblaciones locales y su desencanto con los partidos tradicionales) a veces no coincidían con la pertinencia y adecuación del Consenso de Washington. 
Pero como demostró el presidente brasilero Luiz Inácio Lula da Silva con su famoso giro político de 2002, el consenso prevaleció casi siempre. 
Y todavía dominaba unos dos años atrás, cuando el primer ministro griego Alexis Tsipras ejecutó un giro de 180 grados igualmente notable. 
Pero tras años de crecimiento inusualmente lento y asombrosamente no inclusivo, el consenso se está viniendo abajo. 
Los ciudadanos de los países avanzados están desencantados con un “establishment” (que incluye a “expertos” económicos, líderes políticos tradicionales y empresas multinacionales dominantes) al que cada vez más consideran culpable de sus penurias económicas. 
Los movimientos y las figuras antisistema supieron subirse a este desencanto, usando una retórica inflamatoria e incluso belicosa para obtener apoyo. 
Ni siquiera tienen que ganar elecciones para alterar el mecanismo de transmisión entre la economía y la política. 
Sirve de prueba lo sucedido en junio en el Reino Unido, con la victoria del voto por el Brexit, decisión que fue un desplante al consenso amplio de los economistas en el sentido de que lo mejor para Gran Bretaña era quedarse en la Unión Europea. 
El referendo se dio por una única razón: en 2013, el entonces primer ministro David Cameron temía quedarse sin suficiente apoyo del Partido Conservador en la elección general de aquel año. 
Así que prometió un referendo para congraciarse con los votantes euroescépticos. 
¿A qué se debía el temor de Cameron? 
A la sacudida política provocada por el Partido de la Independencia del RU, un grupo antisistema que al final sólo obtuvo un escaño en el Parlamento y luego terminó acéfalo y en desbandada. 
Pero ya es imposible detener lo que se echó a andar. 
En el reciente congreso anual del Partido Conservador, los discursos de la primera ministra Theresa May y de miembros de su gabinete revelaron la intención de ir por un Brexit “duro”, lo que supone desmantelar acuerdos comerciales que dieron buenos resultados a la economía. 
También incluyeron ataques a las “élites internacionales” y críticas a las políticas del Banco de Inglaterra que fueron fundamentales para estabilizar la economía británica inmediatamente después del referendo y de tal modo dieron al nuevo gobierno encabezado por May tiempo para formular una estrategia coherente para el Brexit. 
Otras economías avanzadas experimentan procesos políticos similares. 
En Alemania, el partido ultraderechista Alternative für Deutschland obtuvo un resultado sorprendentemente bueno en las últimas elecciones de los estados, que ya parece afectar el rumbo del gobierno. 
En Estados Unidos, aun si la campaña presidencial de Donald Trump no logra poner otra vez a un republicano en la Casa Blanca (posibilidad cada vez más probable, ya que en el último giro de esta elección altamente inusual muchos líderes republicanos repudiaron al candidato de su partido), es probable que su candidatura deje una impronta duradera en la política estadounidense. 
En Italia, si el referendo constitucional de diciembre (una apuesta arriesgada del primer ministro Matteo Renzi para consolidar el apoyo a su gobierno) no se gestiona bien, podría explotarle en la cara (lo mismo que el referendo de Cameron), lo que causaría una conmoción política y dificultaría una respuesta eficaz a los desafíos económicos del país. 
No se crea que faltan opciones políticas sólidas y creíbles. 
Tras años de desempeño económico mediocre, casi todos coinciden en la necesidad de abandonar la excesiva dependencia de la política monetaria no convencional. 
Como lo expresó la directora gerente del FMI, Christine Lagarde: “los bancos centrales no pueden ser la única alternativa [the only game in town]”. 
Y sin embargo, lo fueron. 
Como señalo en The Only Game in Town, publicado en enero, los países necesitan una respuesta política más integral, que incluya reformas estructurales procrecimiento, una gestión más equilibrada de la demanda (incluido más gasto fiscal en infraestructuras) y mejoras en la arquitectura y la coordinación internacional de las políticas. 
También hay una necesidad (que quedó de manifiesto por la prolongada crisis griega) de resolver bolsones de sobreendeudamiento severo, que pueden tener efectos demoledores mucho más allá de los afectados directos. 
La aparición de un nuevo consenso sobre estas cuestiones es buena noticia. 
Pero en el ambiente político actual, es probable que su puesta en práctica sea, en el mejor de los casos, demasiado lenta. 
El riesgo es que mientras la mala política siga ocupando el lugar de la buena economía, la rabia y el desencanto populares crecerán y tornarán aun más tóxica la política. 
Ojalá una dirigencia política esclarecida tome las riendas a tiempo para hacer voluntariamente los ajustes de rumbo necesarios, antes de que señales inequívocas de crisis económica y financiera obliguen a las autoridades a hacer cualquier cosa con tal de minimizar el daño. 

Otra lección de Japón 
NEW HAVEN – Está por producirse una nueva sorpresa en una ya larga lista de sorpresas de inflación negativa. 
En Estados Unidos, el llamado IPC básico (índice de precios al consumidor) -que excluye los alimentos y la energía- ha bajado justo cuando se suponía que iba a subir. 
En el trimestre que terminó en mayo, el IPC básico esencialmente no se modificó, manteniéndose apenas 1,7% por encima del nivel del año anterior. 
Para una economía estadounidense que, según se presume en general, se está acercando al terreno sagrado del pleno empleo, este dato surge como un despertar brusco -particularmente para la Reserva Federal, que ha retirado todos los frenos para que la inflación regrese a su meta del 2%. 
Del otro lado del mundo, una historia similar sigue generándose en Japón. 
Pero, para la economía japonesa proclive a la deflación, es una historia mucho más dura. 
En el mes de abril, el IPC básico de Japón se mantuvo esencialmente sin modificaciones en relación a su nivel del año anterior, y un resultado similar se hizo evidente en mayo para la zona metropolitana de Tokio. 
Para el Banco de Japón (BoJ), que comprometió un arsenal sin precedentes de armas políticas no convencionales para detener un período de 19 años de una deflación del 16,5% que duró de 1994 a 2013, esto es mucho más que un despertar brusco. 
Es un bochorno que linda con el fracaso. 
Esta historia tiene un alcance global. 
Es verdad, existen unas pocas excepciones que se destacan -concretamente, el Reino Unido, donde las presiones monetarias y las distorsiones ocasionales por las vacaciones están impulsando temporariamente la inflación básica al 2,4%, y Malasia, donde la eliminación de los subsidios al combustible ha impulsado la inflación general, aunque la inflación básica se mantuvo estable en alrededor del 2,5%-. 
Pero son excepciones en un mundo, en general, sin inflación. 
Los últimos pronósticos del Fondo Monetario International lo confirman. 
Más allá de un modesto afianzamiento del crecimiento económico global, se espera que la inflación en las economías avanzadas alcance un promedio levemente inferior al 2% en 2017-2018. 
El primer capítulo de este relato se escribió hace muchos años, en Japón. 
Desde las burbujas de activos y el apalancamiento excesivo hasta la supresión monetaria y la deficiencia de la productividad, la experiencia de Japón -con décadas perdidas que hoy ya llegan a un cuarto de siglo- es testimonio de todo lo que puede salir mal en las economías grandes y adineradas. 
Pero ninguna lección es más profunda que la de una serie de equivocaciones políticas cometidas por el BoJ. 
No sólo la imprudente relajación monetaria preparó el camino para el deceso de Japón, sino que el banco central del país agravó el problema al llevar las tasas de interés oficiales al límite cero (e inclusive más bajas), al adoptar el alivio cuantitativo y al manipular las tasas de interés de largo plazo con la esperanza de revivir la economía. 
Esto ha creado una dependencia poco saludable para la cual no existe una salida fácil. 
Si bien la experiencia de Japón desde comienzos de los años 1990 ofrece muchas lecciones, el resto del mundo lamentablemente no ha sabido tenerlas en cuenta. 
Se han escrito volúmenes, se han llevado a cabo incontables simposios y personajes como el ex presidente de la Fed de Estados Unidos Ben Bernanke han hecho promesas célebres de no repetir los errores de Japón. 
Sin embargo, una y otra vez, otros bancos centrales importantes -en especial la Fed y el Banco Central Europeo- no dudaron en seguir el ejemplo, con consecuencias igualmente nefastas. 
La sorpresa de la inflación de 2017 ofrece tres nociones esenciales. 
Primero, la relación entre inflación y desaceleración económica -la llamada curva de Phillips- se ha roto. 
Gracias a lo que Richard Baldwin de la Universidad de Ginebra llama la "segunda desagregación" de la globalización, el mundo está atestado de una oferta excesiva de cadenas de suministro globales cada vez más fragmentadas. 
La subcontratación a través de estas cadenas de suministro expande drásticamente la elasticidad de la curva de oferta global, alterando fundamentalmente el concepto de desaceleración en el mercado laboral y de productos, así como la presión que esa desaceleración podría ejercer sobre la inflación. 
Segundo, la globalización de hoy es por naturaleza asimétrica. 
Por una variedad de razones -consecuencias de las recesiones de balance en Japón y Estados Unidos, un ahorro preventivo motivado por el miedo en China y un consumo anémico en una Europa con productividad restringida- el lado de la demanda de la mayoría de las economías principales sigue estando seriamente perjudicado. 
Si se lo yuxtapone al telón de fondo de una oferta siempre en expansión, el desequilibrio resultante es intrínsecamente deflacionario. 
Tercero, los bancos centrales son prácticamente incapaces de lidiar con el blanco móvil de lo que se puede llamar una trampa de liquidez no estacionaria. 
Observada por primera vez por John Maynard Keynes durante la Gran Depresión de los años 1930, la trampa de liquidez describe una situación en la que las tasas de interés oficiales, al haber alcanzado el límite cero, no pueden estimular una demanda agregada crónicamente deficiente. 
¿Le suena familiar? 
El giro novedoso de hoy es la curva de oferta global en constante expansión. 
Eso hace que los bancos centrales de hoy sean aún más impotentes que en los años 1930. 
Esta no es una enfermedad incurable. 
En un mundo de híper-globalización -salvo una recidiva proteccionista liderada por los defensores de "América primero"- el tratamiento debe centrarse en el lado de la demanda de la ecuación. 
La lección más importante de los años 1930, así como de la experiencia japonesa moderna, es que la política monetaria no ofrece ninguna respuesta para una deficiencia crónica de demanda agregada. 
Resolverlo es una tarea que atañe principalmente a las autoridades fiscales. 
La idea de que los bancos centrales deberían considerar hacer una nueva promesa de aumentar sus metas de inflación es poco creíble. 
Mientras tanto, la presidenta de la Fed, Janet Yellen, tiene razón (finalmente) al presionar a la Fed para que normalice la política, poniendo fin a un experimento fallido que ha sobrevivido durante mucho tiempo a su utilidad. 
El peligro todo el tiempo ha sido que un alivio monetario poco convencional y de final abierto no lograra ganar tracción en la economía real, e inyectara un exceso de liquidez en Estados Unidos y los mercados financieros globales que podría derivar en burbujas de activos, una toma de riesgo imprudente y la próxima crisis. 
Es más, como el alivio no convencional fue una estrategia destinada a una emergencia que ya no existe, deja a la Fed sin municiones para combatir la próxima e inevitable recesión y crisis. 
Corremos un serio peligro al ignorar la historia. 
La última desilusión para los bancos centrales que apuntan contra la inflación, después de todo, no es ninguna sorpresa. 
Lo mismo es válido para la caída relacionada de las tasas de interés de largo plazo. 
Hay mucho por ganar si se estudian cuidadosamente las lecciones de Japón. 

Europa necesita una pausa 
PRINCETON – La semana pasada, en un discurso muy esperado, el presidente alemán, Joachim Gauck, alertó contra la búsqueda ciega de una Unión Europea “cada vez más estrecha” y reconoció que la creciente desigualdad entre los estados miembros genera “una sensación de intranquilidad, incluso de enojo innegable” y aumenta el riesgo de humillación para algunos países. 
Agregó que, además de la crisis económica, hay una “crisis de confianza en Europa como proyecto político”. 
Aunque dejó en claro que sigue siendo un firme partidario de Europa, Gauck destacó la necesidad de reflexionar más profundamente acerca del futuro del continente, y especialmente, el futuro de la eurozona. 
Los europeos están en el umbral del camino a una mayor integración y se muestran vacilantes e “inseguros respecto de si emprender o no el viaje”. 
Gauck declaró que para resolver estas dudas será necesario comprender a fondo y en todas sus sutilezas el verdadero significado de la expresión “más Europa”. 
Es posible que Gauck se haya quedado corto: quizá seguir reforzando la unión actual ya sea un espejismo político. 
Cualquier avance significativo hacia la estabilización de la eurozona demanda un compromiso financiero importante (y tal vez ilimitado), y la UE no está políticamente lista para cruzar esa frontera. 
Sus constantes amagues de avance, que después se convierten en retroceso al llegar al punto crucial, están agravando la incertidumbre política y la vulnerabilidad económica. 
Por eso, en vez de esta búsqueda dubitativa de mayor unidad, tal vez sea momento para que las autoridades nacionales de los países de la eurozona recuperen la soberanía efectiva. 
Este cambio serviría para aliviar la ansiedad en el corto plazo y daría a los europeos tiempo para reagruparse y preparar los próximos pasos en dirección a una Europa más integrada y un euro más resistente. 
Esto implica que los líderes de la eurozona deben dar tres pasos fundamentales. 
Uno es desmantelar el sistema actual de gobernanza fiscal europea, que es disfuncional; otro es devolver la responsabilidad fiscal a los estados miembros; y finalmente, para minimizar el riesgo de un exceso de endeudamiento en el futuro, es preciso que los acreedores privados se hagan cargo de las pérdidas derivadas de deudas públicas insostenibles. 
El argumento en contra de la gobernanza fiscal europea centralizada es muy sencillo. 
Antes de la crisis, la obsesión por reducir los déficits fiscales nacionales a menos del 3% del PIB condujo a abusos generalizados. 
O bien no se tomaba esa meta en serio, como en el caso de economías de primera línea como Alemania y Francia, o bien se manipulaban los datos para ocultar los problemas (práctica común a toda la eurozona, no solo de Grecia). 
Y la creencia en que el crecimiento económico obraría como una suerte de panacea fiscal llevó a exagerar las previsiones del PIB. 
Cuando se desató la crisis, la meta de 3% de déficit se convirtió en el santo grial de una austeridad implacable (una forma de lo que el antropólogo Clifford Geertz ha descrito como “involución”, que ocurre cuando ante presiones externas o internas, un proceso se intensifica en vez de cambiar). 
Es decir, los líderes de la UE comenzaron a complicar la gobernanza fiscal, y el resultado final fue un laberinto ineficiente e ineludible de normas y procedimientos burocráticos. 
Pero cuanto más intrincados se vuelvan los indicadores fiscales, más fácil será evadir los intentos de seguimiento. 
El argumento a favor de devolver la responsabilidad fiscal a las autoridades nacionales también está bien fundado, y no solo porque la centralización fiscal demostró ser tan ineficiente. 
Cuando el peso de la crisis recaiga sobre los ciudadanos de los países en problemas, seguir suponiendo que no actuarán responsablemente sería, en el mejor de los casos, subestimarlos. 
Y la estrategia actual de pretender buen comportamiento a cambio de premios estimula a hacer trampas y diluye la responsabilidad. 
Si bien del otro modo no se eliminará por completo el riesgo de que los gobiernos cedan a tentaciones fiscales, es de creer que el actual padecimiento de los ciudadanos contribuirá a evitar futuros excesos. 
En cuanto los países recuperen la soberanía fiscal, será más fácil dar el último paso crucial: establecer una relación más madura con los acreedores privados. 
La eurozona se fundó sobre el principio de “prohibición de rescate”: si un estado miembro no puede pagar sus deudas, las pérdidas serán para los acreedores. 
Pero los acreedores decidieron no hacer caso de esta amenaza, y está visto que no se equivocaron. 
En vez de cumplir el principio de prohibición de rescate y sentar un precedente, los países deudores usaron préstamos oficiales para saldar las deudas con los acreedores privados. 
Al hacerlo, se condenaron a sí mismos a un período prolongado de austeridad, bajo crecimiento y alto endeudamiento, y al mismo tiempo redujeron el incentivo para que los acreedores privados impongan disciplina fiscal a los deudores soberanos en el futuro. 
La única salida de esta trampa para los países deudores es que los acreedores privados vuelvan a hacerse cargo de las pérdidas. 
En Estados Unidos, cada uno de los estados es responsable de la gestión de sus finanzas y no está obligado a seguir un modelo único centralizado. 
La disciplina fiscal de los estados no depende de normas federales, sino de que saben que nadie pagará sus deudas por ellos. 
Y parece que el sistema funciona: al inicio de la crisis, los cocientes de endeudamiento y déficit de los estados eran considerablemente menores que los de los países vulnerables de la eurozona. 
Hasta ahora, la integración europea ha sido en gran medida un proceso de “caída hacia adelante”, en el que cada tropezón sirvió de lección para el surgimiento de una unión más sólida a continuación. 
Pero aunque este método vacilante sirva de fundamento para formular declaraciones de buenas intenciones, no inspira la suficiente confianza para que los países puedan asumir los profundos compromisos financieros que se necesitan ahora. 
Hay que dar a los europeos una posibilidad de estabilizarse. 
Volver a transferir la responsabilidad fiscal a las autoridades nacionales no solamente pondrá fin a los contraproducentes intentos de administrar los asuntos fiscales en forma centralizada, sino que también reducirá la sensación de frustración y falta de control que está dando sustento al euroescepticismo. 
En resumen, retroceder un paso serviría para reafirmarse, reflexionar y trazar el mejor curso hacia una Europa más estable y más integrada. 
Para que una unión fiscal funcione (por improbable que pueda ser el resultado) es crucial contar con una base sólida. 
Como explicó Gauck, los europeos “están haciendo una pausa para (…) preparar[se] tanto intelectual como emocionalmente para el próximo paso, que [los] obligará a ingresar en territorio desconocido”. 
Dar a los europeos tiempo y espacio para elegir más Europa reforzaría los valores centrales en los que se ha basado la integración durante más de seis décadas. 
Seguir tropezando hacia delante, en cambio, solamente llevará a una caída debilitante y tal vez fatal. 


Aconsejar y transigir 
WASHINGTON, DC – Arrojar bombas como una solución para los lugares del mundo en problemas tal vez se esté tornando una práctica anticuada (con la notable excepción de Libia), pero apuntar con el dedo decididamente está otra vez de moda. 
Casi no pasa un día sin que un diario importante en Occidente ofrezca un consejo sabio y específico, pero muchas veces no tan amigable, a las distantes democracias en problemas sobre lo que “deben” hacer para ganarse la aprobación de la “comunidad internacional”. 
Por supuesto, esos consejos, como muchos de los propios periódicos hoy en día, son sin costo. 
Pero también son consejos sin responsabilidad y, como alguna vez dijo Stanley Baldwin, el poder sin responsabilidad es la prerrogativa de la prostituta. 
Existe una brecha considerable entre los ofrecimientos de consejo que uno no puede rechazar y la responsabilidad para lidiar con las consecuencias cuando ese consejo resulta equivocado o extremadamente difícil de implementar. 
Quienes dan consejo en el mundo podrían intentar tener esto en mente cuando se ofrecen a ayudar a líderes de países distantes que enfrentan problemas en los que el consejero tiene poca o ninguna experiencia de primera mano. 
Cada tanto, una profesión (muy frecuentemente, la economía) determina que ha alcanzado un consenso sobre cómo resolver un problema. 
El llamado “Consenso de Washington” que prevalecía antes de la reciente crisis financiera era un buen ejemplo. 
En el caso de las democracias nacientes, la fórmula que hoy muchas veces se vuelve imperativa es la siguiente: levantar todas las prohibiciones a las actividades políticas, liberalizar a los medios, llevar a cabo elecciones (cuanto antes, mejor), resolver todas las cuestiones de las minorías a favor de las minorías, abandonar las barreras comerciales y librar al país de la corrupción, preferentemente de la noche a la mañana. 
Se insta a los nuevos gobiernos a abordar todos estos problemas de manera inmediata y simultánea, no sea cosa que pierdan el “impulso” y empiecen a retroceder. 
El subtexto es claro: sean como nosotros ahora. 
Ahora bien, la manera de lograrlo se deja a criterio de los nuevos líderes, a los que muchas veces se les adjudica una bondad y poderes de persuasión que nunca tuvieron y nunca tendrán. 
En muchos casos, la cohesión de los movimientos opositores que llegan al poder luego de un alzamiento político tal vez no sea como los medios internacionales suponen que es. 
De hecho, algunos componentes de estas llamadas “coaliciones democráticas” quizá no sean para nada democráticos. 
Algunos líderes, como Nelson Mandela, están a la altura de las circunstancias históricas, contra todos los pronósticos. 
Otros, como Nursultan Nazarbayev de Kazajstán (popular en los medios occidentales cuando apareció en escena por primera vez), claramente no. 
¿Cómo podemos ayudar a asegurar la sustentabilidad de estos movimientos en momentos tan inciertos? 
La modestia es una virtud en la vida privada. 
También debería ser una guía a la hora de dispensar consejos políticos. 
Yo empezaría por recordar que la capacidad de algunos países para asimilar consejos es limitada, de modo que el consejo debería venir en porciones más pequeñas. 
¿Por dónde empezar? 
La característica más importante y potencialmente nutritiva de una nueva democracia reside en su esfuerzo por comprometerse a observar los patrones de derechos humanos internacionales. 
Por cierto, existe un voluminoso cuerpo de literatura que indica que hasta los países en el período subsiguiente a un conflicto interno pueden alcanzar un nivel más elevado de complimiento de estos patrones. 
Pero no deberían mezclarse derechos humanos y democracia. 
Mientras que la democracia es, sin duda, la forma de gobernancia que mejor preserva los derechos humanos, ambas no son la misma cosa. 
Los derechos humanos no convivirán con la dictadura, o con alguna otra no democracia, durante mucho tiempo. 
Establecer patrones y objetivos de derechos humanos es una fuerte señal de que un país está apuntando a la dirección correcta. 
El país, en efecto, está anunciando que avanza hacia acuerdos institucionales democráticos. 
Prohibir la tortura, cumplir con las normas internacionales sobre los derechos de los prisioneros y consagrar los derechos de asociación y asamblea pública es lo primero que viene a la mente. 
La adopción de normas esenciales sobre derechos humanos como una piedra angular del desarrollo de un país es una de las innovaciones seminales de nuestra era. 
La noción de que un dictador puede reclamar el derecho soberano de abusar de su pueblo se ha vuelto inaceptable. 
Un país que hace progresos en materia de derechos humanos y se compromete al cambio de comportamiento necesario para cumplir con estas normas internacionales también puede hacer un giro decisivo hacia un futuro mejor. 
Deberíamos concentrarnos, entonces, en cumplir con los patrones internacionales sobre derechos humanos como un objetivo que una nueva democracia “debe” (para usar la palabra preferida de los editorialistas occidentales) implementar rápidamente. 
Pero no deberíamos confundir estos valores con otros elementos esenciales del progreso, como establecer regímenes comerciales liberalizados, crear estructuras institucionales con una separación de poderes y erradicar la corrupción. 
Estas son necesidades absolutas para el éxito democrático, pero requieren un desarrollo a más largo plazo de la capacidad institucional. 
La corrupción, por ejemplo, puede tener antecedentes culturales y es parte de una debilidad institucional. 
En la mayoría delos casos, ninguna se puede remediar de la noche a la mañana. 
Por sobre todo, necesitamos mostrar paciencia con los nuevos gobiernos de los países a los que queremos ver evolucionar hacia la democracia, y evitar la tendencia a esperar una gratificación instantánea. 
Unos meses de política nunca superarán siglos de sociología. 
De modo que, mientras observamos y aguardamos, necesitamos ser lo más comprensivos –y lo menos autoritarios- posibles. 

Acción afirmativa para Europa 
La violencia en Francia, alimentada por un desempleo preocupante y por los violentos métodos de la policía, refleja el fracaso total del modelo francés de integración social. 
Pero la violencia en otros lugares de Europa, como los atentados en Londres en julio y el brutal asesinato del cineasta holandés Theo van Gogh en las calles de Amsterdam en noviembre de 2004 ya habían mostrado, clara y dolorosamente, el fracaso de Europa en integrar a sus minorías. 
A medida que los motines en Francia se desvanecen, los políticos franceses se angustian sobre la manera de proceder. 
Hace cuarenta años, después de que la segregación legal de blancos y negros terminara formalmente en Estados Unidos, este país se enfrentaba a problemas similares. 
Sin embargo, la respuesta de Estados Unidos muestra que la integración no puede verse como una calle de un solo sentido. 
Además de imponer exigencias y limitaciones a las minorías para unirse a la mayoría, la sociedad debe estar dispuesta a exigirse a sí misma un espacio para todos sus ciudadanos. 
Como un modelo potencial a seguir, Europa debe mirar las políticas de la llamada "acción afirmativa" que Estados Unidos promulgó para proveer oportunidades a los negros. 
La "acción afirmativa" o la "discriminación positiva" como algunos han llamado a estas políticas, empezó con los ingresos a las universidades. 
Pero, a principios de los años 1970, el Presidente Richard M. Nixon amplió el alcance de la acción afirmativa. 
Como resultado, la etnicidad se ponderó como un factor positivo no sólo en los ingresos a las universidades sino también en las decisiones de contratación pública, en las facilidades crediticias para pequeñas empresas y en las contrataciones gubernamentales. 
En esos primeros años, la lógica detrás de la acción afirmativa era que, después de una larga historia de injusticias sistemáticas, la mera prohibición de la discriminación basada en la raza o el género no aseguraría una igualdad de oportunidades para todos. 
A menudo se considera que esos programas contradicen un valor básico de Estados Unidos, a saber, que los ingresos a las universidades, los préstamos, y las decisiones de contratación deberían estar basadas en los méritos del individuo y no en distinciones de grupo. 
Pero después de tres décadas siguen vigentes. 
En efecto, empresas líderes estadounidenses, como General Motors, General Electric y Walmart han creado por iniciativa propia programas de acción afirmativa para contratar y seleccionar proveedores. 
De igual manera, hay conductores de todos los orígenes étnicos en los programas de noticias de Estados Unidos. 
En Francia, en contraste, el nombramiento de la conductora negra Audrey Pulvar fue una gran noticia en sí misma porque la mayoría de sus colegas son blancos. 
La acción afirmativa en Estados Unidos ha sido efectiva al formar una amplia clase media afro-americana. 
El porcentaje de hogares negros que ganan arriba de 50 mil dólares al año (ajustado a la inflación) se ha más que triplicado en las últimas cuatro décadas, de un 9.1% en 1967 a un 27.8% en 2001. 
En efecto, en Estados Unidos hay más gente de color y mujeres con cargos altos en los sectores público y privado que en cualquier parte del mundo. 
El hecho de que siga existiendo una extensa clase inferior negra -algo que las recientes inundaciones en Nueva Orleáns revelaron de un modo dramático y terrible- es principalmente el resultado de sistemas escolares defectuosos. 
Por supuesto, los programas de acción afirmativa siempre han sido vulnerables a los ataques de quienes que no se pueden beneficiar de ellos. 
En 2003, un estudiante blanco pidió a la Suprema Corte de Estados Unidos que declarara que la utilización de la raza en las políticas de admisión de la Universidad de Michigan violaba la Cláusula de igualdad de protección de la décimo cuarta enmienda de la constitución estadounidense. 
La Suprema Corte, sin embargo, resolvió que el programa era constitucional, citando un "interés decisivo del Estado" en la diversidad racial. 
"La participación efectiva de los miembros de todos los grupos raciales y étnicos en la vida civil de nuestra nación", dijo la Corte, "es esencial si se quiere cumplir el sueño de una nación indivisible". 
Al formular su decisión, la Suprema Corte tomó en consideración un documento jurídico entregado por 60 de las empresas estadounidenses más importantes, encabezadas por General Motors, que pedía que se defendiera la acción afirmativa. 
Argumentaban que las habilidades que hoy se necesitan en el mercado global sólo se pueden desarrollar a través de contactos con una amplia gama de personas. 
Oficiales y comandantes militares retirados dijeron a la Corte que la acción afirmativa era esencial para mantener un cuerpo de oficiales integrado. 
Lo que no pueden hacer los programas estadounidenses de acción afirmativa es establecer cuotas para las minorías ya que esto impide la competencia entre diferentes grupos. 
Pero al comparar grupos, también se permite utilizar en favor de un individuo su calidad de miembro de una minoría subrepresentada. 
Como resultado, una universidad puede seleccionar un estudiante negro con una puntuación satisfactoria en el examen de admisión, incluso si hay un estudiante blanco con un mejor resultado. 
Sin embargo, desde el punto de vista francés actual, las leyes y reglamentos basados en la etnicidad se consideran como una invasión inconveniente al ideal republicano. 
El presidente francés Jacques Chirac se opone vehementemente a las cuotas para inmigrantes, por miedo de que tal política estigmatizaría a los grupos. 
Y las empresas francesas no piensan que resolver los problemas de los suburbios sea su papel. 
Además, el Ministro del Interior, Nicolas Sarkozy, no ha hecho mucho más que repartir algunas becas especiales a los inmigrantes más inteligentes de los suburbios. 
Francia sí tiene programas de acción afirmativa, pero se ocupan de la pobreza, no de la etnicidad. 
La acción afirmativa -no sólo en el lugar de trabajo, sino también en los préstamos a las pequeñas empresas, las hipotecas, los contratos públicos y las admisiones escolares- es esencial si los políticos europeos quieren impedir en serio una escisión entre los grupos de la población. 
Tony Blair, que en julio se enfrentó a los defectos de la integración en el Reino Unido, debería aprovechar la presidencia actual de su país en la Unión Europea para hacer de los programas de acción afirmativa la máxima prioridad de la próxima cumbre de los líderes europeos en Bruselas. 

El fascismo de los ricos 
BERLÍN – A ambos lados del Atlántico se está produciendo un alarmante giro político hacia la derecha, vinculado con la fuerza creciente de figuras y partidos políticos abiertamente chauvinistas: Donald Trump en Estados Unidos, Marine Le Pen en Francia. 
Lista a la que se podrían añadir otros nombres: el primer ministro de Hungría, Viktor Orbán, defensor de la “democracia no liberal”, o Jarosław Kaczyński y su semiautoritario partido Ley y Justicia, que ahora gobierna Polonia. 
El ascenso de partidos políticos nacionalistas y xenófobos en muchos países miembros de la Unión Europea viene de mucho antes de la llegada de los primeros contingentes numerosos de refugiados sirios. 
Una lista acotada incluiría a Geert Wilders en los Países Bajos, el Vlaams Blok (y su actual sucesor, el Vlaams Belang) en Bélgica, el Partido de la Libertad de Austria, los Demócratas de Suecia, los Verdaderos Finlandeses y el Partido Popular Danés. 
Aunque los motivos del exitoso ascenso de estos partidos son muy distintos en cada país, sus posiciones básicas son similares. 
Todos ellos son furiosamente contrarios al “sistema”, el “establishment político” y la UE. 
Para peor, no solo son xenófobos (y en particular, islamófobos), sino que también adoptan más o menos descaradamente una definición étnica de la nación. 
La comunidad política no es producto del compromiso de sus ciudadanos con un orden constitucional y jurídico compartido, sino que, como en los años treinta, la pertenencia a la nación deriva de compartir una ascendencia y una religión. 
Como cualquier nacionalismo extremo, el de hoy se basa en gran medida en la política identitaria, un ámbito de fundamentalismo, no de debate racional. 
Por ello, más temprano que tarde su discurso tiende a obsesionarse con el etnonacionalismo, el racismo y la guerra religiosa. 
El ascenso del nacionalismo extremo y el fascismo en los años treinta suele explicarse como resultado de la Primera Guerra Mundial, que acabó con la vida de millones de personas y llenó de ideas militaristas las cabezas de otras tantas. 
También arruinó la economía europea y produjo una crisis económica mundial y desempleo masivo. 
La indigencia, la pobreza y el sufrimiento prepararon a la gente para una política tóxica. 
Pero las condiciones actuales en Occidente, Estados Unidos y Europa son bastante diferentes, por decir poco. 
Siendo estos países tan ricos, ¿cómo explicar la atracción de sus ciudadanos hacia una política basada en la frustración? 
Primero y principal, está el miedo, que aparentemente es mucho. 
Un miedo basado en la comprensión instintiva de que el “Mundo del Hombre Blanco” (una realidad que sus beneficiarios daban por sentada) está en decadencia terminal, tanto a escala global como en las sociedades occidentales. 
Y para los nacionalistas de hoy, inspirados por la ansiedad existencial, los migrantes son la encarnación (no solo metafórica) de ese pronóstico. 
Hasta hace poco, se pensaba que la globalización favorecía a Occidente. 
Pero ahora, tras la crisis financiera de 2008 y con el ascenso de China (a la que vemos convertirse en la potencia dominante del siglo ante nuestros ojos) es cada vez más evidente que la globalización es un proceso de dos caras en el que Occidente cede gran parte de su poder y su riqueza a Oriente. 
Asimismo, los problemas del mundo ya no se pueden suprimir o ignorar, no al menos en Europa, donde literalmente están llamando a la puerta. 
Entretanto, fronteras adentro el Mundo del Hombre Blanco se ve amenazado por la inmigración, la globalización de los mercados de mano de obra, la igualdad de género y la emancipación jurídica y social de las minorías sexuales. 
En síntesis, los roles y las pautas de conducta tradicionales de estas sociedades están siendo sacudidos desde los cimientos. 
Todos estos cambios profundos han generado un anhelo de soluciones simples (por ejemplo, alzar vallas y muros, sea en el sur de Estados Unidos o en el sur de Hungría) y líderes fuertes. 
No es casualidad que los neonacionalistas europeos vean al presidente ruso Vladímir Putin como un faro de esperanza. 
Claro que Putin no es bien visto en Estados Unidos (la mayor potencia mundial no se traicionará a sí misma) ni en Polonia y los estados bálticos (que consideran a Rusia una amenaza a la independencia nacional). 
Pero en otras partes de Europa, los neonacionalistas han hecho causa común con el antioccidentalismo de Putin y su intento de restaurar la Gran Rusia. 
Ante la amenaza que supone el neonacionalismo para el proceso de integración europea, lo que ocurra en Francia es clave. 
Sin Francia, Europa es inconcebible e inviable, y está claro que Le Pen de presidenta significaría el inicio del fin de la UE (además de un desastre para su país y para todo el continente). 
Europa se retiraría de la política internacional del siglo XXI. 
Esto llevaría inexorablemente al fin de Occidente en términos geopolíticos: Estados Unidos debería reorientarse para siempre hacia el Pacífico, y Europa se convertiría en un apéndice de Eurasia. 
Aunque el final de Occidente es sin duda una perspectiva aciaga, todavía no sucedió. 
Pero una cosa está clara: mucho más depende del futuro de Europa que lo que creían hasta los más fervientes defensores de la unificación europea. 


Afganistán y el futuro de la OTAN 
Las cosas no están yendo bien en Afganistán. 
En algún momento al término de 2001/2002, la administración Bush llegó a la conclusión de que la estabilización y reconstrucción de Afganistán ya no era su principal prioridad y decidió apostar, en cambio, a un cambio de régimen liderado por el ejército en Irak. 
En consecuencia, Afganistán puede ser visto, con justa razón, como la primera víctima de la estrategia equivocada de la administración. 
Pero la administración Bush no es la única culpable del deterioro de la situación en Afganistán. 
La tarea de la OTAN era asegurar la estabilidad y seguridad del país, y por lo tanto el débil secretario general y los aliados europeos de la OTAN, especialmente Alemania y Francia, comparten la responsabilidad por el agravamiento de la situación. 
Sin embargo, a pesar de todas las dificultades, la situación en Afganistán, a diferencia de lo que sucede en Irak, no es irremediable. 
En primer lugar, había una buena razón para entrar en guerra en Afganistán, porque los atentados del 11 de septiembre de 2001 se originaron allí. 
Una vez iniciada, la intervención de Occidente puso fin a una guerra civil casi ininterrumpida y aún hoy una mayoría de la población la sigue viendo con aprobación. 
Finalmente, a diferencia de Irak, la intervención no fracturó la estructura interna del estado afgano ni puso en peligro su cohesión. 
Si Occidente persigue metas realistas, y lo hace con perseverancia, su principal objetivo –un gobierno central estable que pueda resistir a los talibanes, mantener unido al país y, con la ayuda de la comunidad internacional, asegurar el desarrollo del país– sigue siendo alcanzable. 
Existen cuatro requisitos previos para el éxito de Occidente: 
La guerra en Afganistán nunca fue exclusivamente una guerra civil afgana; más bien, durante décadas, el país ha sido escenario de conflictos regionales y luchas hegemónicas. 
De manera que, si bien el resurgimiento de los talibanes se debe en parte a la reconstrucción trágicamente ignorada de la parte sur y este pashtún del país, también tiene causas externas. 
Principalmente, desde hace más de dos años, Pakistán se ha estado apartando del consenso de Bonn, apostando al resurgimiento de los talibanes y brindándoles un apoyo masivo. 
De hecho, sin los refugios talibanes en el lado paquistaní de la frontera afgana, y sin el respaldo financiero paquistaní, el resurgimiento de la insurgencia armada de los talibanes contra el gobierno central afgano habría sido imposible. 
Las acciones de Pakistán se explican esencialmente por su readaptación estratégica a la luz de la debilidad norteamericana en Irak y la región en general, y por las relaciones recientemente fortalecidas entre la India y Afganistán, que resultaron en una mayor presencia india en Asia central. 
En esta conexión, Pakistán ve al gobierno de Karzai en Kabul como poco amistoso con Islamabad y una amenaza a sus intereses estratégicos clave. 
Sin refugios talibanes en el lado paquistaní de la frontera afgana y el respaldo del servicio de inteligencia paquistaní ISI, el resurgimiento de la insurgencia armada talibán contra el gobierno central afgano habría sido imposible. 
Sin embargo, al ayudar a los talibanes, Pakistán está jugando con fuego, porque hoy también existen talibanes paquistaníes que plantean una amenaza para Pakistán. 
La política estadounidense hacia Pakistán también es peligrosamente miope y reminiscente de los errores que Estados Unidos cometió en Irán antes de la revolución islámica de 1979. 
Aún así, Estados Unidos al menos tiene una política hacia Pakistán –que es más de lo que puede decirse sobre la OTAN y Europa-. 
De hecho, es incomprensible que mientras que el futuro de la OTAN se decide en las montañas de Hindu Kush, y mientras miles de soldados europeos estacionados allí están arriesgando sus vidas, a Pakistán –la clave para el éxito o fracaso de la misión en Afganistán- no se le asigne ningún rol en los planes y cálculos de la OTAN. 
Parte del problema de la OTAN surge del hecho de que una cantidad de estados miembro insisten en el derecho a tomar sus propias decisiones militares y políticas, y estas “reservas nacionales” limitan seriamente la capacidad de acción de la OTAN. 
Si la OTAN ha de ser exitosa, esto debe cambiarse sin mayores demoras. 
En consecuencia, es extremadamente necesaria una cumbre de la OTAN donde todos los miembros evalúen la situación y tracen conclusiones apropiadas. 
Deben terminar las reservas nacionales y se debe adoptar una estrategia conjunta para el éxito, que incluya un masivo incremento en la ayuda civil y militar para Afganistán, si se quiere impedir que el país caiga en el mismo abismo que Irak. 
Es más, debe reconstruirse un consenso regional entre todos los actores, incluidos Pakistán, Irán y la India, cuya responsabilidad conjunta para la paz, estabilidad y redesarrollo en Afganistán sea reconocida por Europa y Estados Unidos. 
Para lograrlo, también es necesaria una conferencia complementaria al Acuerdo de Bonn. 
Mientras que la guerra en Irak se ha basado en ilusiones vanas, la guerra en Afganistán fue necesaria e inevitable porque fue allí donde se originó la amenaza terrorista del 11 de septiembre de 2001. 
Sería más que trágico –un disparate político sin parangón- si, por falta de compromiso y previsión política, Occidente malgastara sus éxitos en Afganistán. 
Europa tendría que pagar un precio inaceptablemente alto y el futuro de la OTAN probablemente se vería amenazado. 


Sin salida de Afganistán 
NUEVA DELHI – A pesar de la frecuencia con que sufre desórdenes e invasiones, Afganistán se ha mantenido prácticamente sin cambios por siglos. 
Hace unos 120 años, Winston Churchill describió la inutilidad de hacer la guerra en la región: “Es una ruina en términos financieros. 
En lo moral, un desastre. 
En lo militar es una pregunta abierta y políticamente es una metedura de pata”. 
Sin duda sus palabras suenan ciertas hoy en día a muchos funcionarios y oficiales de EE.UU. y la OTAN, cuando intentan salir del más prolongado compromiso de combate en el exterior en la historia de Estados Unidos. 
Si bien es posible que la guerra de Afganistán haya causado menos muertos y heridos estadounidenses que en otros conflictos en que el país se haya visto involucrado en el pasado, el coste humano sigue siendo sustancial, especialmente después de factorizar los muertos y heridos afganos. 
Más aún, se han derrochado billones de dólares y los pocos efectos positivos para la intervención militar encabezada por EE.UU. se están comenzando a desvanecer, mientras que sus muchas consecuencias están comenzando a desestabilizar la región. 
Hoy el Presidente Barack Obama intenta negociar un nuevo acuerdo de “correlación de fuerzas” con el gobierno afgano para determinar cuántos soldados estadounidenses permanecerán en Afganistán y las condiciones de su despliegue. 
Pero la realidad es que EE.UU. está buscando salir de un conflicto que ha perdido tal como ocurriera en Vietnam hace casi 40 años, dejando a la población asediada a que se las arregle con sus propios recursos. 
En lugar de admitir la derrota, las autoridades estadounidenses apelan a recursos retóricos para esquivar el tema. 
Por ejemplo, en un discurso pronunciado recientemente en Nueva Delhi, el Secretario de Estado John Kerry señaló que la clave para estabilizar Afganistán es construir una “nueva ruta de la seda” que lo conecte con Asia Central, un cínico ardid que al parecer apunta a arropar y ocultar el fracaso de Estados Unidos con ilusiones de relaciones comerciales futuras. 
La insistencia de Kerry de que EE.UU. no se está retirando sino “bajando” es un evidente intento de manipulación. 
No hay duda de que la presencia estadounidense ha generado importantes vínculos regionales; lamentablemente no del tipo que da sustento a la renovación económica. 
Las décadas pasadas de guerra y ausencia del imperio de la ley han facilitado el desarrollo de los talibanes en Pakistán y Afganistán, haciendo que se consideren a sí mismos una fuerza indestructible… creencia que puede hacer que sus líderes se nieguen a adoptar cualquier medida que vaya en dirección a una mayor estabilidad. 
De hecho, la confianza en sí mismos que sienten los talibanes ya los hizo interrumpir planes de establecer conversaciones de paz con el gobierno afgano. 
Tras aceptar abrir una oficina en Qatar exclusivamente para llevarlas a cabo, en junio los talibanes abrieron una cuasi-embajada del “Emirato Islámico de Afganistán”. 
El gobierno afgano respondió con la suspensión de las conversaciones, así como las negociaciones con Estados Unidos sobre la “correlación de las fuerzas”. 
Pakistán recomienda buscar un espacio alternativo para las negociaciones con los talibanes, en lugar de abandonar del todo las iniciativas de reconciliación. 
Son buenos augurios para la reanudación de las conversaciones, ya que este país jugó un papel clave en el surgimiento de los talibanes y alberga hoy al consejo de gobierno de los talibanes afganos, incluido su líder Mullah Omar, junto con los talibanes paquistaníes. 
El ex embajador de la India en Afganistán, Vivek Katju, confía en que la rabia del Presidente afgano Hamid Karzai ante la jugada de los talibanes en Qatar no demore demasiado las negociaciones. 
(De hecho, se dice que ya se ha reunido con representantes de los talibanes en conversaciones secretas que apuntan a reanudar la iniciativa de paz.) 
Katju atribuye la inevitabilidad de la reanudación a la “desesperación estratégica” de Estados Unidos, tan aguda que incluso se vería en problemas para concretar el compromiso de Kerry de anularlas si se encontrara algún vínculo con Al Qaeda. 
Después de todo, EE.UU. ya ha aceptado las poco realistas promesas de los talibanes de que no usarían Afganistán como base desde donde “fomentar problemas” (es decir, lanzar ataques terroristas) en otras áreas. 
Por suerte para EE.UU., los talibanes ya no son un grupo homogéneo. 
Tras una década de huir y ocultarse de una persecución incansable y ataques con aviones no tripulados, el movimiento se ha dividido. 
Sin embargo, como ha hecho notar el experto en seguridad Sajjan M. Gohel “los jóvenes talibanes desplazados y desilusionados de hoy han encontrado refugio y sentido en una interpretación extremadamente radical del islam”. 
Puede que los talibanes ya no sean una fuerza unificada, pero claramente siguen siendo peligrosos. 
Todos estos acontecimientos han puesto a la India en una posición muy complicada. 
En Afganistán, el ejército estadounidense dependía en lo táctico de Pakistán a tal punto que, en varias ocasiones, incitó a la India a limitar proyectos de desarrollo, como la reconstrucción de la infraestructura afgana. 
Tras la retirada militar de EE.UU., lo más probable es que Afganistán retorne a las condiciones anteriores a la guerra, Pakistán retome su terrorismo de estado contra la India y el extremismo se propague al estado indio de Jammu y Cachemira. 
Para aprovechar de la mejor manera una situación de por sí sombría, la India debe estar preparada para proteger sus intereses al coste que sea. 
Después de todo, a medida que Estados Unidos vaya saliendo de su embrollo afgano, sus propios intereses nacionales seguirán teniendo prioridad por sobre las demás consideraciones. 
Pero China, Pakistán e Irán también tienen sus propios intereses de seguridad nacional en Afganistán, y cada uno intentará protegerlos como pueda. 
Así, si bien las tropas estadounidenses pueden estar retirándose del país, sigue siendo un sueño distante el fin de la violencia gatillada por la guerra a la que dieron origen, especialmente para los vecinos del sureste asiático de Afganistán. 

La angustia consuetudinaria de Afganistán 
FARAH, AFGANISTÁN – Cuando se enumeran los problemas que aquejan a la sociedad afgana --violencia, inseguridad, corrupción, fundamentalismo religioso-- se suele excluir un factor dominante: la influencia del derecho consuetudinario. 
En Afganistán hay tres referencias jurídicas principales: el derecho constitucional, el Corán y el sistema de derecho consuetudinario conocido como Farhang, cuya versión más dominante y estricta se denomina Pashtunwali (las costumbres de los pashtunes). 
El Farhang, que en sus orígenes fue un código de honor, asegura la dominación del varón de mayor edad de un hogar, seguido por sus hijos casados, sus hijos solteros y sus nietos y después por sus esposas (la menor de ellas, hasta abajo de la jerarquía). 
Las decisiones colectivas las toman los patriarcas en consejos llamados jirgas, en los que todos deben estar de acuerdo. 
Esas decisiones incluyen colaborar o no con los talibanes o con las fuerzas de la coalición, o aceptar o rechazar la erradicación de la amapola en algún pueblo. 
Todo lo demás queda a discreción del patriarca. Aquí, nadie interviene salvo para reforzar la aplicación de los derechos del patriarca --por ejemplo, lapidar a alguna joven descarriada o hacerse de la vista gorda ante los llamados "homicidios de honor" de mujeres. 
Cada acto de un varón afgano se integra en una especie de reciprocidad en la que nada es gratuito. 
La melmastia, el principio básico de la hospitalidad significa: "te daré refugio si me lo pides aunque seas un asesino fugitivo; pero a cambio, tú lucharás por mí." 
Este sentido de obligación consuetudinaria es la razón por la que muchos de los secuaces del Presidente Hamid Karzai conservan sus puestos y por la que los líderes talibanes están seguros. 
A las mujeres se les excluye del proceso colectivo de toma de decisiones puesto que son simples objetos. 
A las jóvenes se les vende literalmente cuando se casan y se integran al hogar de su esposo (el padre recibe dinero por el trabajo y la capacidad reproductiva de su hija). 
Mientras más joven sea la mujer, mayor será el precio. 
El matrimonio, sobre todo en las provincias, se consuma rutinariamente en cuerpos prepúberes. 
Con todo, las mujeres son valiosas a su manera. 
El principal "capital cultural" de una familia es su honor, que queda asegurado al negar a las mujeres cualquier oportunidad de resaltar las faltas de los varones y manchar con ello la respetabilidad del clan. 
Como resultado, las mujeres deben estar estrictamente aisladas y ser invisibles en público, porque ellas son personalmente responsables del deseo que podrían despertar en escuelas, hospitales, parques o mercados. 
La burqa que cubre todo el cuerpo ofrece la anonimidad suficiente que le permite a la mujer una cierta libertad en los espacios públicos. 
Toda mujer carga simultáneamente el honor de su padre y de su esposo y se someterá estoicamente a todo tipo de violencia cometida por ello. 
Esto puede significar morir en el parto en lugar de arriesgarse al "deshonor" de dar a luz en un lugar público, un hospital, en presencia de desconocidos. 
Recurrir a los tribunales es algo que casi no se hace, ya que significaría renunciar a las costumbres familiares. 
Desde el punto de vista del varón, pedir la intervención de la policía externa o de las instancias judiciales se traduciría como una incapacidad para resolver sus propios problemas -un reconocimiento de derrota y una castración simbólica. 
Esto ayuda a explicar la intensa corrupción en los tribunales afganos, en donde el “honor” puede ser redimido con dar un soborno al juez para que libere a un violador o asesino. 
Dado que la violencia es estrictamente un asunto privado, dejar la justicia en manos de las instituciones del Estado sería una humillación inaceptable. 
El derecho consuetudinario no es rígido en el sentido que permite adaptarse a las exigencias de la economía global. 
Se ha hecho más riguroso en sus aplicaciones debido a la influencia del Islam militante, que busca usar los textos religiosos para legitimar una creciente brutalidad, especialmente en contra de las mujeres. 
Sin embargo, el Farhang y la violencia privada son justamente las cosas que Mahoma quería prohibir en la ley coránica, que fue más allá de la esfera personal e instituyó un código que otorgó algunos derechos a las mujeres. 
Por ejemplo, mientras que el Corán permite un derecho limitado femenino a heredar, la costumbre tribal no lo autoriza, lo que explica la popularidad de los consejos tribales para resolver los problemas de herencia y quitar a las mujeres sus derechos con argucias legales. 
Asimismo, mientras que el Corán requiere de cuatro testigos como prueba de adulterio, la mera sospecha de una conducta no regulada potencialmente sexual de una mujer es castigada con la lapidación por el derecho consuetudinario. 
Con todo, una conciencia de las alternativas se está filtrando a través de los medios de comunicación, incluso en provincias remotas. 
Las películas iraníes y las muy gustadas series de televisión indias, sin mencionar una que otra película estadounidense, están influyendo en las expectativas de las personas. 
A ello se suma la experiencia de haber vivido en el extranjero como refugiado en Pakistán o Irán. 
Las jovencitas saben que éstas son opciones a un modo de vida inaceptable: las mujeres están exigiendo cada vez más de la vida de lo que manda la costumbre. 
Esto es especialmente así para aquéllos que han vivido en Irán, un entorno totalmente musulmán que ofrece a las mujeres la libertad de estudiar y trabajar, así como el acceso a servicios de salud adecuados y a la planificación familiar. 
Cuando vuelven al Afganistán rural y se les obliga a contraer matrimonio en condiciones brutales, muchas mujeres desesperadas –en particular las que regresan de Irán- recurren a la autoinmolación. 
La violencia y los asesinatos cometidos a las mujeres están en aumento, perpetrados por hombres que sienten que estas alternativas constituyen una amenaza real a su autoridad. 
Occidente se imagina que la religión es el tema central en Afganistán. 
No obstante, el fondo del asunto es la preservación de los antiguos derechos patriarcales que se remontan a los tiempos bíblicos, en un formato que se ajuste a las exigencias del capitalismo globalizado. 
Los gobiernos y las organizaciones de ayuda internacionales no han logrado integrar el papel del Farhang, tal vez porque el poder de la ley no escrita sigue siendo en gran medida inconcebible en Occidente. 
Pero Afganistán no puede empezar a solucionar sus numerosos problemas hasta que no tipifique como delito la violencia privada de este código anticuado. 

El ambiente favorable a las drogas en el Afganistán 
El Presidente del Afganistán Hamid Karzai ha intensificado en las últimas semanas la campaña internacional para la recaudación de fondos e intenta conseguir de los Estados Unidos un nuevo plan de ayuda militar y para la reconstrucción, junto con mayores garantías estratégicas, pero la relación de Karzai con sus patrocinadores ha empezado a agriarse, en parte por las acusaciones de que su gobierno no ha logrado detener el resurgimiento del enorme comercio de opio en el Afganistán. 
Subyace a la cuestión del comercio de opio una amenaza a la seguridad de otro tipo, pasada por alto desde que la invasión encabezada por los Estados Unidos derrocó el régimen talibán en 2001, pese al grave riesgo que representa para la estabilidad a largo plazo del Afganistán y de la región. 
En países como el Afganistán, donde el 80 por ciento de la población vive de lo que cultiva y muchas comunidades se encuentran lejos de una fuente hídrica, los daños medioambientales pueden ser a un tiempo económicamente devastadores y políticamente trascendentales. 
Los estrategas americanos, más que nadie, deberían haber entendido y asimilado esa enseñanza, mucho antes de la caída de los talibanes. 
Al fin y al cabo, la desertización y la desforestación contribuyeron a exacerbar el surgimiento, hace dos decenios, de la guerrilla maoísta del grupo Sendero Luminoso en el Perú. 
Sendero, que complementaba sus ingresos con la producción de drogas y el contrabando de madera, eligió deliberadamente como bastión de su insurgencia los pueblos de montaña desforestados y debilitados por la seguía. 
Asimismo, la insurgencia maoísta en el Nepal, que ha causado 10.000 víctimas mortales, explota la desesperación de la población de las zonas montañosas afectadas por inundaciones repentinas... consecuencia de la desforestación en zonas más altas. 
Ningún grupo maoísta podría ganar el menor terreno en el reseco sur pashtún (al fin y al cabo, se trata de un pueblo que, pese a disponer tan sólo de armas rudimentarias, aplastó a los soviéticos), pero el rápido ascenso de los talibanes en el decenio de 1990 estuvo inextricablemente vinculado con el fracaso de los sistemas de riego. 
Los agricultores cuyos cultivos se marchitaron y cuyo ganado murió durante una prolongada sequía vieron en su adhesión a los talibanes una oportunidad económica. 
Si hubiera habido más capacidad de riego, el avance de los talibanes podría haber sido menos impresionante. 
Los talibanes son ahora una fuerza cada vez más agotada, pero la falta de agua reforzó la lógica de la producción de opio en todos sus antiguos baluartes del sur. 
El riego ha fallado o es insuficiente en Helmand, Uruzgan y Kandahar –tres de las cinco mayores provincias productoras de opio--, donde los campesinos endeudados están enganchados por la economía: el opio produce ocho veces más ingresos que el trigo y requiere menos agua. 
Sin una inversión importante en riego, incluida la construcción de embalses para aprovechar las nevadas del Hindu Kush, y en nuevos cultivos productores de ingresos como el azafrán y el aceite de rosa, la deriva del Afganistán hacia la condición de Estado narcotraficante continuará, con toda la inestabilidad que ello entraña. 
La tala total de bosques antiguos en las montañas fronterizas con el Pakistán puede resultar igualmente problemática. 
En esa zona la agricultura ha padecido las consecuencias de la tala de nogales, albaricoqueros y moreras para la obtención de combustible en invierno y por la falta de repoblación de álamos, sauces y tamariscos: los árboles que mantienen en su sitio los frágiles prados. 
Con una campaña concertada y la inversión en semilleros para producir variedades locales, se puede restablecer la población de esos árboles. 
La pérdida de los antiguos bosques de cedros, pinos, abetos y robles en las laderas situadas por encima es otro asunto. 
El deshielo de este año ha causado desprendimientos de tierras e inundaciones: aviso de más erosión del suelo y destrucción de tierra cultivable por venir; centenares de personas murieron y millares perdieron sus medios de vida. 
La silvicultura ha sido siempre un problema en el Afganistán. 
En 1960, la Organización de las Naciones para la Agricultura y la Alimentación se refirió a los métodos de tala inapropiados, como, por ejemplo, el de dejar caer rodando los troncos ladera abajo, lo que provoca la destrucción de las plantas y del suelo). 
Se recurrió a la fotografía aérea y se asignó un gran presupuesto, pero en 1976 la FAO reconoció en un nuevo plan que las actividades de gestión de bosques y cuencas hidrográficas habían “resultado muy limitadas”. 
En el plan de 1976 se pedían actividades madereras sostenibles y un control básico de los incendios forestales, pero se interpuso la guerra, que costó al Afganistán la mitad de la capa forestal. 
Durante los años de guerra puede que se talara hasta el 60 por ciento de los bosques antiguos de Nangahar, la segunda provincia por la cantidad de opio producido. 
Las facciones mujahedin y más adelante los talibanes exportaron cedro de grano fino a camionadas desde Nangahar y provincias circundantes al Pakistán, con frecuencia a cambio de armas. 
La tala ilegal continúa en la actualidad y las medidas adoptadas para detenerla han resultado ineficaces. 
Al ritmo actual, los bosques antiguos del Afganistán podrían desaparecer en el plazo de un decenio. 
Las Naciones Unidas reconocen el problema, pero no están dispuestas (y con razón) a correr el riesgo de enviar a expertos forestales a una región tribal, en la que las tropas americanas y aliadas sólo se aventuran con convoyes blindados. 
Las preocupaciones por la seguridad y el costo limitan también la intervención de las organizaciones internacionales de conservación. 
Una nueva iniciativa llamada Green Corps consta de 300 guardas forestales encargados de detener la tala ilegal y el ministerio espera aumentar su número en el plazo de un año, pero no es probable que esa iniciativa surta demasiado efecto. 
Los equipos de tala ilegal constan de 200 personas o más. 
Cuentan con motosierras y camiones. 
Van armados y trabajan con el respaldo de los traficantes de drogas y de esmeraldas... y con frecuencia el de los funcionarios locales. 
El precio alcanzado por la madera de cedro en tablas en Lahore es un incentivo suficiente para corromper –o matar- a cualesquiera miembros valientes del Green Corps que se interpongan en su camino. 
Las cuestiones medioambientales revisten una importancia primordial en los países marginales, porque sus repercusiones en la supervivencia humana son inmediatas y directas. 
La falta de reacción adecuada ante las apremiantes cuestiones de la gestión de los recursos naturales, ya se trate de agua o de árboles, contribuye a fortalecer a los traficantes de drogas y a los descontentos en una zona que ya es la más desafecta y delicada del Afganistán: las laderas de las montañas sometidas a una tala completa donde los oficiales de inteligencia consideran más probable que esté escondido Osama ben Laden. 

Las madres que mueren en Afganistán 
Aproximadamente el 75% de los recién nacidos afganos que mueren lo hacen por falta de alimentos, calor y cuidados. 
Las niñas pequeñas no deseadas son las más perjudicadas. 
En Afganistán en general, cada 27 minutos muere una mujer por causas vinculadas al embarazo –y tal vez incluso con mayor frecuencia, porque muchas de estas muertes nunca se registran-. 
Muchas, quizá la mayoría, tienen menos de dieciséis años de edad. 
Los talibán –a quienes hoy en día se culpa por casi todos los males de Afganistán- han dejado de estar en el poder oficialmente desde hace casi siete años. ¿Por qué las condiciones siguen siendo tan abismales? 
En Kabul y Herat, abundan los teléfonos celulares, se vende un brebaje que corroe los dientes llamada “Coca-Cola Afgana”, Internet funciona (a veces), hay cajeros automáticos, sofisticados laboratorios de heroína, vehículos de tracción en las cuatro ruedas, hoteles cinco estrellas, avisos de bancos privados –todas las trampas de la modernidad globalizada-. 
Sin embargo, son tantas las mujeres que mueren como moscas, en piletas llenas de sangre y en medio de una indiferencia de raíces profundas. 
Mientras que miles de millones de dólares en ayuda generaron mejoras en las zonas urbanas, donde se construyeron instalaciones sanitarias y se capacitó a parteras, las cifras de muerte materna generales prácticamente no cambiaron. 
Como me dijo un médico: “Una partera o enfermera competente preferiría estar sin trabajo en Kabul que atrapada en un pueblo remoto”. 
Pero la mayoría de los afganos viven en pueblos remotos –a los que están en Badakhshan sólo se puede llegar después de un viaje de un día plagado de baches en burro. 
Esta situación miserable ha sido atribuida a varias causas, principalmente la falta de infraestructura y las condiciones económicas locales. 
Pero también deben atenderse las cuestiones culturales, porque la discriminación de género es la causa más importante de mortalidad materna. 
En la sociedad afgana, la discriminación comienza en el nacimiento. 
Una razón obvia es que un niño está destinado a sustentar a sus padres y gran parte de su familia toda la vida, y por lo tanto representa una inversión a largo plazo, mientras que una niña será entregada a la familia de su marido lo antes posible. 
Se considera que alimentar a una niña es como cuidar la propiedad de otro. 
En una oportunidad, oí una historia atroz de un parto de nalga que una partera tradicional no sabía cómo manejar. 
Al final, sacó el cuerpo del bebé de un tirón, cercenándole la cabeza, que se quedó dentro del vientre de la madre. 
Pasaron seis días hasta que la mujer fue llevada a un hospital en Jalalabad, aunque no era muy lejos de donde vivía. 
De alguna manera sobrevivió, con importantes complicaciones de salud, como una fístula permanente, que la condenaron a una vida de exclusión de su familia y a una miseria que nunca superó. 
La tragedia puede ser leída en muchos niveles, cada uno más desgarrador que el otro. 
Pero tengan en cuenta que esto ocurrió cerca de una instalación sanitaria. 
Apenas la partera vio que el bebé estaba saliendo con los pies hacia delante, debe de haber sabido que era poco lo que podía hacer para salvar a la madre o al bebé. 
Incluso antes que eso, habría percibido que el niño no se había dado vuelta correctamente, y que podrían surgir problemas importantes. 
Esto significa que alguien –un marido o una suegra- habían tomado la decisión de no enviar a la joven mujer al hospital y, en cambio, someterla a un sufrimiento inhumano durante casi una semana. 
La solución no es simplemente construir más hospitales, sino también modificar el desdén arraigado hacia las mujeres. 
Y, tristemente, las cosas han empeorado en los últimos 30 años, ya que la rama particular del Islam que impera en Afganistán, combinada con su legado de pobreza calamitosa y guerra, conforman una tradición pre-islámica ya misógina. 
La mortalidad maternal es una consecuencia siniestra de esta situación compleja. 
El sistema legal, las escuelas y los medios podrían generar un cambio, pero ninguna entidad oficial se toma el problema lo suficientemente en serio como para iniciar una acción efectiva. 
La razón central es desesperadamente simple: las vidas de las mujeres no se valoran y hasta las propias mujeres perciben su sufrimiento como inevitable. 
Lo que Afganistán necesita es una investigación judicial después de cada muerte y leyes que conviertan en un delito penal la prohibición de acceso a ayuda médica, cuando ésta existe, a mujeres y niños (o, más correctamente, a niñas y sus hijos, dado que las jovencitas muchas veces están casadas a los 14 años). 
Las cárceles, me temo, estarían llenas de maridos abusadores y, lamento decirlo, de suegras vengativas. 
La educación sanitaria a través de los medios públicos, que llegue a zonas distantes del país, es una prioridad urgente, que sin embargo ha sido absolutamente ignorada en favor de prioridades comerciales. 
Cuestionar la cultura es, por supuesto, una estrategia políticamente incorrecta. 
Pero debemos rehusarnos a inclinarnos ante el altar de la tolerancia cuando se trata de algo que es verdaderamente inaceptable, no importa donde ocurra, y esto es lo que el mundo está presenciando pasivamente en Afganistán. 
¿La diversidad autoriza estas muertes brutales y esta violencia sin sentido contra las mujeres simplemente porque alguna práctica supuestamente tradicional les permite casarse antes de que sus cuerpos estén preparados y les niega atención sanitaria cuando dan a luz? 
La lucha contra la mortalidad materna en Afganistán debe convertirse en una prioridad global. 
En definitiva, una sociedad que permite brutalizar a las mujeres seguirá siendo un caldo de cultivo para la violencia generalizada. 

La revolución feminista de Afganistán 
El 16 de abril, más de 300 mujeres afganas –muchas de ellas estudiantes—realizaron una marcha en Kabul para protestar por una nueva ley aprobada por el Parlamento que impondría una serie de restricciones al estilo talibán para ellas. 
La ley permitiría la violación marital, limitaría la libertad de movimiento de las mujeres –por ejemplo, para trabajar o estudiar—sin el consentimiento de un hombre e incluso declararía ilegal que se negaran a vestirse según los deseos de su marido. 
Las mujeres, que se enfrentaron a una multitud de hombres encolerizados que las tachaban de “prostitutas” y otros epítetos, caminaron tres kilómetros bajo una lluvia de insultos y entregaron su petición contra la ley a los legisladores. 
Ambas cámaras del Parlamento la habían aprobado y el Presidente Hamid Karzai la firmó. 
La ley afecta actualmente sólo a la minoría chiíta, pero podría influir sobre otra legislación pendiente que restringiría también los derechos de las mujeres no chiítas. 
Cuando los medios occidentales pidieron a estas mujeres que hicieran comentarios, escucharon con frecuencia un lema feminista occidental: “Estas leyes convertirían a las mujeres en una especie de propiedad”. 
En Occidente, el contrapunto de la noción de la mujer como propiedad ha sido una exigencia muy individualista de autonomía personal –la capacidad de tomar decisiones principalmente según los deseos de la mujer misma y no como esposa, madre, miembro de la comunidad o creyente. 
Pero, si bien algunos conceptos feministas pueden ser útiles a las mujeres afganas y a otras mujeres del mundo en desarrollo para resistir ciertas formas de opresión masculina, no debemos suponer –como las feministas occidentales lo han hecho frecuentemente—que nuestra labor es promover “nuestro” feminismo. 
Por el contrario, el feminismo que expresan mujeres como estas heroínas afganas debería mostrarnos a nosotras las occidentales algo sobre nuestras fallas. 
La teoría central sobre la que se basan las feministas que están surgiendo en sociedades más tradicionales y religiosas es muy distinta de la del feminismo occidental –y de cierta manera, más profunda y humana. 
En la India, por ejemplo, las feministas me explicaron una visión de la igualdad de las mujeres basada en la familia y no en la mujer individual, que valoraba el servicio a la comunidad en lugar de la satisfacción personal. 
No consideraban a su lucha como un choque cultural o ideológico entre hombres y mujeres, sino como un esfuerzo muy práctico para vivir sin violencia, ataques sexuales, matrimonios infantiles forzosos, quema de novias y disposiciones jurídicas que impiden la igualdad. 
Si bien el consenso que se está creando en la India en apoyo de mayores derechos y libertades para las mujeres ciertamente ha provocado algunos trastornos y ajustes (sobre todo entre la creciente clase media), no ha envenenado la confianza básica y la cordialidad entre hombres y mujeres. 
Tampoco parece probable que vaya a imitar la sociedad dividida, individualizada y solitaria –y la revolución sexual de consumo—que refleja el feminismo egoísta occidental. 
Esta versión del feminismo –la idea de que las mujeres pueden reclamar igualdad y seguir teniendo un papel en el hogar, que valoran a la familia por encima de todo y que ven a los derechos en el contexto de la comunidad y la espiritualidad—parece ser un remedio muy necesario para algunas de las fallas del feminismo occidental. 
Lo ideal sería que el impulso para progresar de los hombres en el mundo en desarrollo también evolucionara y diera unidad a la idea del individuo autónomo con apoyo a la familia, la comunidad y otros vínculos y que los hombres occidentales también aprendieran de ello. 
Además, intelectualmente estas mujeres nos recuerdan que el feminismo occidental no tenía por qué evolucionar como lo hizo y que todavía puede cambiar y crecer para adoptar una definición más satisfactoria y humana de la igualdad. 
Simone de Beauvoir, cuyo trascendental libro El segundo sexo sentó las bases del feminismo occidental de la posguerra, era una existencialista que no era esposa, ni madre, ni mujer de fe. 
Por ello, su trabajo naturalmente planteaba la libertad femenina en un contexto secular, solitario e individualista, en el que la “libertad” significa la autonomía pura y no la integración en términos iguales dentro de un todo –que comprende la familia, la comunidad e incluso a Dios. 
Las buenas noticias para todas las mujeres, en Oriente y Occidente, es que el Presidente Karzai, bajo intensas críticas internacionales –y no únicamente occidentales– cambió la ley menos de una semana después de la manifestación. 
Este alboroto global es un testimonio de que las tres décadas de desafíos del feminismo occidental a los líderes han cambiado para bien al mundo. 
Pero nuestro momento (occidental) de liderazgo feminista ya terminó –por buenos motivos. 
Ahora ya sabemos cuáles son nuestros problemas como mujeres en Occidente y conocemos el plan para solucionarlos. 
Lo que nos falta no es análisis, sino la voluntad organizativa y política para hacerlo. 
Así pues, el papel de liderazgo se está desplazando hacia las mujeres del mundo en desarrollo. 
Su agenda es más urgente y, francamente, sus problemas son mucho más graves que los nuestros, por lo que es mucho más apremiante que ellas desarrollen las teorías adecuadas a los desafíos que se les presentan. 
Si alguna de esas valerosas mujeres afganas escribiera –como espero que lo esté haciendo ahora una de ellas o de sus hermanas del mundo en desarrollo—el texto básico para los próximos 50 años sobre feminismo no occidental, sin duda se centraría en la igualdad y sería práctico. 


Las aterrorizadas mujeres del Afganistán 
KABUL – Recientemente, la oficina de la Comisión Independiente de Derechos Humanos del Afganistán (CIDHA) de la provincia de Kudoz informó del rescate de una joven que había estado presa en una mazmorra de sus suegros durante siete meses. 
Sahar Gul, de quince años de edad, fue obligada a casarse con un hombre mayor que presta servicio en el ejército afgano. 
Después la familia de su marido la mantuvo en la mazmorra y la torturó brutalmente durante meses, porque se negó a trabajar de prostituta. 
En los diez últimos años, la CIDHA ha recibido más de 19.000 denuncias relativas a violencia contra las mujeres. 
Pese a haber logrado algunos avances en la investigación de dichas denuncias y su remisión al sistema judicial, además de haber contribuido a la sensibilización a ese respecto, las dificultades siguen siendo enormes. 
Desde 2002, se han adoptado muchas medidas para mejorar la vida de las mujeres en el Afganistán. 
El país ha promulgado varias leyes nuevas y ha establecido un marco jurídico bastante avanzado para poner fin a la discriminación contra las mujeres, incluida una nueva ley que tipifica como delito cualquier acto que entrañe violencia contra las mujeres. 
Pero las leyes y las políticas no son suficientes por sí solas para proteger a las mujeres de unos horrendos malos tratos domésticos. 
De hecho, el caso Gul no es el único del que se ha hablado mucho públicamente. 
También hubo el de Gulnaz, una joven que fue encarcelada como adúltera después de haber sido violada por un pariente (recientemente ha sido liberada tras concedérsele un perdón presidencial, pero puede verse obligada a casarse con su atacante). 
El marido de otra joven, Aisha, le cortó la nariz y los oídos, cuando se escapó de su casa. 
La violencia contra las mujeres en el Afganistán persiste por muchas razones. 
En primer lugar, el país ha heredado una tradición patriarcal tribal que da por sentada la inferioridad de las mujeres. 
Así, pues, las mujeres están privadas de sus derechos y libertades básicos. 
En segundo lugar, hay un fuerte incentivo político para la privación a las mujeres de sus derechos. 
Los grupos radicales reciben un apoyo inmenso del gran porcentaje de la población que se opone a los derechos de las mujeres. 
Los talibanes, por ejemplo, han recurrido constantemente a una política contra las mujeres para atraerse a la población tribal y rural. 
En tercer lugar, se consideran más importantes el orgullo y el honor de la familia que el bienestar y la seguridad individuales de una mujer. 
Por ejemplo, si los familiares golpean o maltratan a una mujer, ésta dispone de pocas opciones. 
Con frecuencia, la única es permanecer callada o correr el riesgo de desacreditar a la familia. 
Si denuncia el caso a las autoridades, se puede afirmar casi con toda seguridad que nunca se investigará apropiadamente ni se procesará a los autores. 
Gul, por ejemplo, denunció ante la policía a sus maltratadores suegros, pero, cuando algunos de los contactos influyentes de estos últimos intervinieron, se la obligó a volver con la familia. 
En cuarto lugar, con frecuencia se aplican las leyes arbitrariamente y la sharia (la ley islámica) muchas veces tiene prelación sobre la legislación civil, a consecuencia de lo cual existe una impunidad generalizada en el caso de los delitos de violencia contra las mujeres. 
Por ejemplo, en octubre de 2010, el Tribunal Supremo del Afganistán resolvió que se podía acusar del delito de prostitución a las mujeres que escapasen de su casa, a no ser que se presentaran ante la policía o en la casa de un familiar cercano. Esa mentalidad es la que propició la victimización de Gul. 
Por último, si bien los talibanes perdieron el poder hace diez años, la discriminación y la violencia contra las mujeres ha existido en la sociedad afgana durante siglos. 
Así, pues, pese a la consecución de algunos avances, la sensibilidad pública y oficial ante la violencia contra las mujeres va surgiendo muy lentamente. 
El Gobierno del Afganistán debe adoptar varias medidas para proteger plenamente a las mujeres. 
Por encima de todo, se debe procesar y juzgar conforme a la ley a los autores de violencia contra las mujeres, para lo que será necesario fortalecer el Estado de derecho y acabar con la tradicional impunidad prevaleciente. 
Para ello, será necesario, a su vez, educar mejor al público en materia de derechos humanos y derechos de las mujeres mediante libros de texto, cursos de educación permanente y una campañas sólidas en los medios de comunicación. 
También será necesario persuadir a los representantes y a las autoridades para que formulen políticas y asignen ingresos presupuestarios a la lucha contra la violencia que padecen las mujeres y formar a la policía y a los jueces para que se ocupen de los casos de violencia contra las mujeres sin ceder ante las alegaciones relativas al honor de la familia. 
Tal vez lo más importante de todo sea fiscalizar, si no prohibir pura y simplemente, los sistemas judiciales no constitucionales, como la sharia. 
En cuanto a Sahar Gul, se debe investigar exhaustivamente su caso y la policía y la judicatura deben comprometerse a llevar a sus torturadores ante la justicia. 
Además, se deben estudiar el caso de Gul y otros similares para entender las raíces de semejantes delitos. 

África, el cambio climático y la cumbre del G-8 
El Primer Ministro británico Tony Blair ha declarado que los temas que tendrán mayor importancia en la Cumbre del G-8, que se realizará en julio próximo, serán la pobreza en África y el cambio climático global. 
Pueden parecen problemas sin relación entre si, pero de hecho la tienen. 
Un viaje que hice a una aldea de la región de Tigre, en el norte de Etiopía, puede servir para ilustrar este nexo. 
Una mañana fui conducido al lecho seco de un río, justo en las afueras de la aldea. 
Allí los campesinos estaban cavando un pozo para llegar al manto acuífero que se encontraba aproximadamente dos metros bajo el nivel del suelo. 
Me explicaron que hasta hacía poco ese había sido un río perenne (que fluye todo el año), pero que ahora deja de hacerlo durante la estación seca. 
Sólo cuando las lluvias anuales comienzan en el verano, reaparece el agua en el lecho del río. 
Hasta entonces, las sedientas comunidades cavan pozos para buscar agua, si es que la encuentran y pueden permitirse bombearla hacia la superficie. 
En el norte de Etiopía, como en gran parte de África, el ciclo de las lluvias ha cambiado notablemente en los años recientes. 
Desde hace mucho, la vida de la aldea etíope ha dependido de dos cosechas, una durante una corta lluvia en marzo y abril, y la principal durante las lluvias más prolongadas de los meses de verano. 
En los últimos años, han cesado del todo las lluvias cortas y las lluvias más largas han tenido un patrón irregular. 
El hambre es omnipresente. 
Quizás la mitad de los niños pesan mucho menos de lo normal para su edad. 
Gran parte del África subsahariana árida, en particular el Sahel (la región que está justo debajo del desierto del Sahara), ha experimentado una notable disminución de las precipitaciones durante el último cuarto de siglo. 
Esta disminución coincidió con un aumento de la temperatura de la superficie del vecino Océano Índico, señal de que la baja en las precipitaciones se debe, en parte, al proceso de más largo plazo del calentamiento global causado por el hombre. 
La falta de lluvias contribuye no sólo a que exista inanición y hambre crónica, sino también al surgimiento de violencia cuando los pueblos hambrientos luchan por la escasa comida y agua. 
Cuando irrumpe la violencia en regiones con escasez de agua como Darfur, en Sudán, los líderes políticos tienden a ver el problema en estrechos términos políticos. 
Si es que llegan a actuar, movilizan a las fuerzas de paz, y motivan sanciones internacionales y ayuda internacional. 
No obstante, Darfur, como Tigre, necesita una estrategia de desarrollo para luchar contra el hambre y la sequía incluso más de lo que necesita a las fuerzas de paz. 
Los soldados no pueden mantener la paz entre pueblos desesperadamente hambrientos. 
Un curso de acción debe ser ayudar a las empobrecidas regiones africanas a que se “adapten” al cambio climático y escapen de la trampa de la pobreza. 
Las regiones con gran escasez de agua, como Etiopía y Sudán, pueden hacerlo (al menos en parte) a través de mejores tecnologías como la “irrigación por goteo”, la recolección de aguas lluvia, mejores instalaciones para almacenamiento de agua, los pozos profundos, y técnicas agroforestales para aprovechar de la mejor manera posible las escasas precipitaciones. 
Es posible volver a llenar los acuíferos subterráneos con mejores prácticas de manejo del suelo (por ejemplo, mediante la replantación de los bosques degradados). 
Por si mismos, los países pobres no pueden costear estas tecnologías. 
Tampoco tendrían por qué hacerlo. 
La ayuda destinada a los países pobres de África y otras partes del mundo para que se adapten al cambio climático no debería describirse como caridad o asistencia, sino más bien como una compensación por los daños infligidos a los pueblos más pobres del planeta. 
Por décadas se ha prometido una mayor ayuda para que estos países puedan salir de la pobreza extrema, pero estas promesas no se han cumplido. 
Además de adaptarse al cambio climático, el mundo también debe reducir los futuros riesgos para el planeta, aminorando las emisiones de gases de invernadero, que son la fuente del cambio climático causado por el hombre. 
La adaptación al cambio climático es necesaria (porque ya está ocurriendo), pero no es suficiente. 
Si el mundo no mitiga los cambios climáticos del futuro, los efectos del aumento de las temperaturas, las mayores sequías, la mayor cantidad e intensidad de las tormentas tropicales y la propagación de las enfermedades tropicales se convertirán en enormes amenazas para todo el planeta. 
Las hambrunas de Etiopía y la violencia en Darfur son indicios de lo que nos depara el porvenir. 
La mejor manera de mitigar el cambio climático de largo plazo es reducir las emisiones de carbono. 
Hay al menos tres opciones: cambiar a fuentes de energía que no se basen en carbono, como las energías solar o nuclear; captar y desechar el dióxido de carbono emitido en las plantas de energía en base a carbono; economizar en el uso de la energía, por ejemplo, utilizando automóviles y camionetas con tecnología híbrida. 
Lo más probable es que todos estos métodos tengan un papel que jugar. 
El esfuerzo por reducir los gases de invernadero exigirá décadas de acción, pero, dado el largo tiempo que toma reacondicionar los sistemas energéticos del mundo, debemos comenzar ahora. 
Los países ricos deben dar el ejemplo. 
Es irónico que Estados Unidos, que se presenta como un amigo de la democracia y los países empobrecidos, sea el país rico que destine la menor proporción de su PGB a programas de ayuda, y que también se niegue a participar en las iniciativas globales para reducir las emisiones de gases de invernadero. 
Esto es particularmente irónico porque los países africanos como Etiopía se alinearon de manera sólida y valiente con EE.UU. en la lucha por la libertad y contra el terrorismo, a pesar de tener que luchar también con el hambre, la enfermedad y la inanición. 
Más aún, los países como Etiopía están haciendo esfuerzos denodados y notables para superar sus problemas, a pesar de la falta de una ayuda adecuada, y durante tanto tiempo prometida, por parte de los países más ricos del mundo. 
Los africanos que padecen el hambre y la sequía y, de hecho, los pobres de todo el mundo, tienen derecho a pedir mucho más a EE.UU. y otros países opulentos. 
Tony Blair está en lo correcto al llamar a sus colegas de los países ricos a que hagan realidad sus promesas incumplidas. 

Cómo aliviar la sequía en África 
SEATTLE – Imagínese una pequeña granja, bajo un cielo abrasador. 
Una intensa sequía se abate sobre la región circundante, las previsiones para la próxima cosecha son sombrías, y el sistema financiero no tiene capacidad para ayudar a los granjeros a superar el trance. 
Esta descripción se corresponde con la situación actual del sur de África, azotado por una sequía extraordinaria. 
Casualmente, también describe la situación en el este de Nebraska en tiempos de las grandes tormentas de polvo (el fenómeno denominado Dust Bowl) a principios de los años treinta (un período que mi familia experimentó en carne propia). 
Mi padre, Ralph Raikes, fue el primer graduado universitario de su familia. 
Tras dejar un empleo en la Standard Oil en California y yendo de camino a Cambridge (Massachusetts) para estudiar una carrera en el MIT, hizo una parada en la granja de sus padres en Nebraska. 
Nunca llegó a destino. 
Tuvo que quedarse y ayudar a mi abuelo a salvar la granja familiar de los bancos, que ya habían ejecutado en garantía un tercio de sus tierras. 
El cambio más importante que hizo mi padre fue en su modo de pensar: empezó a ver la granja no como una actividad de subsistencia sino como una empresa familiar. 
Tras graduarse de la Universidad de Nebraska, comenzó a comprarle maíz híbrido y otras semillas mejoradas que la universidad estaba desarrollando. 
Después empezó a hacer un seguimiento de los insumos y de las condiciones climáticas, algo que en aquel tiempo pocos hacían. 
Mi padre se dio cuenta de que no podía hacerlo solo, y que necesitaba mejor acceso a financiación. 
Así que ayudó (primero como cliente, después como asesor y director) a orientar el trabajo de Farm Credit, una red nacional de cooperativas financieras que dio apoyo a los agricultores locales para que pudieran capear los años del Dust Bowl. 
También participó en la fundación de la Asociación Empresarial Agrícola de Nebraska, que se dedicó a consolidar los datos reunidos por él y sus colegas, para poder determinar prácticas recomendadas. 
Y trabajó codo a codo con mi madre, Alice, que dirigía la empresa avícola de la familia. 
Farm Credit y los laboratorios e invernaderos de la Universidad de Nebraska nacieron de programas del gobierno de los Estados Unidos creados para mejorar el desempeño del sector agrícola. 
En 1933, ese sector estaba en crisis, y se necesitaban más inversiones, ya que un cuarto de la población vivía en granjas. 
Ese año, el Congreso aprobó la primera “ley agraria”: la Ley de Ajuste Agrícola, que impulsó la inversión en la economía rural y ayudó a aumentar los ingresos de las granjas un 50% en menos de dos años. 
Los programas agrícolas federales trataban a las granjas como empresas, lo que permitió a hombres de negocios como mi padre prosperar. 
Ochenta años después, los granjeros africanos necesitan hacer el mismo cambio: pasar de la actividad de subsistencia a pensar en empresas familiares. 
Y como mi padre durante los años del Dust Bowl, hoy tienen medios novedosos a su disposición: hay una amplia variedad de semillas nuevas y otras tecnologías desarrolladas específicamente para su uso en granjas familiares africanas de no más de dos hectáreas. 
En octubre, un grupo de científicos recibió el Premio Mundial de la Alimentación por producir y difundir una variedad de batata que agrega vitamina A a las dietas de los pobladores subsaharianos; también hay nuevas variedades de semillas que ayudan a los agricultores a superar las mortíferas sequías. 
Pero como señala un informe reciente de la Alianza para una Revolución Verde en África (AGRA por su sigla en inglés), tras la ciencia debe venir la inversión pública. 
La agricultura emplea a casi dos de cada tres trabajadores subsaharianos, y en 2003 la Unión Africana pidió a los países aumentar su inversión en el sector hasta un ambicioso 10% de todo el gasto público. 
Sólo trece países respondieron al llamado, pero sus inversiones (en áreas como investigación y desarrollo, servicios que ayudan a los granjeros a aprovechar los nuevos resultados de las investigaciones, programas de crédito y financiación, mercados de productos y otras iniciativas de comercialización) ya rindieron frutos. 
Esos trece países obtuvieron mejoras notorias de la producción agrícola, del PIB per cápita y de la nutrición. 
La inversión pública sienta las bases para la inversión privada, y puede cambiar la vida de los agricultores africanos, que llevan demasiado tiempo trabajando en niveles de subsistencia. 
Sólo el 6% de las familias rurales en África subsahariana recibe préstamos de instituciones financieras. 
Además, casi dos terceras partes de los suelos de las granjas africanas carecen de nutrientes clave, y muchos granjeros no tienen conocimiento técnico y recursos para restaurar la fertilidad de sus tierras, lo que les impide aprovechar a pleno las nuevas tecnologías. 
Los granjeros africanos que cultivan variedades nuevas obtienen un 28% más de rendimiento, mientras que los granjeros asiáticos obtienen el 88%. 
Mis padres consiguieron que sus cinco hijos fuéramos a la universidad. 
Como ellos, los granjeros de todo el mundo quieren que sus hijos sean sanos y prósperos; y todos reconocen la importancia de la educación. 
Conocí muchos que sólo desean tener un excedente de producción suficiente para venderlo y pagar sus gastos de salud y la educación de sus hijos. 
Cuando se les dan oportunidades, las aprovechan, y preparan a sus hijos para obtener mejores ganancias en el futuro. 
Ojalá una historia americana de progreso económico, como la de mi familia, pronto sea también una historia africana. 
Todos los días surgen innovaciones, pero para usarlas, las familias agricultoras africanas necesitan que sus gobiernos inviertan, para que el futuro se vea mucho mejor que la árida y desesperada realidad actual. 

África en riesgo 
ADDIS ABABA – El cambio climático afectará a África -un continente que prácticamente no ha contribuido en nada a generarlo- antes que a nadie y con más crudeza. 
Aparte de la Antártida, África es el único continente que no se ha industrializado. 
De hecho, desde los años 1980, la industrialización que había tenido lugar en África, en general, se ha revertido. 
África, por lo tanto, no ha contribuido en nada a la acumulación histórica de gases de tipo invernadero a través de la industrialización basada en carbono. 
Es más, su aporte actual también es insignificante, ya que casi en su totalidad proviene de la deforestación y la degradación de los bosques y las tierras de cultivo. 
Sin embargo, el cambio climático afectará a África con más crudeza, porque perjudicará al vulnerable sector agrícola, del que depende el 70% de la población. 
Todas las estimaciones del posible impacto del calentamiento global sugieren que una gran parte del continente se volverá más seco y que el continente en su totalidad experimentará una mayor variabilidad climática. 
Sabemos cuál ha sido el impacto de las sequías periódicas en la vida de decenas de millones de africanos. 
Por lo tanto podemos imaginar cuál será el impacto probable de un clima más seco en la agricultura. 
Las condiciones en este sector económico vital se volverán aún más precarias de lo que son actualmente. 
África no sólo será el continente más afectado, sino que será el primero en sufrir las consecuencias. 
De hecho, el impacto tan temido del cambio climático ya está entre nosotros. 
La actual sequía que afecta a gran parte del este de África -mucho más severa que otras sequías pasadas- ha estado directamente asociada con el cambio climático. 
Las próximas negociaciones climáticas deberían abordar los problemas específicos de África y otras regiones pobres e igualmente vulnerables del mundo. 
Esto requiere, en primer lugar, reducir el calentamiento global al incremento aparentemente inevitable de dos grados Celsius, más allá de lo cual reside una catástrofe ambiental que podría resultar inmanejable para los países pobres y vulnerables. 
En segundo lugar, las regiones y los países pobres y vulnerables deberían tener a su disposición los recursos adecuados que les permitieran adaptarse al cambio climático. 
El cambio climático, que en gran medida fue ocasionado por las actividades de los países desarrollados, hizo difícil que los países pobres y vulnerables combatieran la pobreza. 
Ha creado un entorno más hostil para el desarrollo. 
Ninguna cantidad de dinero resolverá el daño ya hecho. 
Pero una inversión adecuada para mitigar el daño podría resolver en parte el problema. 
Los países desarrollados están, por ende, moralmente obligados a pagar una compensación parcial a los países y regiones pobres y vulnerables para cubrir parte del costo de las inversiones necesarias para adaptarse al cambio climático. 
Se han hecho diversas estimaciones de la escala de inversión que esos países necesitan. 
Una estimación conservadora -que tiene una posibilidad razonable de ser aceptada precisamente porque es conservadora- habla de 50.000 millones de dólares por año a partir de 2015, cifra que ascendería a 100.000 millones de dólares para 2020 y después. 
Se implementaría un acuerdo de financiamiento transicional entre 2010 y 2015. 
Algunos sostienen que los países desarrollados no pueden proveer esas sumas de dinero, particularmente en vista de sus actuales desafíos económicos. 
Pero nadie hasta el momento dijo que el costo del daño causado a las perspectivas de desarrollo de los países y las regiones pobres es inferior a la cantidad de compensación que se ofrece para cubrir los costos del ajuste. 
La razón es obvia: el daño causado es muchas veces superior a la compensación solicitada. 
Sin embargo, se dice que no importa cuál sea el costo real del daño, los países desarrollados actualmente no pueden darse el lujo de proporcionar ese tipo de dinero. 
Pero todos sabemos que estos países y sus bancos nacionales pudieron invertir billones de dólares en pocos meses para rescatar a sus banqueros, que obtuvieron enormes beneficios cuando las cosas andaban bien. 
Cuando los tiempos buenos terminaron, los contribuyentes y los gobiernos estuvieron dispuestos a rescatarlos y a asegurar que siguieran recibiendo sus bonos extraordinarios. 
Si el mundo desarrollado puede pagar billones de dólares para limpiar el caos generado por sus banqueros, ¿cómo es posible que no pueda pagar miles de millones de dólares para limpiar el caos que él mismo creó, y que está amenazando la supervivencia de continentes enteros? 
Claramente, esto no tiene que ver con la disponibilidad de recursos. 
Tiene que ver con las prioridades inapropiadas con las que se asignan los recursos. 
Tiene que ver con valores morales que consideran apropiado rescatar a banqueros, que esperan que todos menos ellos paguen por el caos que crearon, e inapropiado compensar a la gente más pobre del mundo, cuya supervivencia se ve amenazada precisamente por el caos generado por los países desarrollados. 
No puedo creer que la gente en los países desarrollados, cuando se entere de estas cuestiones, respalde el rescate de los banqueros y se oponga a una compensación parcial a los países y regiones pobres. 
No puedo creer que permitan que ocurra una injusticia semejante. 
Si no están expresando su indignación ante la injusticia de todo esto, sólo puede ser porque están mal informados. 

Tres desafíos humanitarios para África en 2018 
NAIROBI – A mediados de 2017, un brote de cólera en Somalia amenazó superar la capacidad de respuesta de los hospitales locales, y los expertos sanitarios temieron lo peor. 
En un contexto de sequía devastadora, malnutrición y pobreza endémica, parecía que un brote de diarrea mortal sólo podía dejar al frágil estado paralizado. 
Pero pese a las terribles predicciones, pudo evitarse la parálisis institucional. 
Aunque cientos de personas murieron y muchas más enfermaron, la respuesta colectiva de gobiernos, ONG y comunidades locales, incluida la rama nacional de las Sociedades de la Media Luna Roja con apoyo del movimiento Cruz Roja, contuvo la enfermedad. 
La experiencia de Somalia me da grandes esperanzas para el futuro de África. 
Pero también sirve de recordatorio de la facilidad con que la capacidad local puede verse superada en tiempos de crisis. 
Algunas partes de África se han vuelto autosuficientes en materia de salud pública, pero otras todavía son muy dependientes de la ayuda internacional. 
La mejor forma de minimizar el riesgo para estas regiones es la cooperación. 
En particular, es probable que este año tres grandes desafíos sometan a dura prueba la capacidad de África para el manejo de crisis humanitarias. 
El primer desafío es la violencia en la República Democrática del Congo. 
El año pasado, el conflicto en la región central de Kasai en la RDC provocó el desplazamiento de aproximadamente 1,4 millones de personas, con lo que la población desplazada total llegó a 4,1 millones (la mayor concentración de refugiados internos en toda África). 
La violencia agravó la inseguridad alimentaria, y más de tres millones de personas padecen malnutrición grave. 
Por desgracia, se prevé que la crisis de Kasai empeorará en 2018. 
Una evaluación reciente de la Sociedad de la Cruz Roja de la RDC advierte que la cantidad de personas desplazadas seguirá aumentando, y la amenaza para la región de un brote de cólera que se extiende velozmente resalta la necesidad urgente de un plan de acción coordinado. 
El segundo desafío es la inseguridad alimentaria en Somalia, que según la Red de Sistemas de Alerta Temprana de Hambrunas, se intensificará este año. 
La escasez de lluvias en 2017 dañó las cosechas, y la mayoría de las regiones aún no se recuperan. 
La ayuda humanitaria al país debe distribuirse con una mirada puesta en la búsqueda de soluciones a largo plazo, por ejemplo mejorar la producción agrícola, el acceso a la educación y las oportunidades económicas. 
Históricamente, la mayor parte de las ayudas al país se destinó a paliar las emergencias; incluso la respuesta colectiva al cólera se concentró demasiado en la situación sanitaria inmediata. 
Pero Somalia necesita desesperadamente una estrategia de desarrollo más holística y a largo plazo. 
Finalmente, el mismo azote que Somalia contuvo el año pasado volverá a resurgir en otras partes de la región. 
El brote de cólera en Yemen ya es el mayor de la historia, tras superar un millón de casos confirmados; y años de ayuda internacional no han conseguido eliminar la amenaza en África. 
En las últimas cuatro décadas, los países africanos informaron a la Organización Mundial de la Salud de más de tres millones de posibles casos de cólera, y este año están apareciendo nuevos casos en las regiones centrooriental y meridional de África. 
Felizmente, hay motivos para esperar que el ejemplo de contención de la enfermedad dado por Somalia en 2017 pueda replicarse, siempre que las comunidades y las personas sean conscientes de la enfermedad y de los riesgos relacionados, y que los actores locales reciban los recursos necesarios. 
La Fuerza Especial Global para el Control del Cólera, que busca reunir apoyo local e internacional para la mejora de la atención médica y el saneamiento, publicó un plan global para terminar con el cólera de aquí a 2030. 
Es una meta ambiciosa, pero alcanzable, si las organizaciones internacionales y los gobiernos locales trabajan juntos. 
África seguirá padeciendo crisis naturales y provocadas por el hombre, pero organizaciones como la que represento trabajan arduamente para tener un futuro mejor por medio de la ampliación de capacidades. 
Sin embargo, el éxito demandará que los socios para el desarrollo locales e internacionales hagan un cambio conceptual, ya que la ayuda humanitaria no basta para resolver los numerosos desafíos que enfrenta África. 
No hay duda de que hace falta dinero, pero este debe invertirse más estratégicamente, para corregir las falencias estructurales que perpetúan la inestabilidad. 
Por ejemplo, si se dedicaran más fondos a proyectos de atención médica en el nivel comunitario, las organizaciones locales estarían mejor preparadas para asumir un papel de liderazgo cuando haya riesgo de brotes. 
En síntesis, la comunidad internacional de ayuda al desarrollo debe invertir más en soluciones de base y empoderar a los africanos, en vez de tratarlos como subcontratistas en su propio padecimiento. 
Las organizaciones locales no sólo están mejor preparadas para moverse por los complejos panoramas culturales y lingüísticos, sino que tienen más que perder en caso de no lograrlo. 
El año pasado fue devastador para muchos africanos, que por millones sufrieron sequía, hambre y violencia. 
Pero en Somalia, una respuesta coordinada a una grave amenaza sanitaria generó nuevas esperanzas de un futuro más seguro. 
Cuando el ingenio local y la ayuda internacional van de la mano, es posible cortar el ciclo de padecimiento. 
Para muchos países africanos, la capacidad de mirar con confianza más allá de la próxima crisis es el primer paso del largo camino hacia la autonomía. 

Capitalizar el dividendo demográfico de África 
LOMÉ – África tiene la población más joven y que más rápido crece del mundo. 
Cada año durante las próximas tres décadas ingresarán a la fuerza laboral hasta 20 millones de jóvenes; esto da al continente una oportunidad de modificar el equilibrio del crecimiento local y global con el objetivo de generar empleo. 
Pero nada garantiza que lo consiga. 
Para que los países africanos capitalicen este dividendo demográfico, la futura fuerza laboral necesita educación, entrenamiento y oportunidades de empleo adecuadas. 
Pero hacer todo lo necesario no será fácil. 
Corren tiempos inciertos para la economía global. 
Las tensiones comerciales entre Estados Unidos y China ponen en riesgo la integridad de las cadenas de valor globales, y la inminente salida del Reino Unido de la Unión Europea puede causar todavía más disrupción. 
El informe de octubre sobre perspectivas económicas mundiales del Fondo Monetario Internacional advierte que la desaceleración de los motores económicos históricos puede reducir a 3,7% el crecimiento global este año y el entrante (una caída de 0,2 puntos porcentuales respecto de las estimaciones anteriores). 
Pero cuando esta desaceleración se traslade a las cotizaciones bursátiles en todo el mundo, aparecerán nuevos motores de crecimiento, y África bien puede ser uno de ellos. 
Según el Banco Mundial, seis de las diez economías del mundo que crecen más rápido están en África. 
El comercio intraafricano puede ser una puerta hacia el futuro crecimiento local y global mediante la creación de nuevas oportunidades transfronterizas por parte de la floreciente población del continente. 
La fuerza laboral africana está a punto de experimentar una expansión dramática. 
Hoy hay un 60% de africanos con menos de 25 años de edad, y 41% con menos de 15. 
Se prevé que en 2050 la población joven africana llegue a los 840 millones. 
Pero esta inmensa fuente de talento potencial es un arma de doble filo. 
Pese al firme crecimiento del PIB de los últimos diez años, para la mayoría de los jóvenes africanos no hubo oportunidades económicas. 
Además, el informe conjunto Africa’s Development Dynamics 2018 de la Unión Africana y la OCDE destaca que si la tendencia de subempleo se mantiene, los principales perjudicados serán los jóvenes. 
La falta de empleo puede marginar a toda una generación y empujarla a una senda de disrupción para la que tal vez no estemos preparados. 
Para lograr un crecimiento duradero basado en el empleo, es esencial que los países africanos provean oportunidades de calidad en el sector agrícola. 
Si no lo hacen, y persiste la escasez de empleos de calidad, África no hará realidad el crecimiento económico del que es capaz. 
Dicho de otro modo, los gobiernos africanos tienen que emparejar antes de que sea tarde el crecimiento de la fuerza laboral con la capacitación. 
Pero por desgracia, hasta ahora pocos países están dando una respuesta eficaz. 
Según el Banco Africano de Desarrollo, la tasa de desempleo juvenil en África ya es el doble de la de los adultos. 
De hecho, a los jóvenes se los abandona incluso antes de que empiecen a buscar trabajo. 
Por ejemplo, muchas escuelas primarias sufren una paralizante escasez de maestros, y la discriminación sexual impide a millones de muchachas asistir a la escuela secundaria. 
Superar estas falencias demandará importantes inversiones de capital político y financiero. 
Algunos dirigentes están dando pasos en esa dirección. 
En el Foro de París por la Paz, celebrado este mes, dirigentes de África y de todo el mundo se reunieron para discutir la poderosa idea de que la cooperación internacional es la clave para encarar los desafíos globales y asegurar una paz duradera. 
En las reuniones paralelas del Foro se puso el acento en la juventud africana. 
El Centro de Cooperación para la Juventud UA-UE, uno de 119 proyectos elegidos para participar en el Foro, asistió a la reunión para discutir la agenda conjunta de la UA y la UE para la juventud. 
Esta iniciativa, que busca involucrar a los jóvenes de África y Europa en las decisiones que los afectan, ahora y en el futuro, apunta a ser un escaparate de estrategias que unan a África y Europa en la respuesta a desafíos como el aprovechamiento del dividendo demográfico. 
Una forma de capitalizar el auge demográfico de África es ofrecer más iniciativas de capacitación que emparejen las necesidades de los empleadores con el talento de los africanos. 
Como exparticipante del Programa de Becas de Liderazgo Mo Ibrahim, puedo dar fe del poder transformador de los programas educativos de primer nivel y de su valor para incubar habilidades con aplicación laboral. 
El éxito de África depende de su capacidad para aprovechar su dividendo demográfico preparando a sus jóvenes con habilidades tecnológicas e innovadoras que sean catalizadoras de crecimiento económico. 
Esto incluye programas de capacitación y centrados en el sector agrícola, para absorber habilidades a lo largo de las cadenas de valor que conectan el sector de las materias primas con las industrias y los mercados de toda África. 
En 2030, una de cada cinco personas del planeta será africana. 
Sólo por su tamaño, la fuerza laboral africana tiene potencial para impulsar el crecimiento global por décadas. 
Pero para ello, los africanos debemos implementar ya las reformas necesarias. 
A la par de la maduración de nuestro dividendo demográfico, es necesario que gobiernos, instituciones y organizaciones ayuden a preparar a los jóvenes para el éxito. 
Si los países africanos logran hacer frente a este desafío, la recompensa será un crecimiento económico duradero, en África y en todo el mundo. 

El camino de África para salir de la pobreza 
BEIJING – Todos los países de bajos ingresos tienen el potencial de lograr un dinámico crecimiento económico. 
Lo sabemos porque hemos visto el fenómeno repetidas veces: una economía pobre, agrícola se transforma en una economía de ingreso medio –o incluso alto– en una o dos generaciones. 
La clave es aprovechar la oportunidad de industrialización derivada de la deslocalización de manufactura ligera de los países de más altos ingresos. 
Así fue en los siglos XIX y XX, y sigue vigente. 
Japón aprovechó su oportunidad en los años posteriores a la Segunda Guerra Mundial, mediante industrias de uso intensivo de mano de obra, como la textil y la electrónica simple, para impulsar su economía hasta que los costos crecientes de la mano de obra mermaron su ventaja comparativa en aquellos sectores. 
Este viraje después permitió que otras economías asiáticas de bajos ingresos –Corea del Sur, Taiwán, Hong Kong, Singapur y en cierta medida, Malasia y Tailandia– siguieran los pasos de Japón. 
Claro, China es el caso más reciente que ha seguido este camino ya conocido. 
Después de más de tres décadas de crecimiento económico vertiginoso, se ha autotransformado de uno de los países más pobres del mundo del planeta a una de las economías más grandes del mundo. 
Y ahora que China también está empezando a perder su ventaja comparativa en industrias de uso intensivo de mano de obra, otros países en desarrollo –sobre todo de África– están determinados a tomar su lugar. 
En efecto, desde la Revolución Industrial, el auge de la industria ligera ha sido el motor de un aumento espectacular del ingreso nacional. 
La transformación económica de Reino Unido empezó con los textiles. 
En Bélgica, Francia, Suecia, Dinamarca, Italia y Suiza, la industria ligera encabezó la transformación. 
Igualmente, en ciudades como Boston, Baltimore y Filadelfia, se convirtieron en centros de producción de textiles, prendas de vestir y zapatos. 
No hace mucho pocos creían que África también podría convertirse en un centro para la manufactura moderna. 
Sin embargo, con las políticas correctas, no hay razones para pensar que los países africanos no pueden seguir una trayectoria similar. 
Consideremos el caso de Etiopía, que no tiene litoral, que hace solo diez años parecía ser un mal lugar para invertir. 
No obstante, el país construyó un parque industrial cerca de Addis Ababa e invitó al fabricante chino de zapatos, Huajian, a abrir una fábrica ahí. 
Huajian arrancó operaciones en enero de 2012 con dos líneas de producción y alrededor de 600 trabajadores. 
Para finales de año, estaba empleando 2000 etíopes y duplicó las exportaciones de zapatos de piel del país. 
Ahora, la compañía tiene 3,500 empleados en Etiopía y produce más de dos millones de zapatos por año. 
En 2013, impulsado por el éxito de Huajian, el gobierno etíope creó un nuevo parque industrial, con un área para 22 unidades de fabricación. 
Al cabo de tres meses todas estas unidades habían sido arrendadas por compañías orientadas a la exportación procedentes de Turquía, Corea, Taiwán, China y otros lugares. 
El Banco Mundial ha ofrecido 250 millones de dólares para apoyar la construcción de más parques industriales. 
El caso del éxito en Etiopía es apenas el principio. 
A medida que los inversionistas conozcan mejor África, se irán dando cuenta cada vez más de lo que puede ofrecer. 
En efecto, el costo de la mano de obra en África es tan competitivo que Etiopía pudo atraer empresas desde países tan pobres como Bangladesh. 
África tiene un superávit de mano de obra agrícola y muy pocos empleos en otras áreas. 
Cuando las empresas extranjeras inicien operaciones en los sectores intensivos en mano de obra en los que África tiene una ventaja competitiva, capacitarán a la fuerza de trabajo local. 
Algunos de los trabajadores se convertirán en gerentes. 
Se familiarizarán con la tecnología y aprenderán a mantener una calidad uniforme en la línea de producción. 
Establecerán contactos con compradores e inversionistas extranjeros. 
Con el tiempo, algunos de ellos podrán reunir un capital y poner en marcha sus propias empresas – compañías exportadoras pertenecientes a africanos y operadas por africanos. 
Mauricio está mostrando el camino. 
En los años setenta el gobierno instaló parques industriales para procesar textiles y prendas de vestir para la exportación. 
En ese momento, la mayoría de los propietarios eran de Taiwán u Hong Kong. Actualmente, más del 70% de las compañías industriales de la isla son propiedad de los ciudadanos locales. 
Es esencial tener una estrategia de exportación cuidadosamente diseñada. 
La comunidad internacional de asistencia al desarrollo y muchos gobiernos africanos quieren orientar su trabajo hacia la integración regional y vincular los mercados de 55 países del continente. 
Esto puede tener ventajas pero no debe ser una prioridad. 
Actualmente África representa apenas el 1.9% del PIB global, mientras que los Estados Unidos representan el 21% y Europa el 23%. 
Los países en desarrollo deben utilizar sus limitados recursos del modo más efectivo y no hay duda de dónde se pueden encontrar las oportunidades más atractivas en África. 
Por ejemplo, en lugar de hacer grandes inversiones en la infraestructura necesaria para la integración regional, a un país como Etiopía le convendría más construir parques industriales y conectarlos por carretera a puertos en Djibouti. 
Con la estrategia adecuada de crecimiento, pueden darse cambios profundos durante la vida de una persona y, en ocasiones, más de una vez. 
Taiwán, de donde yo soy, es ahora una economía de altos ingresos. 
No obstante, cuando nací, en 1952, la isla era más pobre que casi todos los países de África. 
Más adelante me volvió a suceder. 
Me fui a China continental en 1979, cuando el ingreso per cápita en el país era menor a un tercio de lo que era el del África subsahariana. 
Actualmente, China se ha convertido en un país de ingreso medio-alto y se prevé que para 2020 sea un país de ingreso alto. 
Tengo la esperanza de poder volver a presenciar una tercera transformación económica, esta vez en Etiopía y otros países de África. 
Si siguen por el camino acertado de quienes los han precedido, hay muchas probabilidades de que así sea. 

La promesa de la salud digital 
BASILEA – Desde que trabajara como una joven doctora en Angola hace unos 20 años, África ha cambiado notablemente, y para mejor. 
En ningún área ha sido el cambio tan evidente como en el modo en que el continente ha adoptado la tecnología móvil. 
La gente de África (y, de hecho, en los países e ingresos bajos a medios) está aprovechando las oportunidades que les ofrece esa tecnología, haciendo uso de los teléfonos móviles para hacer pagos, emitir certificados de nacimiento y obtener acceso a los servicios de salud, entre muchas otras cosas. 
El beneficio de las tecnologías móviles radica en el acceso. 
En la era digital es mucho más fácil superar barreras como la distancia geográfica y los bajos recursos, que por largo tiempo han impedido a miles de millones de personas recibir los servicios que precisan. 
Y, en efecto, existen incontables maneras en que la tecnología se puede utilizar para mejorar el acceso y la prestación de los servicios de salud. 
Por supuesto, no se trata de información nueva, y cada vez más iniciativas de salud basadas en la tecnología han cobrado forma en los últimos años. 
Pero solo unos cuantos han alcanzado una buena escala y logrado una sostenibilidad de largo plazo; la mayoría de los proyectos no han logrado pasar de la fase piloto. 
El resultado es un panorama altamente fragmentado de soluciones digitales que, en algunos casos, puede significar una presión adicional a los sistemas sanitarios actuales. 
El primer paso para dar respuesta a este problema es identificar cuáles son los factores que impulsan el progreso y cuáles lo impiden. 
Quizás aquí la observación más importante sea cómo se vincula la solución con la realidad en terreno. 
Después de todo, la tecnología es un elemento que habilita la innovación de la entrega de atención de salud, no un fin en sí misma. 
Las soluciones centradas en los usuarios finales, sean profesionales de la salud o pacientes, son las que cuentan con mayores probabilidades de tener éxito. 
Para este enfoque es fundamental reconocer que los usuarios necesitan no necesariamente las tecnologías más avanzadas, sino más bien soluciones fáciles de usar e implementar. 
De hecho, tecnologías aparentemente obsoletas como los mensajes de voz y de texto pueden ser herramientas muchísimo más útiles para los destinatarios que las últimas apps o innovaciones de vanguardia en, digamos, la nanotecnología. 
Piénsese en el Proyecto Comunitario de Mejora de la Hipertensión, administrado por la Fundación Novartis, que encabezo, y FHI 360. 
Apoya a los pacientes para que manejen ellos mismos su condición a través de recordatorios móviles de toma de medicamentos, así como consejos sobre cambios de hábitos de vida. 
Es un acercamiento que ha resultado exitoso porque se centra en el paciente y hace uso de tecnologías de la información y la comunicación (TIC) que ya se usan y están fácilmente disponibles. 
En un país con una penetración móvil de más de un 80% pero con pocas personas dueñas de teléfonos móviles, soluciones así de sencillas pueden tener efectos importantes. 
Para los profesionales de la salud, hay que percibir las soluciones digitales como elementos que mejoran la eficiencia, más que elevar una carga de trabajo ya saturada. 
Crear soluciones en conjunto con personas con experiencia en la prestación de servicios de salud en entornos de bajos recursos puede ayudar a asegurar que estas se adopten a escala. 
Por ejemplo, la red de telemedicina que la Fundación Novartis y sus socios lanzaron con el Servicio de Salud de Ghana fue una respuesta directa a la necesidad expresada por los profesionales sanitarios en terreno de ampliar el alcance de sus conocimientos médicos. 
Con una simple llamada, la red conecta a los profesionales de salud con atención directa a pacientes mediante una sola llamada telefónica a centros de consulta en hospitales a referencia a varias horas de distancia, donde hay médicos disponibles a toda hora. 
Desde el comienzo mismo, el proyecto fue una respuesta a la necesidad expresa de ampliar el alcance de los conocimientos médicos y fue atendido e implementado completamente por personal del Servicio de Salud de Ghana, lo que hizo que fuera sostenible a escala. 
Para hacer realidad todo el potencial de la salud digital es necesario integrar las soluciones a los sistemas sanitarios nacionales. 
Solo entonces la tecnología digital puede acelerar el avance hacia una cobertura sanitaria universal y dar respuesta a las necesidades prioritarias de salud de cada país. 
Es fundamental la colaboración entre los sectores sanitario y de TIC, tanto públicos como privados. 
El avance debe ser timoneado por asociaciones multidisciplinarias con el liderazgo sostenido de altas autoridades de gobierno, comenzando por la etapa de planificación. 
También vitales para el éxito de las estrategias son la colaboración al interior de los gobiernos, una financiación dedicada para las soluciones de salud digitales y la existencia de mecanismos de gobernanza efectivos. 
Las tecnologías digitales ofrecen enormes oportunidades de mejorar la manera en que se entrega la atención de salud. 
Si hemos de aprovecharlas tenemos que aprender de la experiencia pasada. 
Podemos cumplir la promesa de la salud digital si nos mantenemos centrados en la realidad de los usuarios finales y en las prioridades sanitarias, en lugar de quedar deslumbrados por lo último en tecnología. 

El desafío hídrico de África 
ABIYÁN – El agua es esencial para la vida, pero en muchas partes del mundo, es un recurso escaso. 
Por los efectos del cambio climático, África está sufriendo la peor sequía desde 1945, que afecta especialmente a Sudán del Sur, Somalia, Etiopía y el norte de Nigeria. 
Estas frágiles áreas necesitan el apoyo de la comunidad internacional. 
Hay que crear sistemas robustos que den acceso seguro al agua potable a todas las personas y mejorar las medidas de suministro y saneamiento del agua en las cada vez más grandes áreas urbanas africanas. 
El primer paso debe ser ampliar la capacidad de aprovechamiento de las aguas residuales en África. 
Con inversión y una gestión adecuada, las aguas residuales pueden convertirse en una fuente de ingresos sostenible para muchos africanos, con beneficios adicionales en materia de salud humana, productividad agrícola y sostenibilidad ambiental. 
En los últimos seis años, el Banco Africano de Desarrollo invirtió 3300 millones de dólares en proyectos de ampliación de acceso al agua y mejora del saneamiento, de los que unos 2200 millones se destinan a servicios urbanos que llegan al menos a 17 millones de personas. 
El BAfD apoya un modelo integrado de gestión urbana del agua que, de conformidad con el Objetivo de Desarrollo Sostenible 6 de las Naciones Unidas, permite a las comunidades derivar un ingreso sostenible a partir de la gestión de residuos líquidos y sólidos urbanos. 
Este modelo demanda una importante inversión inicial y supone altos costos de capital y operativos. 
Sólo unas pocas ciudades africanas llegan a reunir y tratar al menos un 20% de los efluentes de los sistemas centralizados de manejo de aguas residuales. 
El otro 80% constituye una enorme fuente desaprovechada de residuos sólidos y líquidos potencialmente valiosos. 
Con una adecuada inversión, previsión y compromiso, este recurso subestimado puede crear empleos y generar crecimiento sostenible. 
Por eso, la gestión de aguas residuales es un aspecto central de la lista de cinco prioridades estratégicas del BAfD, que buscan mejorar la calidad de vida de los africanos, reforzar la salud pública, lograr la igualdad de géneros, crear empleo y aumentar la resistencia de las comunidades a los efectos del cambio climático. 
El agua también tendrá un papel fundamental para el logro de los objetivos de industrialización y agricultura sostenible incluidos en la lista de cinco grandes prioridades. 
En Yaundé (Camerún), el BAfD ayudó a reducir la frecuencia de inundaciones (de quince casos al año a sólo tres), con lo que se protegió a unas 300 000 personas y sus propiedades. 
Y con un proyecto de saneamiento por valor de 40 millones de dólares, el BAfD ayudó a disminuir la incidencia de malaria en la ciudad del 16% al 12% de sus habitantes. 
En Abiyán (Costa de Marfil), un proyecto integrado de gestión de la cuenca del Gourou, financiado por el BAfD con 23 millones de dólares, redujo considerablemente las inundaciones en el área y mejoró las vidas de 2,8 millones de habitantes. 
En Zimbabue, tras la muerte de 4300 personas en la pandemia de cólera de 2008‑2009, el BAfD y otros donantes apoyaron con 43,6 millones de dólares un proyecto urgente de rehabilitación del suministro y saneamiento del agua, que hizo reparaciones de emergencia a los sistemas de manejo de aguas residuales urbanas, para beneficio de 2,5 millones de personas. 
Todos los sistemas de gestión de aguas residuales apoyados por el BAfD siguen estrategias de sostenibilidad que aseguran la obtención de mejoras económicas y beneficios para las comunidades locales manteniendo la asequibilidad. 
Estos proyectos también ayudan a los países a aprovechar los efluentes residuales, mediante su conversión en biogás y fertilizantes. 
El BAfD complementa su labor de financiación con un programa llamado African Water Facility (AWF), que busca inversores para las etapas posteriores de los proyectos de infraestructura hídrica. 
En febrero, la tormenta tropical Dineo generó fuertes vientos e inundaciones que devastaron la costa de Mozambique y afectaron seriamente a la población local. 
Pero pocas semanas después, el AWF inició un estudio de factibilidad para mejorar las condiciones de vida y la resistencia al cambio climático en la provincia mozambiqueña de Inhambane (foco de la tormenta). 
En colaboración con la Asociación Mundial para el Agua, el AWF está implementando sistemas integrados de gestión urbana del agua en cinco ciudades africanas, entre ellas Kinshasa en la República Democrática del Congo y Marondera en Zimbabue. 
Sólo en la RDC, se prevé que estos sistemas mejoren el suministro y saneamiento del agua para 17 millones de personas de aquí a 2030. 
La Fundación Bill y Melinda Gates también colabora con el BAfD y aprovecha su experiencia, mediante la provisión de un subsidio por 18 millones de dólares para la financiación de la segunda fase del Programa de Saneamiento Urbano de la institución. 
Esta iniciativa del BAfD ayudará a generar innovaciones empresariales en la provisión asequible y sostenible de servicios de saneamiento en África, con potencial de llegar a dos millones de residentes urbanos directamente y a otros seis millones de personas a través de proyectos subsidiarios. 
Los desafíos que enfrenta África en materia de gestión de aguas residuales son sustanciales y complejos, pero el BAfD está decidido a generar oportunidades que reditúen beneficios a las comunidades africanas en salud pública, mejora del saneamiento, desarrollo económico y protección del medioambiente. 
Mejorar la calidad de vida de todos los africanos demandará compromiso político, colaboración entre los sectores público y privado, y fuerte participación de la sociedad, tres ingredientes que el BAfD busca reunir mediante el marco de las cinco grandes prioridades. 
Todas las partes involucradas (en África y en el mundo) deben redoblar esfuerzos para asegurar la provisión asequible de agua potable a todas las personas y para ayudar a los países africanos que hoy sufren una sequía histórica. 
Tenemos la obligación moral de hacerlo: no olvidemos que el agua es vida. 

¿Sigue en ascenso África? 
WASHINGTON, DC – África creció con fuerza entre los años 2000 y 2014, alimentando la creencia en el relato de un “ascenso de África”. 
Pero desde 2015 el crecimiento en África subsahariana se ha debilitado y las malas perspectivas para los precios de las materias primas hacen dudar de la promesa económica del continente y lleva a muchos a cuestionar dicha narrativa, y a algunos a declararla difunta. 
Este escepticismo resulta hasta cierto punto comprensible. 
La sacudida del precio del petróleo de 2014 afectó con especial dureza a varias economías africanas y contribuyó a que el crecimiento agregado cayera del 5-6% en 2004-2014 a apenas un 2,5% en 2015-2017, una tasa que apenas sigue al crecimiento de la población. 
Asimismo, los desempeños de las tres mayores economías del continente (Angola, Nigeria y Sudáfrica) han experimentado importantes descensos. 
El año pasado, las economías de Angola y Sudáfrica se estancaron, en tanto que la nigeriana se contrajo por primera vez desde 1991. 
Las últimas previsiones sugieren que estas economías experimentarán tímidas recuperaciones en los próximos años. 
Pero los escépticos sobre África han pasado por alto una serie de factores importantes. 
En primer lugar, dejando fuera las tres mayores economías la tasa de crecimiento agregado de África subsahariana para este año sube del 2,5% a casi el 4%. 
Este es un crecimiento mayor que el actual 3,5% de la economía global. 
De hecho, cinco de las diez economías de más rápido crecimiento del mundo se encuentran en África. 
Y durante los próximos cinco años, alrededor de la mitad de las economías subsaharianas se expandirán a una tasa promedio similar o superior a la que prevaleció durante el auge del “ascenso de África”. 
Por otra parte, los altos precios de las materias primas fueron solo uno de los factores del sólido desempeño económico de la región entre los años 2000 y 2014. 
Muchos países africanos han logrado grandes mejoras en la gestión macroeconómica, la gobernanza y el entorno empresarial. Además, aumenta el emprendimiento. 
Incluso con menores precios de las materias primas, estos avances seguirán impulsando a muchas economías del continente. 
El actual escepticismo puede ser el reflejo de recuerdos difíciles de olvidar de un período más oscuro, y teme que el progreso de África no se encuentre lo suficientemente consolidado. 
Muchos de sus países fueron gobernados por dictadores desde la década de 1970 hasta mediados de los noventa, y las instituciones necesarias para mantener un fuerte crecimiento económico eran frágiles, en el mejor de los casos. 
Sufriendo guerras civiles que destruían constantemente el tejido social en muchos países, el continente experimentó décadas de tímido crecimiento económico. 
Para el año 2000, se había reducido a lo que The Economist llamó “África, un caso desesperado”. 
Pero esos días ya pasaron. 
Los responsables de formular políticas en todo el continente han mantenido las reformas de la etapa de los noventa, que sentaron las bases para el siguiente período de alto crecimiento. 
Aunque todavía queda mucho trabajo por hacer, el entorno económico y empresarial en muchos países africanos ha seguido mejorando, y las instituciones y la gobernanza se han fortalecido. 
Gracias a las nuevas tecnologías de la información y la comunicación, los africanos (especialmente los jóvenes) están mejor informados, más comprometidos con el diálogo civil y político y son cada vez más capaces de hacer rendir cuentas a sus líderes. 
Las TIC también han desencadenado una ola de innovación y emprendimiento en todo el continente. 
No resulta probable que estas tendencias positivas se reviertan, y seguirán mejorando las condiciones económicas en África, incluso si los precios de las materias primas no repuntan. 
Después de todo, el promedio del crecimiento económico de la región fue del 5,6% entre 2000 y 2004, antes de que estos precios comenzaran su rápido ascenso. 
Pero lo anterior no quiere decir que África vaya a quedar al margen de los difíciles retos que vendrán en los próximos años. 
A nivel global, el entorno económico será menos favorable para las economías africanas. 
En las principales economías avanzadas, las tasas de interés pronto subirán y la reacción política contra la globalización puede obligar a los gobiernos a abandonar sus anteriores compromisos con la ayuda al desarrollo. 
En medio de toda esta incertidumbre, los responsables políticos africanos deben mirar hacia adentro, centrándose en políticas para movilizar los recursos nacionales y financiar sus agendas económicas. 
Estas agendas deberían incluir una serie de prioridades clave. 
Los países del continente necesitan diversificar sus economías para resistir mejor los embates futuros, al tiempo que acelerar el ritmo de la industrialización en todo el continente. 
Los gobiernos deberán encontrar una manera de crear empleos dignos para los 11 millones de personas que ingresan a la fuerza de trabajo de la región cada año. 
Y tendrán que ejecutar políticas para reducir la pobreza y asegurar que la prosperidad se comparta entre todos los grupos de la sociedad. 
Estos objetivos son particularmente importantes para Angola, Nigeria y Sudáfrica. 
Los dos primeros necesitan depender mucho menos del petróleo, y Sudáfrica todavía requiere implementar reformas de largo alcance para abordar los problemas estructurales que la han azotado desde la época del apartheid. 
Materializar estos proyectos precisará de líderes políticos competentes y comprometidos con los principios de buena gobernanza. 
No lograrlos podría provocar un período prolongado de bajo crecimiento. 
Pero incluso si las tres mayores economías del continente acaban estancándose, esto no necesariamente sellará el destino del “ascenso de África”. 
Después de todo, este ascenso no significa necesariamente “toda” África. 
Entre los años sesenta y los noventa, la narrativa de los “tigres asiáticos” se refería únicamente a Hong Kong, Singapur, Corea del Sur y Taiwán, excluyendo a otros países en desarrollo de Asia, como por ejemplo China. 
De forma similar, las economías africanas se están diferenciando cada vez más, y por lo tanto deben ser evaluadas individualmente, en base a los méritos de sus respectivas políticas económicas. 

África todavía puede ponerse de pie 
JOHANNESBURGO – ¿La luna de miel terminó para las economías africanas? 
Hace menos de una década, parecía que los sueños económicos del continente empezaban a hacerse realidad. Muchos países experimentaban un crecimiento del PIB y un desarrollo impresionantes. 
Ahora que la dura realidad de la vulnerabilidad del continente a las condiciones externas desafiantes es un hecho, quedó demostrado lo difícil que resulta sustentar ese crecimiento. 
Afectado por la desaceleración del crecimiento en China, un colapso de los precios de las materias primas y un efecto colateral adverso generado por varias crisis de seguridad, el crecimiento anual general del PIB de África promedió apenas el 3,3% en 2010-2015, apenas al ritmo de crecimiento de la población -y estuvo muy por debajo del 4,9% registrado entre 2000 y 2008. 
Pero un análisis más profundo sugiere que las cosas tal vez no estén tan mal como parecen, por dos razones esenciales. 
En primer lugar, si bien el crecimiento promedio ha declinado, algunas economías africanas han prosperado en los últimos años. 
Por cierto, el PIB agregado se ha visto afectado desde 2010 por un crecimiento tambaleante de los exportadores de petróleo y por crisis relacionadas con la seguridad en el Sahel y en el norte de África. Pero, en el resto de África, el crecimiento del PIB se ha acelerado, del 4,1% en 2000-2010 al 4,4% en 2010-2015. 
En segundo lugar, África está experimentando una profunda transformación a largo plazo, caracterizada por un ritmo acelerado de la digitalización, la urbanización y el crecimiento de la población en edad de trabajar, que superará a la fuerza laboral de China e India en 2034. 
Esa tendencia demográfica podría destrabar el crecimiento futuro al impulsar la diversificación económica, fomentar el consumo interno y sustentar la industrialización. 
Por cierto, los países de crecimiento elevado de hoy -entre ellos Costa de Marfil, Etiopía, Kenia y Tanzania- han hecho un progreso sustancial en materia de reducir su dependencia de las exportaciones de materias primas, a favor del comercio, la inversión y el consumo interno. 
Y muchos países de menor crecimiento podrían emprender un camino similar. 
Una nueva investigación realizada por el McKinsey Global Institute (MGI) demuestra que el gasto de los consumidores y empresas de África ya alcanza un total de 4 billones de dólares. 
Para 2025, el gasto privado podría llegar a los 5,6 billones de dólares -2,1 billones de dólares por parte de los hogares y 3,5 billones de dólares por parte de las empresas. 
Esto representa una enorme oportunidad para las industrias africanas. 
Creemos que África prácticamente puede duplicar su producción industrial, a cerca de 1 billón de dólares, para 2025. Aproximadamente el 75% de ese crecimiento estará asociado a la producción para los mercados locales. 
El interrogante es si los fabricantes lograrán explotar el potencial de crecimiento que tienen por delante. 
Las empresas africanas todavía no se han mostrado capaces de satisfacer la demanda interna existente. 
África sigue importando alrededor de un tercio de los alimentos, las bebidas y los productos procesados similares que consume, mientras que la Asociación de Naciones del Sudeste Asiático importa aproximadamente el 20% y el bloque comercial Mercosur de Sudamérica, apenas el 10%. 
África inclusive importa el 15% del cemento que utiliza, a pesar de tener materias primas abundantes para fabricarlo en casa. 
Sin duda, las empresas en África han hecho grandes progresos en los últimos años. 
Hoy, 400 compañías africanas tienen un ingreso anual de más de 1.000 millones de dólares, mientras que 700 tienen un ingreso anual de más de 500 millones de dólares. 
En total, esas grandes empresas están creciendo más rápido -y generando mayores ganancias- que sus pares globales. 
Pero todavía hay un largo camino por recorrer. 
El ingreso anual promedio de 2.000 millones de dólares de las grandes empresas africanas (excluyendo las sudafricanas) es la mitad del de las grandes firmas de Brasil, India, México y Rusia. 
Y África sólo tiene alrededor del 60% de las grandes firmas que necesita para colocarse al mismo nivel que las economías emergentes. 
Un factor clave que limita el crecimiento de las empresas es la naturaleza fragmentada del mercado africano, que hoy en día está conformado principalmente por economías pequeñas con vínculos económicos y políticos limitados. 
Existen ocho zonas comerciales regionales que se superponen parcialmente, y ninguna de ellas incluye más de la mitad de los países de África. 
Sólo Egipto, Marruecos, Nigeria y Sudáfrica se ubican entre los 100 países principales del Índice de Conectividad Global de MGI. 
Más allá de las excesivas barreras comerciales, África padece enlaces de transporte inadecuados y límites al libre desplazamiento de las personas. 
Los africanos necesitan visas para viajar a más de la mitad de los países en su propio continente. 
El reciente lanzamiento del pasaporte de la Unión Africana es un paso en la dirección correcta -pero es sólo un paso. 
Un mercado más integrado no sólo les permitiría a las empresas africanas crear las economías de escala que necesitan para competir; también resultaría mucho más atractivo para los inversores institucionales. 
La creación de un mercado de estas características, por lo tanto, debe ser una alta prioridad para los líderes africanos, en su intento por desencadenar el potencial económico del continente. 
Igualmente importante, los líderes de África deben esforzarse por mejorar el contexto comercial. 
Si bien se ha hecho cierto progreso en este frente en las dos últimas décadas, las barreras no arancelarias siguen siendo elevadas. 
Por cierto, se sigue considerando que las cuestiones regulatorias son un elemento disuasorio importante para la inversión. 
Muchas empresas africanas -casi la mitad de las compañías en Nigeria y más de un tercio de las empresas en Angola y Egipto- destacan que los suministros de electricidad poco confiables son un desafío importante. 
Y casi el 40% de las empresas encuestadas por el Banco Mundial lamentan las restricciones impuestas por la competencia de las empresas informales. 
Algunas de estas cuestiones se podrían resolver relativamente rápido. 
Consideremos los pasos que ha dado Ruanda desde 2007, cuando estableció un comité de desarrollo para mejorar su contexto comercial. 
En menos de una década, ese comité lideró la creación de un "centro único" para facilitar la inversión, supervisó la emisión simplificada de permisos de construcción y presionó, con éxito, para que se estableciera un honorario fijo para el registro de propiedades, la extensión de los horarios de la aduana e inspecciones de aduana basadas en el riesgo. 
Como resultado de ello, Ruanda pasó del puesto 143 en 2008 al puesto 32 en 2014 en el ranking de facilidad para hacer negocios. 
Este éxito, sin duda, se puede replicar en otras partes de África. 
A pesar de los desafíos que enfrentan algunos países africanos, el potencial económico del continente sigue siendo enorme, gracias a una dinámica demográfica favorable, a ciudades de rápido crecimiento, a mercados domésticos en auge y a una revolución digital. 
Con las políticas correctas, un foco firme en la ejecución y una gran dosis de determinación, África todavía puede ponerse de pie. 


Financiando la revolución educativa de África 
LONDRES – A mediados de julio, el ex presidente norteamericano Barack Obama utilizó un discurso en Sudáfrica para implorar al mundo que invirtiera en la educación de los jóvenes de África. 
Un mes después, la primera ministra del Reino Unido, Theresa May, hizo un pedido similar, prediciendo que “los jóvenes de África podrían enriquecer no sólo a este continente sino a la economía y a la sociedad mundial en general”. 
Declaraciones como éstas subrayan algo que los africanos saben desde hace mucho tiempo: el futuro del continente estará determinado por el destino de sus jóvenes. 
El interrogante ahora es si estas declaraciones ayudarán a impulsar la revolución educativa que África tanto necesita. 
Para decirlo en términos sencillos, si a los niños de África se les brinda educación, se los prepara para el mercado laboral moderno y se los equipa con las capacidades necesarias para ser emprendedores exitosos, florecerán y África prosperará. 
Pero si nuestros niños siguen rezagados respecto de sus pares en los países en desarrollo, el progreso económico será más lento, dificultoso, o inclusive sufrirá un retroceso. 
Para garantizar lo primero y evitar lo segundo, África debe invertir más en educación. 
Para triunfar en la economía del siglo XXI, los jóvenes tendrán que resolver problemas, pensar de manera crítica y perseverar frente al desafío y al fracaso. 
Hoy en día, sin embargo, son muy pocos los estudiantes africanos que están aprendiendo estas capacidades. 
Esta necesidad urgente nos inspiró a mi mujer y a mí a crear la Fundación Higherlife, que ofrece educación y becas a algunas de las poblaciones más vulnerables de África. 
Pero la filantropía por sí sola no puede resolver los desafíos educativos de África. 
Si las tendencias actuales continúan, en 2050 vivirán en África mil millones de jóvenes, de los cuales un tercio nunca alcanzará una competencia básica en lectura, escritura o matemáticas. 
Cerrar la brecha educativa de África llevará tiempo. 
También demandará más dinero del que pueden ofrecer los donantes. 
Es por eso que uno de los mayores obstáculos para mejorar la educación en los países en desarrollo es el financiamiento. 
Hoy, sólo el 10% de la asistencia para el desarrollo oficial de los países de la OCDE se asigna a la reforma educativa en el Sur Global. 
Pero aún si se cumplieran los objetivos de financiación más optimistas, seguiríamos sin tener el capital suficiente para garantizar que todos los niños vayan a la escuela y aprendan. 
Para lograr este objetivo ambicioso, debemos repensar por completo la manera en que solventamos las reformas educativas. 
En los últimos años, me he desempeñado como comisionado en la Comisión Internacional sobre la Financiación de Oportunidades de Educación en el Mundo (la Comisión de Educación). 
Este grupo global de líderes del gobierno, de empresas, del ámbito académico y de la sociedad civil fue creado para evaluar nuevos mecanismos de financiamiento que pudieran apalancar los compromisos existentes y motivar a los países a aumentar su propio gasto en educación. 
Y ahora, después de una investigación y un análisis exhaustivos, hemos llegado a una solución: el Mecanismo de Financiamiento Internacional para la Educación (IFFEd por su sigla en inglés). 
En 2020, el Mecanismo destrabará unos 10.000 millones de dólares en préstamos y becas para ayudar a los países a fortalecer sus sistemas educativos. 
Esto se logrará aplicando innovaciones en las finanzas globales para ayudar a multiplicar el financiamiento de los donantes de manera que el dinero recaudado siga creciendo, cree términos asequibles para el financiamiento del capital humano e incentive la participación del gobierno. 
Con ese objetivo, el IFFEd favorecerá a los países que estén comprometidos con la implementación de reformas y con el monitoreo de los resultados. 
Es más, al colaborar con países que están aumentando sus propias inversiones en educación, el Mecanismo también contribuirá a cumplir con los objetivos de educación universal. 
Por ejemplo, la primera ronda de asignaciones del IFFEd financiará unos 200 millones de nuevas instalaciones educativas para niños y jóvenes; luego podrían venir muchos millones más. 
Estos no son objetivos imposibles; el IFFEd ya cuenta con el respaldo del Banco Mundial, del G20, de bancos de desarrollo regionales (como el Banco Africano de Desarrollo y el Banco Asiático de Desarrollo) y de las Naciones Unidas. 
El mes pasado, durante la Asamblea General de las Naciones Unidas en Nueva York, líderes de Bangladesh, Canadá, Costa de Marfil, Dinamarca, Malawi, los Países Bajos, Noruega, Pakistán, los Emiratos Árabes Unidos y el Reino Unido respaldaron fuertemente la creación del Mecanismo. 
Coincido con Obama en que el talento existe en todas partes del mundo. 
Es hora de darle al talento joven de África la oportunidad de florecer. 

La escolarización sin aprendizaje de África 
ACRA – Al comenzar el año escolar en septiembre, el cerca de medio millón de estudiantes ghaneses que ingresaba a la secundaria recibió buenas noticias: el presidente Nana Akufo-Addo cumplió su promesa electoral de educación secundaria gratuita para todos los niños del país. 
No solo prometió eliminar las tasas de admisión, sino también proporcionar comida y libros de texto gratuitos, cuyos costes seguían representando un obstáculo para los estudiantes más pobres. 
Ghana adoptó la educación obligatoria gratuita para los niveles de primaria y secundaria en 1995, pero su implementación resultó penosamente lenta, y los sueños educativos de los estudiantes solían interrumpirse antes de llegar a la secundaria. 
Incluso en 2014, debido a las altas tarifas solo el 37% de los estudiantes del país estaba matriculado en la educación secundaria. 
Por lo tanto, la medida del presidente es un ejemplo inspirador que los vecinos de Ghana deberían seguir. 
Pese a reformas progresistas como estas, lamentablemente estudiantes de toda África siguen enfrentando otras importantes trabas para tener una educación verdaderamente completa. 
Por ejemplo, en Ghana difícilmente los niños pobres y los del medio rural obtendrán todos los beneficios del nuevo acceso a la educación secundaria. 
Probablemente la situación es peor en otras partes del continente. 
El problema no es solo la falta de acceso a las escuelas, sino también la falta de buenas escuelas. 
Un alarmante nuevo informe del Instituto de Estadística de la UNESCO revela que seis de cada diez niños y adolescentes de todo el mundo (600 millones en total) no logra habilidades básicas en matemáticas y lectura. 
Se estima que en África subsahariana el 88% de los niños y adolescentes llegarán a la edad adulta sin una alfabetización básica. 
Lo anterior representa una crisis moral y de desarrollo que exige una acción inmediata. 
Por mi experiencia personal tras haber sido jefe del departamento de educación ga-dangme en la Universidad de Educación de Winneba, sé que uno de los principales problemas es la falta de educación y ausentismo entre los mismos profesores. 
El Banco Mundial corroboró mi parecer: en un nuevo informe también planteó la cuestión de la “escolarización sin aprendizaje”. 
Para solucionar este problema se requiere invertir más en universidades para profesores, promover la docencia como la carrera de quienes construyen la nación y fomentar que aspiren a esta carrera los mejores y más brillantes estudiantes. 
No podemos pretender que los alumnos aprendan de profesores mal formados y mal pagados. 
También debemos invertir más en recursos para las escuelas y el aprendizaje en general, desde becas para estudiantes pobres hasta nuevas bibliotecas y equipamientos para las aulas. 
Como tantos gobiernos africanos fracasan en brindar a sus ciudadanos un acceso a la educación igualitario y de alta calidad, no se trata de un desafío que puedan asumir por sí solos. 
A medida que aumenta la población del continente (se espera que de él provenga la mitad del crecimiento de la población mundial entre 2017 y 2050), sus jefes de Estado deberán trabajar estrechamente con los principales aliados y organizaciones multilaterales para obtener fondos y compartir conocimientos. 
Afortunadamente, tras el informe de la UNESCO varios socios ya han dado un paso adelante. 
Tal vez el más prominente entre aquellos que se han comprometido a dar una alta prioridad a las inversiones en educación en África es el presidente francés Emmanuel Macron. 
La propia UNESCO, al ser la principal entidad educativa y cultural de la ONU, desempeñará un papel clave en la promoción de iniciativas para brindar educación gratuita y de alta calidad a estudiantes de todo el continente. 
Y quien pase a ser su nuevo director general, después de la elección del próximo mes, tendrá la oportunidad de facilitar o no la elaboración de la agenda correcta para afrontar este desafío. 
Actualmente, la entidad está inmersa en una crisis financiera y en conflictos internos, y necesitará un líder que tenga la visión para resolver tanto los problemas internos como los externos. 
En particular, la candidata de Francia y exministra de Cultura y Comunicación, Audrey Azoulay, ha puesto en el centro de su agenda la crisis interna de la UNESCO y la educación. 
La crisis financiera es para ella la mayor amenaza que enfrenta la entidad, y ha subrayado la necesidad de un mayor diálogo con los miembros que acumulan pagos atrasados, como Estados Unidos. 
En sus cargos gubernamentales anteriores, Azoulay ayudó a lanzar un plan global para la diversidad cultural a través de libros y adoptó programas para proteger el patrimonio cultural en zonas en conflicto. 
También pidió a la UNESCO que considere la educación como un catalizador para el desarrollo y la igualdad de género y como la mejor manera de ayudar a combatir la “radicalización mental”. 
De ser elegida, prometió situar el Objetivo de Desarrollo Sostenible 4 (educación universal de calidad) en el centro de la misión de la entidad, con especial atención en África. 
El preámbulo de la Constitución de la UNESCO declara: “Puesto que las guerras nacen en la mente de los hombres, es en la mente de los hombres donde deben erigirse los baluartes de la paz”. 
Desafortunadamente, en África sabemos muy bien lo que sucede cuando los esfuerzos para construir las defensas de la paz en definitiva fallan. 
Los insurgentes islamistas siguen constituyendo una amenaza para Malí, donde en 2013 incendiaron una biblioteca con miles de invaluables manuscritos históricos en el antiguo centro cultural de Tombuctú. 
El incidente no fue solamente un golpe devastador al patrimonio mundial; también fue un recordatorio de la historia de África como centro de intercambio cultural, alfabetización y aprendizaje, y un llamado a la acción. 
Lo que está en juego en África es mucho. 
Nuestros niños peligran no solo por la falta de acceso a las escuelas, sino también por la falta de oportunidades de aprendizaje y la pérdida de fragmentos irremplazables de su rica historia. 
Debemos esperar que más gobiernos sigan el ejemplo de Ghana, que más aliados como Francia aumenten su apoyo y que el nuevo director general dé una alta prioridad a las misiones de la UNESCO en África, que resultan más cruciales que nunca. 

El año de la oportunidad para África 
GINEBRA – Acabamos de comenzar el 2018 y ya podemos percibir que la tensión y el desorden serán sus características definitorias. 
Desde las políticas antiinmigración en Estados Unidos a los candentes focos de conflicto geopolíticos en el Oriente Próximo y Asia del Este, los disturbios, el caos y la incertidumbre parecen estar a la orden del día. 
Pero al menos un parámetro nos da razones para un cauteloso optimismo: el crecimiento económico. 
El Fondo Monetario Internacional estima que el crecimiento global llegará al 3,7% este año, desde un 3,6% en 2017. 
Como la directora gerente del FMI, Christine Lagarde lo expresara en un discurso dado en diciembre, “el sol brilla por entre las nubes, ayudando a que la mayor parte de las economías generen el crecimiento más sólido desde el inicio de la crisis financiera”. 
No fue casual que Lagarde hiciera esta observación en Addis Ababa, porque en África es donde los rayos de prosperidad brillan con más intensidad. 
De hecho, mi predicción es que 2018 será un año excelente para muchas (aunque no todas) las economías africanas, gracias a los avances en ocho áreas clave. 
Para comenzar, África apunta a una recuperación del crecimiento modesta, aunque fragmentada. 
Tras tres años de rendimiento económico débil, se espera que el crecimiento general se acelere a un 3,5% este año, desde un 2,9% en 2017. 
Los avances que se proyectan para este año vendrán acompañados de mejores condiciones globales, una mayor producción petrolera y una sequía menos intensa en el este y el sur. 
No hay duda de que el crecimiento no será homogéneo. 
Mientras que un tercio de las economías africanas crecerán cerca de un 5%, es probable que en al menos una docena de países haya desaceleraciones. 
Particularmente preocupante es la deuda pública, que en cerca de la mitad de los países subsaharianos ha alcanzado el 50% del PIB. 
Sin embargo, en general en África se dan las condiciones para un año positivo. 
Segundo, el panorama político africano se está liberalizando. 
Algunos de los presidentes con mandatos más largos (como Robert Mugabe en Zimbabue, José Eduardo dos Santos en Angola y Yahya Jameeh en Gambia) dejaron sus cargos en 2017. 
En Sudáfrica, la renuncia de Jacob Zuma permitió que Cyril Ramaphosa accediera a la presidencia. 
Los liberianos fueron testigos de primer traspaso pacífico del poder desde 1944, con la toma de mando de la ex estrella del fútbol George Weah. 
Sin embargo, todos estos avances se pondrán a prueba en las elecciones de 18 países este año. 
La fragilidad política de varios países, entre ellos la República Central Africana, Burundi, Nigeria, Sudán del Sur y Somalia, añadirá matices a la historia de divergencias del continente. 
Una tercera fuente de optimismo es el sector agrícola africano, donde el potencial de los pequeños campesinos, la mayoría mujeres, finalmente se está haciendo realidad. 
Se prevé que la producción agrícola africana llegue al $1 billón en 2030. 
Esta madurez no podría ser más oportuna: cerca de dos tercios de los africanos dependen de la agricultura para llegar a fin de mes. 
La producción está aumentando y economías enteras se están transformando a causa de las grandes áreas de tierra sin cultivar, una fuerza laboral joven y el surgimiento de agroemprendedores con buen manejo de la tecnología. 
Cuarto, los africanos se están beneficiando con la disrupción tecnológica. 
Con más de 995 millones de abonados móviles, la creciente conectividad de África se está usando para impulsar la innovación. 
Ya está ocurriendo una transformación en sectores clave como la agricultura, la salud, la educación, la banca y los seguros, mejorando mucho el panorama de negocios de la región. 
En quinto lugar, los líderes africanos se están tomando en serio la necesidad de refrenar las salidas financieras ilícitas originadas por las prácticas de corrupción que expolian a los países africanos cerca de $50 mil millones al año, gran parte en el sector del petróleo y el gas. 
Mientras los legisladores estadounidenses intentan derogar partes de las leyes de reforma financiera Dodd-Frank de 2010 (que contiene una cláusula que requiere de las compañías mineras, petroleras y del gas la divulgación de los pagos que hagan a los gobiernos), la tendencia más general es hacia una mayor transparencia y rendición de cuentas. 
Por ejemplo, los Papeles de Panamá y los Papeles de los Paraísos Fiscales corrieron las cortinas del turbio sistema de paraísos fiscales y compañías fantasmas que permiten el desvío de miles de millones de dólares de algunos de los países más pobres del mundo, entre ellos muchos situados en África. 
En momentos que el G20 y la OCDE avanzan en sus iniciativas para detener la evasión de impuestos, puede que África pronto se beneficie de estos esfuerzos globales para acabar con la contabilidad en las sombras. 
Sexto, el sector energético de África está listo para prosperar. 
Si bien 621 millones de africanos siguen careciendo de un acceso fiable a la electricidad, innovaciones como las fuentes renovables, las minimatrices y la medición inteligente están proveyendo energía a más gente que nunca. 
En Sudáfrica, donde las energías renovables han podido despegar, el precio de la energía eólica hoy puede competir con el carbón. 
Etiopía, Kenia, Marruecos y Ruanda también están atrayendo grandes inversiones en renovables. 
La educación es una séptima área que muestra señales de progreso. 
Sin duda, la oferta educacional de África sigue siendo sombría; más de 30 millones de niños en el área subsahariana no están escolarizados, y los que asisten a clases no aprenden todo lo que podrían. 
Pero muchos líderes y públicos africanos han reconocido estas deficiencias; en algunos países, como Ghana, la educación incluso se ha convertido en un factor decisivo en las elecciones. 
Como lo destaca la Comisión de Educación, algunos países están elevando las inversiones en educación, lo que representa una oportunidad para alinear los resultados educativos con las futuras necesidades de empleo. 
Con más de mil millones de jóvenes para 2050, África necesita con urgencia de más inversión en educación. 
Finalmente, se está dando más atención al desarrollo de una identidad panafricana, a medida que las modas, películas y comidas africanas se expanden a nuevos mercados. 
Con el aumento de estas conexiones culturales, el poder blando de África seguirá fortaleciéndose y extendiéndose mucho más allá del continente. 
En muchos lugares del mundo, 2018 parece estar perfilándose para ser otro año desilusionante, a medida que la desigualdad y la pobreza alimentan la ira y el populismo. 
África no será totalmente inmune, pero los habitantes del continente tienen al menos ocho buenas razones para ser optimistas, muchas más que la mayoría del resto del planeta. 

Igualdad de género para las científicas de África 
KIGALI – Una chica en Etiopía podría crecer hasta desarrollar un nuevo método de mejora de los rendimientos de las cosechas, si solo tuviera el mentor correcto. 
Una joven de Malawi tiene ideas de nuevos tratamientos para el cáncer, pero nunca los aplicará si se la margina de la escuela. 
Y una chica en Ruanda cuenta con las habilidades para crear un modelo matemático para paliar las sequías: todo lo que necesita es una beca que pague sus estudios universitarios. 
Existe un desequilibrio de género global en ciencias, tecnología, ingeniería y matemáticas, las llamadas disciplinas STEM. 
Pero en África este desequilibrio no solo está amenazando futuros individuales, sino que además está privando al continente de talentos y contribuciones necesarios para impulsar su desarrollo y progreso. 
Un informe de 2011 del Banco Africano para el Desarrollo determinó que “en último término, la integración de mujeres al ámbito de las ciencias y la tecnología es beneficioso para la sociedad como un todo”. 
La igualdad de género en STEM es posible y muchos académicos africanos se lo están mostrando al mundo. 
Pero necesitan ayuda, y entre las mejores maneras de lograr paridad en las ciencias están los programas que ofrecen becas y apoyo. 
Las causas del desequilibrio de género de STEM en África a menudo se comparan con una tubería con fugas: las chicas comienzan con interés y aptitud, pero abandonan ramos en distintos puntos de su educación. 
Los primeros datos de una iniciativa de la Fundación Mastercard que apunta a revertir estas tendencias demuestran que un enfoque integral para tapar las fugas puede marcar la diferencia. 
El éxito comienza por reconocer la importancia de la igualdad de género en STEM. 
“La ciencia nos necesita”, señala Armanda Kouassi, ingeniera industrial y ex académica de la Fundación Mastercard. 
“Con diferentes ideas y perspectivas vienen mejores soluciones y una forma de pensar que haga avanzar innovaciones científicas y beneficie a toda África”, 
Kouassi tiene razón. 
África no puede permitirse malgastar sus jóvenes talentos femeninos. 
El África subsahariana enfrenta una escasez de cerca de 2,5 millones de ingenieros, tecnólogos, matemáticos y científicos. 
Esta carencia de experiencia amenaza varios Objetivos de Desarrollo Sostenible, como la seguridad alimentaria, la atención de salud, aguas limpias e higienización, e infraestructura. 
Para eliminar las barreras de género al acceso a STEM es necesario que los gobiernos africanos hagan que la igualdad en las ciencias sea una prioridad. 
En ningún país se está logrando tanto en este respecto como en Ruanda, donde nuestra experiencia colectiva ha ayudado a más de 1250 chicas y jóvenes a destacar en las disciplinas STEM. 
El Instituto Africano de Ciencias Matemáticas (AIMS) en Kigali, capital de Ruanda, es uno de estos agentes de cambio. 
Esta institución cree que el próximo Einstein podría ser una mujer africana, lo que refleja la completa estrategia de su enfoque educacional de tapar las fugas en la “tubería de desarrollo” de STEM. 
El novedoso enfoque del AIMS incluye ayudar a los gobiernos a capacitar profesores, asegurarse de que las estudiantes no se vean muy superadas en número en sus aulas, apoyar a las estudiantes que son madres, y colaborar con los líderes de la industria para ayudar a las egresadas a tener éxito en sus carreras. 
Para atraer a más estudiantes mujeres, un 30% de las becas están reservadas para ellas, y la escuela aspira a alcanzar un 50% en un futuro cercano. 
De manera similar, la Universidad Carnegie Mellon de África (CMU-África), también en Kigali, impulsa el cambio mediante la asignación de un 30% de sus becas a mujeres jóvenes. 
Son compromisos que tendrán un efecto positivo en toda la institución, ya que CMU-África busca aumentar radicalmente la inscripción de científicas mujeres. 
Finalmente, el Foro de Pedagogas Africanas (FAWE, por sus siglas en inglés) en Ruanda ha financiado la educación de 1200 chicas inscritas en las escuelas secundarias con mejores rendimientos en temas STEM. 
De estas estudiantes, se espera que un 70% estudien ciencias a nivel universitario. 
A pesar de estas noticias positivas, por si solos los cupos no lograrán la paridad. 
También son necesarias oportunidades fuera del aula para obtener logros duraderos. 
En FAWE Ruanda, un programa llamado Tuseme (palabra swahili que significa “hablemos”) ofrece a las chicas capacitación en liderazgo a través de actividades teatrales, canciones y artes creativas para enseñar habilidades de presentación, canciones y artes creativas. 
FAWE Ruanda también colabora con profesores para desarrollar métodos pedagógicos con perspectiva de género. 
De manera similar, en CMU-África se ha invitado a académicos a participar en el Simposio Encuentro de las Mentes, reunión global que se realiza anualmente para que los universitarios muestren su trabajo a un público más amplio de académicos, estudiantes, funcionarios de gobierno y representantes de la industria. 
Y el Foro Próximo Einstein, un selecto programa del AIMS que reconoce a los mejores científicos y tecnólogos jóvenes africanos (de los cuales un 40% son mujeres) da a los innovadores emergentes una oportunidad de liderar su propia investigación, al tiempo que inspira a la próxima generación de científicos. 
No se pueden borrar de la noche a la mañana las desigualdades que enfrentan las chicas y mujeres jóvenes en la educación africana. 
Como recuerda Rebecca, académica de la Fundación Mastercard de Uganda, “cuando estaba en el colegio los chicos nos llamaban mitad hombres, porque si eres una chica que prefiere estudiar ciencias, tienes una mitad masculina”. 
Pero, añade, “era interesante ser una estudiante de ciencias”. 
África necesita más mujeres que compartan el entusiasmo de Rebecca por las disciplinas de STEM. 
Para asegurar que la ciencia siga siendo atractiva para las niñas, las escuelas, los gobiernos y las industrias deben cooperar para educar profesores y mentores, así como asignar fondos para cerrar la brecha de género. 
Como observara hace poco Miranda, otra académica de la Fundación Mastercard, “a medida que intentamos encontrar nuevas innovaciones e invenciones para impulsar la economía, creo que las matemáticas y las ciencias están a la vanguardia de ese progreso”. 
Como profesionales que trabajan para mejorar la educación en África, no podríamos estar más de acuerdo. 

La cobertura de salud no debe ignorar a los adultos mayores de África 
DAR ES SALAAM – Mi abuela tiene 76 años, y mi abuelo 83. 
Ambos, han vivido y viven una vida fructífera, ellos cultivan la tierra y pastean ganado en una aldea remota en las colinas del suroeste de Uganda. 
Pero, cada vez que pienso en ellos, me causa mayor asombro su buena salud que su arduo trabajo. 
Debido a la lejanía de su comunidad, cada vez que mis abuelos necesitan atención médica, deben viajar 25 millas al hospital más cercano en motocicletas conocidas como boda-bodas, deben pagar alrededor de 50,000 chelines ugandeses (alrededor de $13) por el viaje de ida y vuelta. 
Luego, debido a que recientemente fueron retirados de su plan de seguro de salud por causa de su edad; por lo que deben sacar dinero de donde sea para pagar la factura del tratamiento médico. 
En otras palabras, para mis abuelos – y para muchos africanos de la tercera edad – una visita al médico es onerosa, costosa y extremadamente rara. 
El acceso a la atención médica es una obsesión para los expertos en desarrollo internacional. 
En el mes de mayo, en la Asamblea Mundial de la Salud de la Organización Mundial de la Salud, funcionarios de docenas de países discutieron sobre cómo lograr la cobertura universal de saluda través de los Objetivos de Desarrollo Sostenible de las Naciones Unidas. 
Incluso en dicho momento, la mayor parte de la atención se centró en las madres, los recién nacidos y los niños; las poblaciones de adultos mayores en los países en desarrollo fueron ignoradas en gran medida. 
Si no se aborda esta omisión, una parte cada vez mayor de la población sería dejada sin acceso a atención médica asequible. 
Según el Banco Mundial, la esperanza de vida en el África subsahariana ha aumentado constantemente durante las últimas décadas, desde tan sólo 40 años en el año 1960 a 60 años en la actualidad. 
Si esta tendencia continúa, el número de africanos que vivan más allá de su cumpleaños número 60 se habrá más que duplicado hasta el año 2050. 
Por supuesto, esta es una buena noticia; la longevidad es un indicador clave del desarrollo humano. 
Pero, el boom de la tercera edad en África será un desastre si vivir más tiempo significará vivir más enfermo a causa de una atención médica inadecuada. 
En Uganda, muchos centros de salud rurales carecen del personal, los suministros y la infraestructura que son necesarios para satisfacer las necesidades de los pacientes de edad más avanzada. 
Las clínicas pequeñas generalmente derivan a sus pacientes más ancianos al hospital grande más cercano, mismo que a menudo se encuentra a muchas millas de distancia. 
Viajar en motocicleta por terrenos difíciles puede empeorar las condiciones de salud; pero, ya que no tienen otras opciones, los frágiles ancianos deben elegir entre un viaje por caminos llenos de baches en la parte trasera de una bicicleta y no recibir ningún tratamiento médico en absoluto. 
Es difícil culpar a los que optan por lo último; es decir, por no recibir ningún tratamiento. 
Según una encuesta realizada el año 2010 por médicosen el Hospital Nacional de Referencia de Mulago en Kampala, las motocicletas boda-bodas son la principal causa de lesiones en las carreteras de Uganda. 
Durante el período de la encuesta, los pasajeros de motocicletas representaron el 41% de los 1.500 casos de trauma del hospital, y las lesiones de los pasajeros consumieron el 62,5% del presupuesto de cirugía del hospital. 
Si se tiene en cuenta el peligro que conlleva viajar, no es de extrañar que mis abuelos sean reacios a buscar atención médica. 
Por supuesto, el mayor obstáculo para la atención médica en Uganda – como ocurre en todos lados – es el dinero. 
En el año 2015, investigadores de la Universidad de Makerere hallaron que el ingreso familiar es el principal factor determinantedel acceso y uso de los servicios de atención de la salud por parte de las personas mayores. 
La historia es similar en Estados Unidos, donde los costos promedio anuales de atención médica se han incrementados durante décadas. 
Pero, mientras que los pacientes de edad avanzada en Estados Unidos pueden recurrir a Medicare (que representó el 15% del gasto federal en el año 2017), las personas de la tercera edad en la mayoría de los países africanos tienen menos apoyo de sus gobiernos. 
Aun así, el hecho de que exista escasez de recursos destinados a este propósito no significa que los líderes de África deban ignorar a sus electores más ancianos. 
Al combinar los servicios de atención a personas mayores con los programas existentes, los beneficios de salud pueden extenderse para cubrir a las poblaciones más desatendidas. 
Por ejemplo, las iniciativas de un solo sector, como por ejemplo los programas de tratamiento del VIH/SIDA, podrían incluir componentes de cuidado de la salud adaptados a las personas de la tercera edad. 
También se podría capacitar a los trabajadores de la salud que atienden a madres embarazadas y nuevas a fin de que brinden atención en el hogar a las personas de edad avanzada en hogares multigeneracionales. 
Este tipo de iniciativas no requerirían grandes sumas de dinero; más bien, el factor más importante para lanzarlos es el apoyo político y la integración eficaz de los programas. 
Los países en desarrollo han logrado avances considerables con relación a mejorar la atención de salud para los jóvenes. 
Ahora, debemos hacer lo mismo para los ancianos. 
En Uganda, la estrategia nacional de atención de la saluddel gobierno podría fortalecerse fácilmente mediante la incorporación de personas adultas mayores a la lista de los llamados grupos vulnerables. 
Integrar las opciones de atención a personas mayores en marcos existentes – como por ejemplo: el programa de extensión de salud en Etiopía, el programa de salud comunitario en Tanzania y los equipos de salud de las aldeas de mi país– son otras formas de ampliar la cobertura. 
Finalmente, los esquemas de seguro de salud de la comunidad deben ser reformados profundamente para evitar la exclusión de pacientes ancianos pobres. 
Para mantener la cobertura y proteger a los ancianos de la ruina financiera, se necesitan reformas para crear planes que sean financieramente sólidos y que provengan de un conjunto más amplio de los suscriptores. 
Todos anhelamos vivir una vida larga, saludable y productiva – similar a la vida que llevan mis abuelos. 
Pero, sin acceso permanente a una atención médica de calidad, la longevidad será una cuestión más de suerte que de ciencia. 
El grado de integridad de cualquier sociedad se puede juzgar según cuán bien trata a sus miembros más jóvenes y a sus miembros más viejos. Esa forma de valoración es también aplicable al grado de integridad de los gobiernos. 

Un decenio para el necesario progreso de África 
VIENA – Desde 2000, África registra tasas de crecimiento económico impresionantes, debidas en gran medida a los programas de ayuda al desarrollo y a un prolongado auge de los commodities. 
Pero estos índices (más allá de la gran diversidad de trayectorias socioeconómicas del continente) enmascaran en general la falta básica de transformación estructural. 
Muchos países africanos todavía tienen que pasar por la clase de transformación que se necesita para un desarrollo socialmente inclusivo y ambientalmente sostenible a largo plazo: en concreto, la industrialización. 
Esta es un factor comprobado de diversificación económica, y ayuda a cultivar, fortalecer y sostener las condiciones necesarias para un proceso de crecimiento y desarrollo competitivo. 
En las últimas décadas, algunos países en desarrollo (sobre todo en Asia) consiguieron industrializarse, pero en África los reiterados intentos han sido infructuosos. 
En 2014, la región de Asia y el Pacífico aportó un 44,6% del valor agregado industrial de todo el mundo, mientras que África apenas llegó al 1,6%. 
África subsahariana es la región menos industrializada del mundo (quitando a Sudáfrica, su único país industrializado). 
Un desarrollo sostenible de los países africanos demanda que aumenten sustancialmente el peso de la industria (especialmente, la manufacturera) en la inversión, la producción y el comercio. 
Y hay que reconocerles que en su mayoría ya son conscientes de que esa transformación es necesaria para poder resolver una amplia gama de desafíos interconectados que enfrentan. 
Uno de esos desafíos es el crecimiento poblacional. 
Más de la mitad de los 1200 millones de personas que habitan el continente tienen menos de 19 años de edad, y casi uno de cada cinco está entre los 15 y los 24. 
Cada año se suman a la fuerza laboral 12 millones de trabajadores nuevos, que necesitarán herramientas y habilidades para asegurarse futuros medios de vida. 
La industrialización es la clave para ayudar a la cada vez más numerosa población africana a hacer realidad el dividendo demográfico. 
Otro desafío relacionado es la emigración. 
Muchos de los jóvenes más ambiciosos y emprendedores de África se unen al flujo de personas que emigran hacia el norte. 
Ningún país (menos aún en África) puede darse el lujo de perder tanto talento y potencial. 
Aunque la industrialización por sí sola no resolverá la crisis migratoria, sí puede encarar una de sus causas, mediante la creación de empleo en los países de origen. 
Un tercer desafío es el cambio climático, que presiona especialmente a los países donde la agricultura sigue siendo la principal fuente de empleo. 
Para confrontar la amenaza, África debe desarrollar tecnologías verdes, adoptarlas y canalizar más inversiones hacia el uso eficiente de recursos y la energía limpia. 
Con inversiones adecuadas, los países africanos pueden reducir el costo del suministro de energía a áreas rurales y contribuir a la lucha global para reducir las emisiones y mitigar los efectos del cambio climático. 
En síntesis, África debe industrializarse, y hacerlo en forma socialmente inclusiva y ambientalmente sostenible. 
Como la mayoría de los intentos anteriores de alcanzar un desarrollo sostenible en África fracasaron, es evidente la necesidad de cambiar de estrategia e iniciar un proceso amplio dirigido por los mismos países interesados que conduzca al aprovechamiento de los recursos financieros y no financieros, promueva la integración regional y fomente la cooperación entre los socios de África para el desarrollo. 
Es así que la Asamblea General de las Naciones Unidas designó el período 2016-2025 como Tercer Decenio del Desarrollo Industrial para África (DDIA III), un período durante el cual la Organización de las Naciones Unidas para el Desarrollo Industrial, que dirijo, liderará la adopción de la nueva estrategia de desarrollo sostenible antes descrita. 
La ONUDI promueve la movilización de recursos a través de acuerdos de cooperación, y ofrece a los países africanos la aplicación de un modelo comprobado: el Programa de Alianzas con Países (PAP). 
Este programa ofrece a los países asistencia técnica, inversiones y asesoramiento en materia de políticas para ayudarlos a diseñar e implementar estrategias de industrialización. 
El programa se inició en 2014, y ya se aplica con éxito en dos países africanos (Etiopía y Senegal) y en Perú. 
El PAP brinda un modelo de cooperación entre partes interesadas que puede adaptarse a la agenda de desarrollo nacional de cada país. 
Está pensado de modo de actuar en sinergia con las iniciativas de desarrollo que los gobiernos y sus socios ya tienen en marcha, canalizando fondos e inversiones adicionales hacia sectores con alto potencial de crecimiento importantes para la agenda de desarrollo industrial de cada gobierno. 
Los sectores prioritarios suelen elegirse por su potencial para generar empleo, inversiones y exportaciones, y según el acceso a las materias primas necesarias. 
El PAP está pensado para maximizar el impacto de todos los programas y proyectos asociados relevantes para el desarrollo industrial. 
A tal fin resultan particularmente importantes los acuerdos de cooperación estratégica con instituciones financieras y el sector empresarial, ya que permitirán a los países africanos reunir recursos adicionales para las áreas de infraestructura, innovación, desarrollo de experiencia y nuevas tecnologías. 
El objetivo de la ONUDI es que todos los países africanos adopten el PAP como modelo general, y estamos listos para ayudarlos en el progreso hacia un desarrollo industrial inclusivo y sostenible, tanto mientras dure el DDIA III cuanto después. 

La década de la industrialización de África 
VIENA – En la economía global e interdependiente de hoy, África sigue siendo un eslabón débil. 
Si el mundo ha de lograr los Objetivos de Desarrollo Sostenible, completando así la Agenda 2030 de las Naciones Unidas para el Desarrollo Sostenible, debe ayudar a África a acelerar su desarrollo mediante la promoción de una industrialización veloz y responsable. 
África no tiene por qué quedar condenada a estar a la zaga del resto de la economía mundial. 
Por el contrario, fácilmente podría convertirse en un motor económico global, y esto dentro de la próxima década. 
Pero debe industrializarse para cumplir su potencial económico. 
La importancia de lo anterior se ha recalcado una y otra vez en foros internacionales recientes, como la Sexta Conferencia Internacional de Tokio sobre Desarrollo Africano (TICAD VI), realizada en agosto pasado, y la cumbre del G20 en Hangzhou, China, el mes siguiente. 
Por primera vez, el G20 incluyó en su agenda la industrialización en África, y la de todos los Países Menos Desarrollados (PMD). 
La Agenda 2063 de la Unión Africana también apoya este cometido. 
Otro paso en esta dirección es la reciente resolución de la Asamblea General de la ONU en que se declaraba el periodo entre 2016 y 2025 el Tercer Decenio del Desarrollo Industrial para África. 
La organización que represento, la Organización de las Naciones Unidas para el Desarrollo Industrial (UNIDO), ha recibido la misión de implementar e impulsar el programa correspondiente, incluida la movilización de los recursos necesarios. 
Todas estas declaraciones y compromisos son un importante primer paso, pero significarán poco a menos que se traduzcan en acciones concretas y eficaces para el avance de la industrialización africana, junto con la creación de empleos y la promoción de un crecimiento y desarrollo económico sostenibles. 
La pregunta es cómo hacerlo. 
La respuesta breve es dinero y acción. 
Debemos pedir a la comunidad internacional y a los socios para el desarrollo que respalden sus palabras con compromisos financieros. 
Y desarrollar relaciones de colaboración para poner en práctica programas que permitan que África se convierta en el próximo motor del crecimiento económico mundial. 
Programas como este deben reconocer y dar respuesta a los serios retos que enfrenta el continente. 
El crecimiento económico vivido en las últimas décadas no se ha impulsado de manera estructurada, sostenible ni completamente incluyente. 
De hecho, los índices de crecimiento varían mucho a lo largo del continente y no todos los africanos se están beneficiando. 
Si bien la clase media ha crecido mucho en los últimos años, generando un auge del consumo e impulsando la inversión interna, muchos todavía luchan por sobrevivir. 
Los índices de desempleo son altos, especialmente entre los jóvenes y las mujeres, una realidad que empuja a muchos africanos a emigrar hacia el norte. 
Para lograr que se queden en sus países, las economías africanas deben ir más allá de la producción de materias primas para desarrollar sectores manufactureros dinámicos y competitivos que añadan más valor. 
En este respecto, África debe aprovechar las oportunidades que se le presentan en su participación en las cadenas de valor regionales y globales. 
Es necesario introducir estrategias de desarrollo novedosas e innovadoras, así como medidas cuidadosamente diseñadas para atraer inversión extranjera directa. 
Por supuesto, para desarrollar estas estrategias y participar de manera eficaz en las cadenas de valor industrial, los africanos necesitan conocimiento. 
Es imperativo invertir en educación y formación de habilidades para facilitar una industrialización exitosa y duradera. 
Al comprender las innovaciones que han funcionado en otros lugares del mundo y tomarlas como base, África puede aventajar tecnológicamente a países más desarrollados, construyendo la capacidad para producir bienes más sofisticados y con mayor valor. 
El conocimiento de las experiencias de otros países también le ayudará a evitar las trampas de la industrialización descontrolada, particularmente los daños al medio ambiente. 
África debe asegurarse de que su estrategia de desarrollo industrial contemple salvaguardas ambientales eficaces. 
El continente está en un buen momento para industrializarse. 
Además de sus enormes recursos naturales, cuenta con un perfil demográfico favorable (el hecho de que su población crezca tan rápidamente implica que pronto será la mayor fuerza laboral del planeta) y altas tasas de urbanización. 
También se beneficia de una diáspora altamente educada. 
Pero la industrialización no es nunca automática. 
Los gobiernos deben adoptar medidas para afrontar los fallos de los mercados, al tiempo que planifican, implementan y ponen en práctica políticas industriales que den respuesta a las insuficiencias de las versiones anteriores que no hayan tenido buenos resultados. 
Tras ello, deben plasmar estas nuevas políticas en estrategias institucionalizadas de desarrollo regional y nacional. 
Para lograrlo, los gobiernos necesitarán capacidad, competencia y legitimidad adecuadas para movilizar e interactuar con todos los actores involucrados, creando con ello un clima atractivo para las inversiones. 
Las reformas necesarias allanarán el camino para establecer relaciones asociativas entre los sectores público y privado, lo que puede proporcionar inversiones para el desarrollo y el mantenimiento de las infraestructuras. 
También facilitarán la cooperación con las organizaciones internacionales y las instituciones de financiación del desarrollo, lo que puede brindar fondos adicionales y ayudar a los países a actualizar su capacidad productiva. 
Un informe reciente preparado para la Cumbre del G20 en Hangzhou contiene una serie de recomendaciones para África. 
Sugiere apoyar la agricultura y el desarrollo agroempresarial, vinculándolos con otros sectores, así como medidas para fortalecer la capacidad de resistir las caídas de los precios. 
Además, el informe recalca la necesidad de profundizar, ampliar y actualizar la base de conocimiento local, invertir en la eficiencia energética y de los recursos naturales, y promover tecnologías e industrias de carácter ecológico. 
Otras recomendaciones tienen relación con la integración comercial y regional, el apalancamiento de los fondos externos e internos y la promoción de lo que llama la “Nueva Revolución Industrial”. 
Mis numerosos encuentros con líderes africanos y visitas a decenas de países del continente me han dejado convencido de que África está comprometida con el camino de la industrialización. 
De hecho, el proceso ya se ha emprendido en varios países, como Etiopía, Ghana, Ruanda y Senegal. 
Al ofrecerles nuestro compromiso y apoyo, podemos facultar a estos países a alcanzar un desarrollo incluyente y sostenible para beneficio de todos. 

África: otro camino al desarrollo 
WASHINGTON, DC – Las últimas proyecciones indican que varios países de África subsahariana tendrán un firme crecimiento económico en los próximos cinco años. 
En 2023, cerca de un tercio de las economías de la región habrán crecido a un ritmo anual promedio del 5% o más desde 2000. 
Pero como observóThe Economist el año pasado, el modelo de desarrollo de África “desconcierta a los economistas”. 
Sólo cuatro de los países de más crecimiento en el continente dependen de los recursos naturales; y el resultado general tampoco es atribuible en su mayor parte a la industrialización, como hubieran predicho los modelos de desarrollo tradicionales. 
¿Cómo se explica, entonces, el buen desempeño económico? 
Una nueva investigación de la Iniciativa para el Crecimiento de África (Brookings Institution) y del Instituto Mundial de Investigaciones de Economía del Desarrollo de la Universidad de Naciones Unidas (UNU-WIDER) puede contener la clave de la respuesta. 
Según un libro de próxima publicación titulado Industries Without Smokestacks: Industrialization in Africa Reconsidered [Industrias sin chimeneas: otra visión de la industrialización en África], hay señales de que en África subsahariana se está produciendo una transformación estructural más profunda de lo que pensamos. 
Esta transformación no se debe a industrias tradicionales, sino a cambios en el sector de servicios transables y las agroindustrias, parecidos a la industrialización tradicional. 
Algunas de las actividades incluidas, además de la horticultura y la agroindustria, son los servicios basados en tecnologías de la información y las comunicaciones (TIC) y el turismo. 
Esto supone un alejamiento de la norma histórica. 
Por lo general, como señala el economista de la Universidad de Harvard Dani Rodrik, las economías que crecen de manera sostenida sin depender de auges de los recursos naturales “suelen hacerlo a través de la industrialización orientada a la exportación”. 
Pero en África, la proporción que supone la producción industrial dentro del total de la economía está estancada alrededor del 10%, y la actividad económica está pasando directamente de la agricultura al sector servicios. 
Y como la tasa de crecimiento de la productividad en servicios es más o menos la mitad que en el sector fabril, el aumento de productividad agregado resulta relativamente insuficiente para sostener el crecimiento. 
Este proceso de desindustrialización prematura no es exclusivo de África, pero la magnitud de los desafíos que enfrenta este continente en materia de desarrollo lo vuelve más trascendente. 
El veloz crecimiento de su joven fuerza laboral obliga a África a crear más de 11 millones de empleos en la economía formal cada año. 
Pero como advierte el premio Nobel de Economía Joseph E. Stiglitz, África no puede repetir el modelo de industrialización del este de Asia, así que la pregunta es si podrá desarrollarse usando el sector de servicios moderno. 
Según el informe Foresight Africa: Top Priorities for 2018 de la Brookings Institution, que adelanta los resultados de Industrias sin chimeneas, entre 1998 y 2015 las exportaciones de servicios desde África crecieron a un ritmo más de seis veces superior al de las exportaciones de mercancías. 
En Kenia, Ruanda, Senegal y Sudáfrica, el sector de las TIC está en auge. 
En Ruanda, el turismo ya es la actividad exportadora más importante, con cerca del 30% del total de las exportaciones. 
Etiopía, Ghana, Kenia y Senegal están integrados a cadenas globales de valor en horticultura, y Etiopía ya es un importante actor del mercado mundial de flores. 
El crecimiento de estas industrias sin chimeneas produjo nuevas pautas de cambio estructural, que son distintas de la transformación fabril del este de Asia, pero que bien administradas, pueden cumplir el mismo papel para el desarrollo de África. 
La industrialización resultó un modelo de desarrollo eficaz en el este de Asia por tres grandes razones. 
En primer lugar, el sector fabril es más productivo que la agricultura, y puede absorber a más trabajadores moderadamente calificados procedentes del sector agrícola. 
En segundo lugar, recibe transferencias tecnológicas del extranjero, así que su productividad aumenta a la par de las tendencias globales. 
Y en tercer lugar, la industrialización del este de Asia estuvo orientada a las exportaciones, lo que permitió un aumento de escala de la producción. 
Según John Page, uno de los editores de Industrias sin chimeneas, el crecimiento del sector servicios en África tiene las mismas características. 
Además de ser un sector transable, es más productivo y puede absorber a más trabajadores moderadamente calificados. 
Y lo mismo que la producción fabril, también aprovecha el cambio tecnológico y las economías de escala y aglomeración. 
Además, el sector servicios africano tiene la ventaja añadida de ser menos vulnerable a la automatización, un fenómeno que, pese a sus muchos beneficios, plantea desafíos a los países que tienen una necesidad imperiosa de crear empleo suficiente en el sector formal. 
Los economistas están cada vez más seguros de que el modelo de desarrollo de África será diferente al del este de Asia, pero tienen más dudas en cuanto a la forma que adoptará. 
El modelo de industrias sin chimeneas puede ser una respuesta. 
En cuanto a las políticas públicas, la dirigencia africana debe explorar más modos de apoyar el crecimiento de estas industrias, tanto mediante reformas específicas cuanto incorporándolas a las estrategias de industrialización y agendas de desarrollo nacionales. 
El desarrollo de industrias sin chimeneas es compatible con la promoción de la industrialización tradicional; esto hace posible una estrategia multifacética para la transformación estructural en África. 

La rentabilidad de financiar infraestructuras en África 
JOHANNESBURGO – Mientras la Reserva Federal de los Estados Unidos comienza a abandonar el programa de estímulo que inició hace casi un decenio, en las economías emergentes crece el temor a que un fortalecimiento del dólar traiga problemas para cumplir con los pagos de deudas denominadas en esa moneda. 
Es una inquietud que afecta especialmente a África, donde desde la primera emisión de eurobonos de Seychelles en 2006, la deuda total en eurobonos creció a casi 35 000 millones de dólares. 
Pero aunque el comienzo de la retirada del programa de estímulo de la Reserva alteró los nervios africanos, también alentó a reconocer que hay formas más inteligentes de financiar el desarrollo que endeudarse en dólares. 
De las opciones disponibles, se destaca en particular una clase de activos: la infraestructura. 
África, que según se estima, tendrá en 2050 una población de 2600 millones de personas, necesita con urgencia fondos para crear y mantener rutas, puertos, redes de distribución eléctrica, etcétera. 
Según el Banco Mundial, África debe invertir la friolera de 93 000 millones de dólares al año para renovar sus infraestructuras actuales; la inmensa mayoría de estos fondos (alrededor del 87%) se necesita para mejoras en servicios básicos como energía, agua, saneamiento y transporte. 
Pero a juzgar por la historia reciente, la obtención del capital necesario no será fácil. 
Entre 2004 y 2013 los estados africanos sólo consiguieron cerrar 158 acuerdos de financiación para proyectos de infraestructura o industriales, por valor de 59 000 millones de dólares (apenas el 5% del total necesario). 
Con estos antecedentes, ¿cómo podrá África financiar siquiera una parte de las necesidades previstas por el Banco Mundial? 
La fuente de financiación obvia es la inversión institucional y extranjera. 
Pero hasta ahora, los fondos para proyectos de infraestructura en el continente se han visto limitados por una percepción de riesgo excesivo, que obedece a muchos factores, entre ellos la poca expectativa de ganancias y la incertidumbre política. 
Felizmente, es posible trabajar para superar esa percepción, como ya han demostrado algunos inversores, entre ellos el Banco Africano de Desarrollo, el Banco de Desarrollo del Sur de África y el Trade & Development Bank. 
También hay empresas del sector privado que financian en forma rentable proyectos en el continente. 
Por ejemplo, Black Rhino, un fondo creado por Blackstone (una de las multinacionales de gestión de capital inversión más grandes del mundo), se dedica al desarrollo y la adquisición de proyectos de energía (almacenamiento de combustibles, oleogasoductos, redes de transmisión, etcétera). 
Pero son las excepciones, no la regla. 
Subsanar el faltante de fondos para infraestructuras en África demanda conseguir muchos más inversores, y pronto. 
Para esto será necesario que África desarrolle una estrategia de atracción de capital más coherente y coordinada, reduciendo al mismo tiempo el riesgo para los inversores. 
Una posibilidad son los acuerdos de colaboración entre actores públicos y privados. 
Por ejemplo, en el sector de la energía, hay productores independientes que trabajan con los gobiernos para la provisión de electricidad a 620 millones de africanos que no tienen conexión a las redes. 
Estos productores (entidades con financiación privada, bajo regulación estatal) operan mediante contratos por los que las empresas de servicios públicos y las autoridades regulatorias acuerdan la compra de electricidad a determinado precio; en África subsahariana hay aproximadamente unos 130, y su valuación total asciende a más de 8000 millones de dólares. 
Sólo en Sudáfrica hay 47 proyectos en marcha, que equivalen a una producción adicional de 7000 megavatios. 
También en otros sectores están apareciendo alianzas público‑privadas similares, por ejemplo en transporte. 
Uno de los casos más prometedores es la construcción de rutas de peaje con fondos privados, un modelo que comenzó en Sudáfrica. 
Estos proyectos (que de a poco comienzan a reproducirse en otros lugares del continente) no sólo son más rentables que la mayoría de las inversiones financieras, sino que además están abriendo caminos, literalmente, para el crecimiento futuro. 
Está claro que África necesita más emprendimientos de esta clase para superar sus problemas de infraestructura. 
Por eso diversos dirigentes empresariales y políticos africanos hemos llamado a los inversores institucionales del continente a comprometer el 5% de sus fondos para la financiación de infraestructuras locales. 
Creemos que con los incentivos correctos, la infraestructura puede ser una clase de activos novedosa y atractiva para entidades que tienen pasivos a largo plazo. 
Los fondos de pensiones, cuyo balance conjunto en todo el continente es unos 3 billones de dólares, podrían tomar la delantera en esta clase de compromisos. 
La campaña Agenda 5%, lanzada el mes pasado en Nueva York, destaca que sólo una estrategia de colaboración entre los sectores público y privado puede remediar las falencias de África en materia de infraestructura. 
Por muchos años, la falta de proyectos rentables desalentó la financiación internacional. 
Pero en 2012 la Unión Africana adoptó el Programa para el Desarrollo de Infraestructuras en África, que inició más de 400 proyectos en energía, transporte, agua y comunicaciones. 
Fue un buen comienzo, y Agenda 5% propone continuarlo. 
Pero se necesitarán algunas reformas clave. 
Una alta prioridad de Agenda 5% es ayudar a actualizar los marcos regulatorios nacionales y regionales para la inversión institucional en África. 
También es preciso crear nuevos productos financieros para que los propietarios de activos tengan modos de asignar capital directamente a proyectos de infraestructura. 
Destrabar nuevas fuentes de capital ayudará a crear empleo, alentará la integración regional y dará a África los medios para hacer frente a las necesidades de las generaciones futuras. 
Pero todo esto depende de convencer a los inversores de poner dinero en proyectos africanos. 
Como dirigentes empresariales y políticos, debemos garantizar que las condiciones para la rentabilidad y para el impacto social no sean mutuamente excluyentes. 
Cuando los objetivos de desarrollo y el beneficio económico van en el mismo sentido, todos salimos ganando. 

Tras los altos retornos de África 
WASHINGTON, DC – Desde el año 2000, al menos la mitad de las economías de más rápido crecimiento del mundo han estado en África. 
Y para 2030, en África residirán 1.700 millones de habitantes, cuyo gasto en consumo y empresarial combinado alcanzará los 6,7 billones de dólares. 
Hace siete años, la Harvard Business Review señaló que en África también se generan muchas de las mayores oportunidades del mundo. 
Y, sin embargo, a pesar de su tremendo potencial para los negocios, África no ha ascendido al tope de las agendas de los líderes empresariales de Occidente. 
Por cierto, entre 2014 y 2016, las exportaciones estadounidenses a África cayeron casi a la mitad, de 38.000 millones de dólares a 22.000 millones de dólares. 
Y mientras que las inversiones del Reino Unido en el continente cuando menos se duplicaron entre 2005 y 2014, llegando a 42.500 millones de libras (57.600 millones de dólares), sólo el 2,5% de sus exportaciones totales tienen como destino África. 
Los países occidentales están perdiendo terreno rápidamente a manos de China, que aumentó sus exportaciones a África más de siete veces -a 103.000 millones de dólares- de 2005 a 2015. 
Si las empresas occidentales aspiran a seguir el paso, tendrán que ganar acceso a los países y sectores africanos con el mayor potencial de crecimiento. 
Para 2030, más de la mitad de la población de África residirá en siete países: Nigeria, Etiopía, la República Democrática del Congo, Egipto, Tanzania, Kenia y Sudáfrica. 
Pero, más importante, el 43% de los africanos pertenecerán a la clase media o alta, comparado con el 39,6% en 2013, lo que implica que habrá una demanda considerablemente superior de bienes y servicios. 
Para 2030, se espera que el consumo de los hogares llegue a los 2,5 billones de dólares, comparado con 1,1 billones de dólares en 2015. 
Casi la mitad de esos 2,5 billones de dólares serán gastados en tres países: Nigeria (20%), Egipto (17%) y Sudáfrica (11%). 
Pero también existirán oportunidades lucrativas en Argelia, Angola, Etiopía, Ghana, Kenia, Marruecos, Sudán y Túnez. 
Cualquiera de estos países sería una buena apuesta para las empresas que buscan penetrar en nuevos mercados. 
Para el año 2030, los sectores que generarán el mayor valor en África serán los de alimentos y bebidas (740.000 millones de dólares), educación y transporte (397.000 millones de dólares) y vivienda (390.000 millones de dólares). 
Pero también se registrará un fuerte crecimiento en los bienes de consumo (370.000 millones de dólares), hotelería y recreación (260.000 millones de dólares), atención médica (175.000 millones de dólares), servicios financieros (85.000 millones de dólares) y telecomunicaciones (65.000 millones de dólares). 
Por supuesto, gran parte de este crecimiento dependerá de que la Unión Africana implemente de manera apropiada su nueva Zona de Libre Comercio Continental (CFTA por su sigla en inglés), que crearía un mercado único para bienes y servicios, ofreciéndoles a las corporaciones muchos puntos de acceso. 
Es más, la CFTA aumentará la necesidad de conectividad, de manera que existirán nuevas oportunidades para invertir en infraestructura y diferentes sectores que van del transporte y la energía a la tecnología de la información y las comunicaciones (TIC) y el suministro de agua. 
Por su parte, el Banco Africano de Desarrollo puede ayudar a los inversores a encontrar proyectos prometedores a través de su Programa de Desarrollo de Infraestructura en África. 
Otra área importante de crecimiento entre hoy y 2030 será el gasto africano entre empresas, que alcanzará los 4,2 billones de dólares, comparado con 1,6 billones en 2015. 
Aquí, los sectores más importantes serán la agricultura y el procesamiento agrícola (915.000 millones de dólares), la industria (666.000 millones de dólares) y la construcción, los servicios y el transporte (784.000 millones de dólares), seguidos por la venta mayorista y minorista (665.000 millones de dólares), recursos (357.000 millones de dólares), banca y seguro (249.000 millones de dólares) y telecomunicaciones y TIC (79.500 millones de dólares). 
El crecimiento esperado en agricultura y procesamiento agrícola refleja el hecho de que los alimentos y las bebidas representarán el mayor porcentaje del gasto total de los hogares. 
Es más, el 60% de la tierra arable en desuso del mundo está en África, que aun así aporta una porción magra de las exportaciones agrícolas a nivel mundial. 
Eso significa que hay mucho espacio para crecer. 
Y, como la hambruna severa todavía afecta a muchos países africanos, los inversores pueden inclusive contribuir con el bien público si invierten en fertilizantes, maquinaria, sistemas de agua e irrigación y otras áreas del sector agrícola. 
En 2012, los países africanos con el mayor valor agregado agrícola en términos de crecimiento anual incluían a Burkina Faso, Etiopía, Nigeria, Mali, Mozambique, Ruanda y Tanzania. 
Por otra parte, Angola, Marruecos y Sudáfrica hoy tienen mercados considerables, y se han comprometido a expandir sus sectores agrícolas. 
Según la Harvard Business Review, África también tiene el potencial de convertirse en "el próximo gran centro industrial del mundo". 
Se espera que, en 2030, China pierda unos 85-100 millones de empleos industriales de bajo costo y de uso intensivo de mano de obra, y es probable que a muchos de ellos se los quede África. 
Esto ayuda a explicar por qué la industria será el segundo sector más importante en términos de gasto entre empresas. 
Otra razón es que muchas de las oportunidades industriales en África están en sectores globalmente competitivos como automóviles y equipos de transporte, petróleo refinado, computadoras y maquinaria de oficina e industrial. 
Sudáfrica, Egipto y Nigeria ya se están convirtiendo en lugares prometedores para invertir en estas áreas. 
Y los inversores también podrán encontrar altos retornos y contextos comerciales favorables en Etiopía, Marruecos y Ruanda. 
África es el último mercado frontera del mundo, y las empresas occidentales tienen que empezar a aprovechar su tremendo potencial, como ya lo están haciendo las empresas chinas. 
Hacer negocios en África también creará empleos sustentables y promoverá los Objetivos de Desarrollo Sustentable de las Naciones Unidas para eliminar la pobreza y el hambre. 
Y, al final de cuentas, eso también será positivo. 
Como ha demostrado la Comisión de Negocios y Desarrollo Sustentable, perseguir los ODS "podría generar billones de dólares en nuevas oportunidades de mercado de manera que la prosperidad llegue a todos". 

Los jóvenes tienen la solución al desempleo africano 
TORONTO – África es hoy escenario de un intenso movimiento de jóvenes. 
Esta migración a gran escala, que genera presión económica y social en los países receptores del continente, se debe en gran medida a factores como la pobreza, la inestabilidad y los desastres naturales. 
Pero la principal causa de desplazamiento es el temor (compartido por muchos en todo el mundo) a no hallar trabajo cerca de casa. 
En los últimos diez años, muchos países africanos registraron tasas de crecimiento económico significativas. 
Pero la riqueza adicional no se trasladó a un aumento del empleo formal. 
De hecho, todavía el 70% de los trabajadores en África subsahariana no tienen empleo asalariado, sino que trabajan en el sector informal (por ejemplo, en agricultura de pequeña escala, venta callejera y tareas domésticas). 
Los jóvenes africanos son los más afectados por estas tendencias de desempleo y subempleo. 
Pero también poseen la solución a los problemas del mercado laboral de África. 
En 2030, más de 120 millones de jóvenes entrarán a la fuerza laboral del continente. 
Para crear suficientes empleos estables, África tendrá que mejorar la educación, ampliar el acceso a servicios financieros, alentar la participación cívica y brindar redes de seguridad social. 
Pero una de las herramientas más poderosas es empoderar plenamente a los jóvenes para que se hagan emprendedores. 
Con el debido apoyo, los jóvenes buscadores de trabajo serán quienes impulsen el crecimiento del empleo en África. 
En muchos sentidos, la juventud africana ya está haciendo frente al desafío. 
Esta generación está más formada que la de sus padres, y vive en países beneficiados por un desarrollo veloz y abarcador que incrementó el acceso a información, productos financieros y otros servicios empresariales. 
Los jóvenes africanos sueñan con forjar el futuro de sus países. 
Sin embargo, es común que vean el emprendedorismo como la última alternativa. 
Venden bienes o productos agrícolas en los mercados no porque quieran, sino porque es la única opción que tienen. 
Suelen combinar el autoempleo con otras fuentes de trabajo estacional, temporario o a tiempo parcial. 
El objetivo es llegar a fin de mes, no iniciar una carrera. 
Pero las cosas están cambiando. 
Y comienzan a aparecer en África jóvenes líderes empresariales que abordan problemas complejos y, al hacerlo, dan trabajo a muchos de sus coetáneos. 
Las historias de éxito son incontables. 
En Kenia, Munyutu Waigi e Ivan Mbowa cofundaron Umati Capital, un portal de finanzas digitales que provee a procesadores, comercializadores y cooperativas del sector agrícola los fondos que necesitan para ampliar sus emprendimientos. 
Por esta iniciativa, Waigi y Mbowa recibieron el Premio Zambezi 2015 a la innovación en el fomento de la inclusión financiera. 
En Ghana, Mabel Suglo cofundó Eco-Shoes, una empresa que ayuda a artistas con discapacidades a crear elegantes y cómodos calzados y accesorios a partir de neumáticos viejos y telas recicladas. 
En 2015, en reconocimiento a su innovadora estrategia de negocios, Suglo recibió el Premio Anzisha, una iniciativa conjunta de la Academia Africana de Liderazgo con sede en Sudáfrica y de la Fundación Mastercard. 
Suglo tiene cinco empleados a los que ofrece asesoramiento en desarrollo de productos y capacitación financiera, y hoy su empresa se encuentra en crecimiento. 
Y en Sudáfrica, Marlon Parker, fundador de RLabs, una academia e incubadora de innovaciones sociales, creó una moneda virtual llamada Zlato para alentar la participación activa en talleres de capacitación. 
Los jóvenes que asisten a cursos, usan computadoras portátiles o reservan salas en cafés de RLabs obtienen créditos Zlato que pueden cambiar por alimentos, atención médica y productos de primera necesidad. 
Desde su creación en 2008, RLabs generó decenas de miles de empleos, y ya está activo en 24 países. 
Estos jovencísimos emprendedores africanos no sólo encuentran modos de mantenerse y ayudar a sus comunidades, sino que también resuelven la principal causa de migración, dentro y fuera del continente. 
Por ejemplo, los ganadores del Premio Anzisha han creado más de 300 puestos de trabajo y generado más de 850 000 dólares en capital. 
Los becarios de Ashoka, otra organización con apoyo de la Fundación Mastercard, han creado nada menos que 200 000 empleos. 
La habilidad de estos jóvenes para dar trabajo con sus emprendimientos alienta grandes esperanzas para el futuro. 
Estos brillantes y talentosos africanos hacen gala de la tenacidad que se necesita para superar obstáculos y contribuir al bienestar de sus familias, comunidades y países. 
Y no es ninguna sorpresa. 
En todo el mundo, los jóvenes conocen mejor que nadie los desafíos que enfrenta la generación a la que pertenecen, y muchas veces tienen las soluciones a aquellos que más los afectan. 
Debemos darles nuestro apoyo. 
La creación de empleos suficientes para los numerosos jóvenes africanos que entrarán a la fuerza laboral demanda una expansión continua del emprendedorismo. 
No olvidemos que son los empleos que mantendrán a esos jóvenes en el continente por muchas generaciones. 

El fortalecimiento la ciencia africana 
URBANA, ILLINOIS – A fines de marzo, los principales científicos, innovadores y formuladores de políticas de África se reunieron en Kigali, Ruanda, con el propósito de intercambiar ideas sobre soluciones a un problema cada vez más apremiante: la baja calidad de la ciencia en el continente. 
Todo buen líder sabe que los descubrimientos científicos y la innovación impulsan el progreso, facilitan el desarrollo y pueden ayudar a abordar temas como ser la inseguridad alimentaria, la escasez de agua y el cambio climático. 
Y, sin embargo, la mayoría de los gobiernos africanos no financian adecuadamente la Investigación y Desarrollo (I+D) en sus países. 
Según el Instituto de Estadística de la UNESCO, los países del África subsahariana gastan, en promedio, apenas el 0.5% de su PIB en Investigación y Desarrollo. 
En el Occidente, el porcentaje que se gasta se acerca al 3%. 
Esta disparidad subraya los desafíos de desarrollo que enfrentan los africanos. 
África alberga el 15% de la población mundial y el 5% del PIB del mundo, pero da cuenta de un insignificante1,3% del gasto total en investigación. 
Además, los inventores africanos poseen apenas el 0,1% de las patentes del mundo, lo que significa que incluso cuando se gasta dinero en ciencia, innovación e investigación, los hallazgos rara vez se traducen en soluciones para los desafíos más urgentes del continente. 
Sin lugar a duda, estas tendencias no son universales; algunos gobiernos africanos están invirtiendo fuertemente en innovación dirigida por la ciencia. 
En Sudáfrica, por ejemplo, las autoridades se han comprometido a duplicar el gasto en I+D hasta el año 2020 – hasta que llegue a representar el 1,5% del PIB. 
Este compromiso se realizó posteriormente a otro compromiso que asumieron los jefes de Estado africanos respecto a incrementar los presupuestos de ciencia y tecnología con el fin de alcanzar al menos el 1% del PIB hasta el año 2025. 
Un puñado de países – incluidos entre ellos Kenia, Ruanda y Senegal – están trabajando arduamente para lograr este umbral de financiación. 
África también se beneficia de la generosidad de la ayuda a la investigación y el apoyo internacional. 
Uno de los principales donantes, la Fundación Bill y Melinda Gates, ha invertido más de $450 millones en iniciativas científicas africanas a lo largo de la última década. 
Los proyectos incluyen un programa de $306 millones para aumentar los rendimientos de los cultivos y una donación de $62,5 millones para mejorar los resultados en materia de salud. 
Estas y otras fuentes de financiación han ayudado a que los investigadores africanos desarrollen cultivos resistentes a la sequía, produzcan vacunas para enfermedades infecciosas como el ébola, y amplíen las oportunidades de educación en ciencia y tecnología. 
Desafortunadamente, muchos gobiernos africanos carecen de los recursos para financiar los programas que podrían aprovechar y construir avances basándose en estos logros. 
En pocas palabras, se necesita con urgencia un enfoque nuevo y más colaborativo para la ciencia africana. 
Los líderes de África han aunado sus recursos científicos en el pasado. 
En el año 2003, la Unión Africana y la Nueva Alianza para el Desarrollo de África comenzaron a implementar una estrategia que abarca todo el continente “con el propósito de desarrollar y utilizar la ciencia y la tecnología para la transformación socioeconómica del continente y su integración en la economía mundial”. 
Este fue un objetivo ambicioso que tempranamente arrojó buenos resultados. 
Entre los años 2005 y 2014, el gasto en I+D en todo el continente aumentó, mientras que la producción investigativa se incrementó en más del doble en muchos países. 
Desde entonces, sin embargo, el progreso se ha estancado. 
La reciente reunión en Ruanda, que tuvo como anfitrión al presidente Paul Kagame y fue organizada por el Next Einstein Forum, se diseñó para ayudar a que la agenda vuelva a encarrilarse. 
Sin embargo, las cumbres son sólo parte de la solución; los gobiernos también deben comprometerse a mejorar la calidad de la investigación, y pueden empezar en el logro de este cometido al centrar la atención en tres áreas clave. 
En primer lugar, los líderes de África deben involucrarse y trabajar en conjunto con directores ejecutivos de empresas, filántropos y donantes que entienden el valor a largo plazo de la inversión en ciencia. 
La innovación es costosa y se necesitará capital semilla para ayudar a fortalecer la capacidad científica del continente. 
En segundo lugar, las universidades e instituciones africanas deben alinear sus agendas de investigación con los objetivos nacionales y regionales. 
Por ejemplo, dado que uno de los desafíos más urgentes de África es alimentar a su creciente población, los centros de educación especializados en la investigación agrícola deben cerciorarse de que su trabajo contribuya al logro de soluciones. 
Por último, pero sin restarle importancia, los países deberían alentar el espíritu empresarial en las organizaciones de investigación. 
Una forma de hacerlo es mediante el establecimiento de oficinas de comercialización, que podrían ayudar a los científicos a llevar su investigación al mercado. 
Los científicos de todo el mundo necesitan ayuda para sortear la burocracia a momento de convertir una idea en una empresa comercial, y este proceso es particularmente desafiante en una región donde los mecanismos por los que fluye la I+D se encuentran en sus albores. 
Impulsar las capacidades científicas de África requerirá que los líderes del continente hagan mucho más que sólo formular preguntas difíciles en las cumbres; ellos deben también asignar más fondos y forjar nuevas alianzas. 
Para superar los desafíos de desarrollo humano de África, los gobiernos africanos deben invertir en las personas que pueden superarlos. 

El alto coste de los monopolios alimentarios en África 
LAGOS – En mayo, los precios mundiales de los alimentos aumentaron un 1,2%, alcanzando su nivel más alto desde octubre de 2017. 
Esta trayectoria al alza está afectando a África de manera desproporcionada, donde también está subiendo la proporción del ingreso de los hogares que se destina a comida. 
Para revertir esta tendencia y garantizar la seguridad alimentaria, los gobiernos deben colaborar rápidamente y un punto de inicio es controlar a los productores que están en el origen de este fenómeno. 
Según datos compilados por el Foro Económico Mundial, cuatro de los cinco países que más gastan en alimentos se encuentran en África. 
Nigeria encabeza la lista, con un asombroso 56,4% del ingreso de los hogares destinado a alimentos en 2015, seguido por Kenia (46,7%), Camerún (45,6%) y Argelia (42,5%). 
En comparación, los consumidores de Estados Unidos gastan la menor proporción (6,4%), mucho menos que los habitantes de economías emergentes como Brasil (16%) e India (30%). 
Una razón de esta distorsión es el precio de los alimentos en relación al ingreso. 
A medida que África se urbaniza, la gente compra más alimentos procesados o semiprocesados de importación, que cuestan más que aquellos que se producen localmente. 
Y en la mayoría de los países los salarios no han subido al ritmo de la inflación. 
Pero la principal causa son las políticas públicas deficientes: los gobiernos africanos no han logrado refrenar el poder de las agroempresas y los grandes productores de alimentos, y esta falta de control ha vuelto menos competitiva a la agricultura local. 
A su vez, los precios de la mayoría de los productos básicos han subido. 
La ausencia de leyes antimonopolio, combinada con una débil protección al consumidor, ha hecho que en varios países solo dos o tres compañías importantes dominen los mercados de productos como la sal, el azúcar, la harina, la leche, el aceite y el té. 
El efecto se nota más en las ciudades africanas, donde los precios del arroz blanco, el pollo congelado, el pan, la mantequilla, los huevos e incluso las bebidas gaseosas son al menos un 24% más altos que en otras ciudades del mundo, afectando a los consumidores directa e indirectamente (debido al traspaso de los mayores costes de los insumos por parte de los conglomerados y proveedores de servicios alimentarios.) 
La Organización de las Naciones Unidas para la Alimentación y la Agricultura (FAO) ha argumentado por largo tiempo que la seguridad alimentaria y los precios justos dependen de que los mercados estén libres de tendencias monopólicas. 
La OCDE tiene la misma posición, y con frecuencia ha llamado a las autoridades a dar respuesta a las “fusiones anticompetitivas, el abuso de posición de dominio, los carteles y la fijación de precios, las restricciones verticales y las prácticas excluyentes” del sector de la alimentación. 
Sin embargo, en muchos países africanos este consejo raramente se ha seguido. 
Es cierto que el problema no es nuevo. 
Por ejemplo, entre 1997 y 2004 la FAO recibió 122 denuncias de “prácticas anticompetitivas” en 23 países del África subsahariana, como un “monopolio vertical” en el sector azucarero de Malawi, la fijación de precios en la industria de los fertilizantes de Kenia y un “cártel de compradores” en la industria algodonera de Zimbabue. 
Y, a pesar del importante grado de atención que han merecido estos casos, persisten los problemas subyacentes. 
De acuerdo al Banco Mundial, más del 70% de los países africanos se encuentran en la mitad inferior de la lista global de las iniciativas de proteger una “competencia de mercado”. 
Aunque 27 países africanos y cinco bloques regionales poseen leyes antimonopolio, son escasas las iniciativas para hacerlas cumplir. 
Los países restantes no tienen legislación alguna y han hecho pocos avances para crearla. 
Hay, sin embargo, una excepción notable: Sudáfrica. 
Desde que en 1998 se promulgara la Ley de Competencia, el país ha prohibido que una compañía que controle al menos el 45% del mercado excluya a otras empresas o intente ejercer control sobre los precios. 
Los infractores se exponen a multas de hasta un 10% de sus ganancias, y en las últimas dos décadas algunas de las más grandes empresas del país –como Tiger Brands, Pioneer Foods y Sime Darby- han sido castigadas. 
En palabras de Tembinkosi Bonakele, jefe de la Comisión de Competencia de Sudáfrica, el gobierno está “decidido a erradicar la explotación de los consumidores por parte de los carteles”, especialmente en la industria alimentaria. 
Otros países deberían imitar a Sudáfrica. 
Ante la ausencia de reglas, las compañías y otros grupos de interés siempre buscarán beneficiarse. 
La necesidad de reformas es mayor en países como Nigeria y Ghana, donde los gastos en alimentos son altos y la presión de la industria es más fuerte. 
Afortunadamente, existe un creciente reconocimiento de la necesidad de enfrentar estos retos. 
Babatunde Irukera, Director General del Consejo de Protección al Consumidor de Nigeria, declaró hace poco que “en un mercado grande, vibrante y leal como el nigeriano, es trágica la ausencia de normas generales que regulen la competencia. 
Si los mercados no están regulados en un contexto competitivo se genera un vehículo indeseablemente “legítimo” de extorsión financiera y social”. 
Si se reducen los precios de alimentos básicos incluso un modesto 10% (muy por debajo de la prima promedio que cobran los carteles en el mundo) mediante el combate a las conductas anticompetitivas en estos sectores o a través de las reformas a las normativas que las protegen de la competencia, se podría sacar de la pobreza a 270.000 personas en Kenia, 200.000 en Sudáfrica y 20.000 en Zambia. 
Una política así ahorraría a los hogares de estos países $700 millones al año (en dólares estadounidenses de 2015), y los hogares pobres se beneficiarían desproporcionadamente más que los ricos. 
A fin de cuentas, sobre los líderes políticos recae la responsabilidad de proteger a los consumidores de la colusión y la fijación de precios. 
No hay duda de que las empresas africanas necesitan espacio para innovar y crecer, pero su éxito nunca debería darse a costa de la próxima ración de comida de una persona. 

Por qué África necesita combustibles fósiles 
SANTIAGO – En términos energéticos, África es el continente más “renovable” del mundo. 
En el mundo desarrollado, las fuentes de energía renovables representan menos de un décimo del suministro total, mientras que 900 millones de personas del África Subsahariana (excluida Sudáfrica) obtienen el 80% de su energía de este tipo de fuentes. 
Mientras una persona en Europa o América del Norte usa en promedio 111.000 kWh al año (gran parte a través de procesos industriales), en el África Subsahariana la cifra es de apenas 137 kWh (menos de lo que usa en cuatro meses una nevera estadounidense típica). 
Más de 600 millones africanos no tienen ningún acceso a la electricidad. 
No es porque África sea ecológica, sino porque es pobre. 
Cerca de un 2% de las necesidades energéticas del continente se satisfacen con hidroelectricidad, y un 78% con el combustible “renovable” más antiguo del mundo: la madera, lo cual genera graves problemas de deforestación y una polución letal al interior de los hogares, causante de la muerte de 1,3 millones de personas al año. 
Según muchos activistas, África necesita contar con una buena cantidad de paneles solares y turbinas eólicas. 
Pero cuando el Presidente estadounidense Barack Obama sirvió de anfitrión de una cumbre de líderes africanos en 2014, la mayoría manifestaron que querían más combustibles fósiles. 
En palabras del Ministro de Minería y Energía de Tanzania, Sospeter Muhongo: “Comenzaremos a usar más carbón… ¿Por qué no deberíamos hacerlo si hay otros países con un CO2 per cápita tan alto? 
Europa y América del Norte se hicieron ricos gracias a la disponibilidad de energía barata y abundante. 
En 1800, el 94% de la energía global procedía de fuentes renovables, casi en su totalidad madera y vegetales. 
En 1900, comprendían un 41% de toda la energía; incluso al final de la Segunda Guerra Mundial seguían representando un 30% de la cifra global. 
Desde 1971, la proporción ha ido bajando, siendo hoy de un 13,5%. 
Casi en su totalidad es madera, y apenas un 0,5% es energía solar y eólica. 
La Agencia Internacional de Energía estima que si todos los países cumplen sus compromisos de la conferencia sobre el cambio climático realizada en París el mes pasado, la proporción de energías renovables podría elevarse ligeramente en los próximos 25 años, hasta un 18,7%. 
En el escenario más probable que contempla, llegaría a sólo un 15,4%. 
La mayor parte de esa energía “renovable” seguirá procediendo de residuos de las cosechas, estiércol de vaca, madera y biocombustibles. 
Mientras un panel solar puede acumular la energía necesaria para encender una bombilla y cargar un teléfono móvil, poco puede hacer para mantener encendidas cocinas que ayuden a evitar la polución interior o las neveras que mantengan bien refrigeradas las vacunas y los alimentos frescos, y mucho menos potenciar la agricultura y las actividades industriales. 
En el optimista pronóstico de la IEA, para 2040 la energía solar producirá en el África Subsahariana 14 kWh por persona al año, menos de lo que se precisa para mantener siempre encendida una simple LED de dos vatios. 
Además, estima que la energía renovable costará en promedio todavía más que otras fuentes como el petróleo, el gas, la energía nuclear o la hidroeléctrica, incluso si se aplica un impuesto al carbono. 
Pocos en el mundo desarrollado pasarían a usar energías renovables sin el estímulo de fuertes subsidios, y ciertamente nadie cortaría su conexión a las principales redes energéticas alimentadas con combustibles fósiles (que, en lo que representa otra forma de subsidio, proporcionan energía estable en días nublados y de noche). 
Y, no obstante, los activistas occidentales parecen creer que los más pobres del mundo deberían contentarse con un suministro de electricidad inadecuado e irregular. 
En su reciente informe Africa Energy Outlook, la IEA estima que el consumo energético africano se elevará en un 80% para 2040, pero, puesto que la población del continente casi se duplicará, habrá menos energía disponible por persona. 
Si bien casi mil millones habrán logrado acceso a la electricidad para ese año, 530 millones no lo tendrán. 
Pero la IEA contempla otro futuro (que se ha venido en llamar el “Siglo Africano”) en que sus gobiernos y donantes invierten $450 mil millones adicionales en energía, con lo que aumentaría fuertemente el uso de combustibles fósiles, se reduciría el consumo de gran parte de las renovables contaminantes y se daría acceso a 230 millones de personas adicionales. 
Dar acceso a una energía mejor y más fiable a casi dos mil millones de personas elevará el PGB en un 30% en 2040. 
Cada habitante del continente mejorará sus condiciones por el equivalente a casi $1000 por año. 
En los países occidentales, los activistas ambientales pondrían énfasis en las desventajas (300 millones de toneladas de emisiones adicionales de CO₂ en 2040 y una mayor contaminación exterior por depender más de la energía del carbón) y preguntarían quién querría elevar estos niveles. 
Pero veamos los costes y beneficios. 
Las cerca de cuatro mil millones de toneladas adicionales de CO₂ que se emitan a lo largo de los próximos 25 años causarían daños por cerca de $140 mil millones debido al calentamiento global, si se usa la cifra de costes sociales oficial de EE.UU. (que probablemente sea un poco exagerada). 
El aumento del uso de carbón causaría más polución aérea, con un coste de unos $30 mil millones en este periodo. 
Al mismo tiempo, África se volvería cerca de $7 billones más rica. 
Básicamente, la polución del aire en espacios interiores se eliminaría para cerca de 150 millones de personas adicionales, con beneficios sociales equivalentes a cerca de $500 mil millones. 
Y la red eléctrica llegaría a 230 millones más, generando beneficios por $1,2 billones. 
En otras palabras, los costes del “Siglo Africano”, incluidos aquellos relacionados con el clima y la atención de salud, se elevarían a $170 mil millones. 
Los beneficios totales, unos $8,4 billones, serían casi 50 veces más altos. 
Probablemente el mismo argumento general valga para India y otros países en desarrollo. 
Por ejemplo, en China las emisiones de CO2 se han elevado en un 500% desde 1981, pero los índices de pobreza de su economía bajaron desde un 89% a menos de un 10% en la actualidad. 
En los países ricos, los activistas recalcan que una tonelada of CO2 costaría cerca de $50 y que se le deben aplicar impuestos para reducir las emisiones. 
Pero, para África, los beneficios económicos, sociales y ambientales de contar con más energía y disponer de niveles más altos de CO2 equivalen a cerca de $2000 por tonelada. 
Centrarse en los $50 de coste y pasar por alto los $2000 en beneficios es ceguera voluntaria. 
Bien puede ser que un día la innovación reduzca tanto el precio de la futura energía verde que permita sacar personas de la pobreza de manera más eficaz que el uso de combustible fósiles. 
A nivel global debemos invertir más en tales innovaciones, pero no se podrá corregir el calentamiento global impidiendo hipócritamente que los más desposeídos del mundo puedan salir de su situación. 

Un Gran Bono para África 
LAGOS – Los países del África subsahariana han alcanzado un punto crítico. 
Como resultado de la caída de los precios de las materias primas y de la desaceleración económica de China, el crecimiento de la región cayó a 3,4% en 2015 -casi el 50% menos que la tasa promedio en los 15 años anteriores-. 
La tasa de crecimiento estimada para 2016 es menor que la tasa de crecimiento demográfico de alrededor del 2%, lo que implica una contracción per capita del PIB. 
Un crecimiento económico sostenido es esencial para mantener el progreso en materia de reducción de la pobreza, mortalidad infantil, enfermedades y desnutrición. 
También es la única manera de crear suficientes empleos de calidad para la pujante población joven de África -la de más rápido crecimiento en el mundo-. 
Como observó Gerd Müller, el ministro de Desarrollo de Alemania, en una conferencia de prensa reciente, "Si los jóvenes de África no encuentran trabajo o un futuro en sus propios países, no serán cientos de miles sino millones los que se dirigirán a Europa". 
Una manera de sostener el crecimiento y crear empleos sería colaborar en la planificación e implementación de un incremento masivo en la inversión en infraestructura en toda África. 
La infraestructura pública es particularmente importante. 
Esto incluye autopistas, puentes y vías férreas que unan a los productores rurales en países mediterráneos con los consumidores urbanos y los mercados externos de África; un tránsito masivo e infraestructura de Internet para satisfacer la mayor actividad comercial, y líneas de transmisión de electricidad que integren las centrales y las grillas eléctricas financiadas con capital privado. 
También se necesitan proyectos regionales importantes para entrelazar a las muchas economías pequeñas del África subsahariana. 
Esta es la única manera de crear las economías de escala que hacen falta para aumentar el potencial exportador de la agricultura y la industria africanas, así como para reducir los precios internos de los alimentos y los productos manufacturados. 
Mientras que los propios gobiernos de África gastan más en infraestructura pública, sigue siendo necesaria una financiación externa, especialmente para los proyectos regionales, que rara vez son una alta prioridad para los gobiernos nacionales. 
Aun así, la ayuda de los donantes exteriores tradicionalmente generosos de África, entre ellos Estados Unidos y Europa, va a reducirse, debido a limitaciones políticas y económicas. 
Sin embargo, puede haber una solución que ayude a África a recuperar su crecimiento de un modo que los líderes occidentales y sus votantes encuentren aceptable. 
Nosotros lo llamamos el "Gran Bono" -una estrategia para apalancar los fondos de ayuda externa en los mercados de capital internacionales para generar financiamiento para una inversión masiva en infraestructura. 
Específicamente, los donantes se endeudarían contra futuros flujos de ayuda en los mercados de capital. 
De esa manera, podrían aprovechar las bajas tasas de interés actuales en sus países, en tanto generan nuevos recursos. 
Con las tasas de alrededor del 3% de los bonos del Tesoro de Estados Unidos a 30 años, los donantes tendrían que titularizar sólo unos 5.000 millones de dólares para recaudar 100.000 millones de dólares. 
Ese dinero podría provenir de los 35.000 millones de dólares por año en asistencia oficial para el desarrollo (ODA) para África (por un total de unos 50.000 millones de dólares) que adopta la forma de simples préstamos. 
Los donantes le trasladarían el costo de los intereses a los países africanos, reduciendo sus propios costos fiscales. 
Para los países africanos, los términos serían mejores que los ofrecidos por los eurobonos. 
Por cierto, por más audaz que parezca, trasladar los costos de los intereses a los países receptores podría en efecto impulsar la sustentabilidad de su deuda. 
Según un estudio de ocho países realizado por el Laboratorio de Innovación de Políticas del Banco Africano de Desarrollo, una tasa de interés del 3% en términos de dólares estadounidenses sería inferior al costo marginal de los endeudamientos comerciales asumidos por varios países africanos en los últimos cinco años. 
Es más, vencimientos con fechas muy posteriores y períodos de gracia, comparados con el mercado financiero, aliviarían la creciente presión sobre las reservas de monedas extranjeras. 
Este tipo de ayuda por anticipado no es algo nuevo. 
Apelar a esto a comienzos de los años 2000 sirvió para financiar vacunas que salvaron millones de vidas en el mundo en desarrollo. 
Los recursos del Gran Bono, administrados por el Banco Africano de Desarrollo, podrían utilizarse para ayudar a garantizar el financiamiento de proyectos importantes de infraestructura regional que durante mucho tiempo estuvieron suspendidos, como el tren del este de África que conecta a Tanzania, Ruanda y Burundi, y una autopista que se extiende desde Nigeria hasta Costa de Marfil. 
Este tipo de proyectos también podrían estar cofinanciados por inversores privados. 
Es más, el Gran Bono podría ayudar a revitalizar la relación entre los donantes y los países africanos. 
Y, como respalda las inversiones con beneficios importantes a nivel de los países, podría servir como incentivo para que los países africanos implementaran medidas destinadas a aumentar su capacidad de absorción, en términos de elegir y ejecutar inversiones de infraestructura pública. 
La estrategia del Gran Bono representa una actualización muy necesaria del marco de la ODA -que respalda un crecimiento mayor y más sustentable en los países receptores, mientras reduce la carga de los países donantes-. 
En un momento en el que la ayuda está bajo presión política, quizás una estrategia así de audaz para maximizar la eficiencia de los recursos de los donantes sea exactamente lo que el mundo necesita. 


La aceleración de la transición energética de África 
PARÍS – La transición del uso de combustibles fósiles al uso de formas más limpias de energía se considera un imperativo ambiental en gran parte del África. 
Debido a que los combustibles fósiles constituyen un porcentaje mayoritario – que llega hasta el 70%, en algunos casos – de la combinación de las fuentes de energía, la situación en el continente es, en verdad, ecológicamente nefasta. 
Sin embargo, la transición energética de África también es económicamente urgente. 
Cada año, los subsidios petroleros consumen el 1,5% del PIB del continente – es decir, aproximadamente $50 mil millones. 
Esa cantidad de dinero es suficiente para proporcionar energía solar a alrededor de 300 millones de personas. 
Si el continente pudiese reequilibrar su cartera de fuentes de energía, alejándose lentamente de los hidrocarburos, esos subsidios podrían reasignarse en maneras que produjeran beneficios ambientales y económicos. 
Hoy en día, ni los exportadores ni los importadores de petróleo están adecuadamente protegidos frente a las crisis de precios. 
Por ejemplo, cuando los precios del petróleo disminuyeron rápidamente en el año 2015, los importadores de energía de África gastaron menos en petróleo, mientras que los países exportadores sufrieron financieramente. 
Pero, cuando los precios se recuperaron, la relación cambió: los ingresos de los países exportadores de energía aumentaron, mientras que los países importadores se esforzaban por mantener los niveles de consumo. 
Este es un ciclo innecesario. 
La integración de energía más limpia en los sistemas nacionales de energía no aumentaría solamente las capacidades locales, sino que también liberaría hidrocarburos para la exportación. 
Los ingresos resultantes podrían invertirse en formas nuevas de energía que sean más ecológicas. 
Tal transición, que requeriría de cooperación conjunta con el sector petrolero, apunta a impulsar el progreso socioeconómico. 
Entre los mayores beneficios estaría la electrificación de áreas que, bajo los actuales sistemas de distribución, están literalmente en la oscuridad. 
Hoy en día, sólo el 30% de África tiene acceso a energía eléctrica confiable. 
Sin embargo, cuando se alcance una capacidad total estimada de alrededor de diez teravatios, la capacidad solar instalada de África podría ampliar el acceso a la energía eléctrica de forma espectacular. 
De hecho, según algunas estimaciones, el aumento de la generación solar hasta el año 2030 podría oscilar entre 15 y 62 gigavatios. 
Los combustibles fósiles no están destinados a desaparecer en el futuro próximo, pero una combinación energética que pudiese incluir un aumento significativo de energía solar tendría importantes ventajas económicas para África, especialmente en áreas donde la agricultura es el sector económico más grande. 
Las zonas agrícolas que produzcan energía eléctrica facilitarían el almacenamiento y el transporte de productos cultivados, mejorarían la seguridad alimentaria e incrementarían la capacidad de ganancia de los agricultores. 
En la campaña por reequilibrar la combinación de fuentes de energía de África, el continente mantiene una ventaja crucial sobre las economías desarrolladas: una carencia de historial. 
La relativa ausencia de inversiones heredadas es la principal razón por la cual la energía verde es la mejor opción energética de África. 
Si bien cada país debe equilibrar sus propias necesidades energéticas, la dependencia de las fuentes renovables y, en particular, de la energía solar, es la estrategia más rentable con respecto a la relación costo-beneficio cuando se busca fomentar el rápido desarrollo económico en todo el continente. 
Se puede encontrar evidencia relativa a este potencial en las pocas plantas de energía fotovoltaica que han comenzado a operar en África. 
Por ejemplo, la planta solar Senergy 2 en Senegal vende electricidad a la empresa eléctrica senegalesa a un precio que reduce el costo de la combinación de fuentes de energía en un 50%. 
Las empresas de telecomunicaciones africanas están implementando soluciones solares similares para electrificar torres de telecomunicaciones. 
La mejor manera de acelerar la transición desde los hidrocarburos hacia formas de energía más ecológicas sería redirigir una parte de los subsidios petroleros nacionales hacia las energías renovables. 
Esto crearía incentivos más fuertes para reducir el consumo de combustibles fósiles, al mismo tiempo que fomentaría la inversión y el crecimiento en la producción de energía verde. 
Además, en el caso de las regiones rurales de África, tales políticas ayudarían a sacar a las comunidades de la oscuridad y las conduciría a la instalación de otras infraestructuras de importancia crítica que el crecimiento económico requiera. 
No obstante, si bien las energías renovables son la clave de la prosperidad de África en el largo plazo, la transición del continente hacia energías más limpias no debería conducir a un repudio inmediato, y en gran escala, de los hidrocarburos. 
El sector petrolero aún tendrá un papel importante que desempeñar. 
La experiencia de esta industria en el continente va a ser necesaria para navegar por las vías que conduzcan a la transformación energética. 
Y, debido a que los combustibles fósiles seguirán siendo parte de la combinación de fuentes de energía del continente, se debe alentar a que el sector petrolero ponga su propia casa en orden y se ecologice. 
Esta puede parecer una alianza imposible. 
Sin embargo, a medida que los encargados de formular políticas en todo el continente vayan tras asegurar suministros adecuados de energía limpia con el propósito de garantizar un crecimiento económico rápido e inclusivo, así como la sostenibilidad ambiental, es probable que ellos se den cuenta que no existe otra alternativa. 
La cooperación entre las industrias energéticas nuevas y antiguas puede ser el único motor capaz de impulsar a África para que avance hacia el futuro. 

África ante el encarecimiento de las vacunas 
BOSTON – En febrero, los ministros de salud africanos reunidos en Addis Abeba declararon su compromiso con seguir priorizando la vacunación de los niños del continente para salvarlos de enfermedades que pueden ser mortales. 
Pero cumplirlo no será tarea fácil. 
La vacunación no solo es una cuestión sanitaria, también es un desafío económico. 
Hay buenos argumentos para las vacunas. 
A escala global, se estima que evitan cada año entre 2 y 3 millones de muertes infantiles y 600 000 muertes de adultos. 
Además, se las considera una de las intervenciones de salud pública más eficientes para reducir las tasas de morbilidad, mortandad y discapacidad infantil. 
Un estudio reciente estima que cada dólar invertido en vacunación supone un ahorro de 16 dólares en costos de enfermedades evitadas. 
Contabilizando el valor que asignan las personas a vidas más largas y sanas, el retorno neto de las inversiones en vacunación asciende a unas 44 veces el costo (y el retorno neto supera al costo en todas las vacunas). 
Se han hecho importantes avances. 
En 2014, la inmunización contra la difteria, el tétanos y la tos convulsa alcanzó al 86% de los niños, en comparación con menos del 5% en 1974. 
Y la cantidad y variedad de vacunas disponibles han aumentado extraordinariamente. 
Pero se estima que en todo el mundo, unos 18,7 millones de niños están fuera del alcance de los programas de vacunación básica; se trata de un problema de acceso. 
Un análisis detallado de los programas de vacunación revela importantes disparidades dentro de los países y entre ellos. 
Más del 60% de los niños no vacunados viven en solo diez países: la República Democrática del Congo (RDC), Etiopía, la India, Indonesia, Irak, Nigeria, Pakistán, Filipinas, Uganda y Sudáfrica. 
La cobertura de vacunación básica es particularmente baja en África, y se estancó los últimos tres años, en un contexto de sistemas sanitarios débiles y faltos de recursos. 
Esto lleva a que uno de cada cinco niños africanos todavía no reciba vacunas que pueden salvarle la vida. 
Se calcula que en 2014, el 42% de la mortandad mundial por sarampión se dio en África. 
La mayoría de los niños africanos subvacunados viven en Nigeria, Etiopía, la RDC, Sudán del Sur y Guinea. 
Los pobres, los residentes de áreas rurales y las familias con menor nivel de educación son mayoría entre los excluidos. 
Es evidente que el éxito en materia de vacunación depende en gran medida del dinero. 
Además de falta de financiación adecuada para los sistemas sanitarios (todavía insuficientes e ineficientes, especialmente en áreas rurales), los países africanos tienen problemas para obtener las vacunas nuevas, más costosas. 
La introducción de vacunas nuevas debería ayudarnos a salvar más vidas. 
Pero Médicos sin Fronteras calculó que con esas vacunas, el costo de inmunizar a un niño en 2014 fue 68 veces más que en 2001 para la mayoría de los países africanos. 
Otro estudio mostró que en 2001, el costo total del conjunto original de seis vacunas recomendadas por la Organización Mundial de la Salud era inferior a un dólar. 
En 2014, la lista de vacunas recomendadas por la OMS creció a once, y el costo llegaba a unos 21 dólares para los niños y 35 para las niñas. 
Si a esto se le suman los costos logísticos, que en la actualidad se calculan en unos 25 dólares por niño, el costo total de una vacunación completa hoy es entre 50 y 60 dólares por niño. 
El mismo estudio determinó que en muchos países de ingresos bajos y medios, los presupuestos asignados no alcanzan para sostener los programas de vacunación, ni hablar de agregar las nuevas vacunas más caras. 
Varios ministros de salud señalaron en Addis Abeba que el alto precio de las vacunas obliga a los gobiernos de los países pobres a tomar difíciles decisiones respecto de qué enfermedades mortales prevenir. 
Algunos países se enfrentan a otro problema inminente, cuando Gavi (la organización internacional que ayudó a financiar la extraordinaria expansión global de las vacunas nuevas) los considere “graduados” de los programas de asistencia y deje de darles apoyo. 
Sin acceso a los precios ventajosos que obtiene Gavi, muchos de estos países no podrán pagar las vacunas nuevas. 
Para hacer frente a este desafío, la dirigencia política africana se comprometió a invertir en la capacidad del continente para desarrollar y producir vacunas propias. 
Pero es una estrategia a largo plazo que requerirá una planificación regional coordinada de las inversiones, desarrollo de mercados y mejores capacidades regulatorias. 
En el corto a mediano plazo, los países africanos harían bien en usar el poder de la negociación colectiva para obtener mejores precios por las vacunas que necesitan. 
África puede y debe hacer más por mejorar sus programas de vacunación, pero la comunidad internacional también tiene una responsabilidad de hacer un esfuerzo concertado para abaratar las vacunas. 
La recién anunciada reducción del precio de la vacuna contra el neumococo es un paso en la dirección correcta, pero no es suficiente. 
Sin una acción colectiva, el acceso equitativo y sostenido a las vacunas en África seguirá siendo un gran problema, y se seguirán perdiendo vidas de niños. 

Los "procedimientos óptimos" de África 
Recientemente visité Ghana y, al marcharme, me preguntaba, como muchos otros: ¿cómo se puede desarrollar un país "en desarrollo"? 
Pero había algo preocupante en esa formulación, en particular la expresión "en desarrollo", que con frecuencia es un eufemismo para referirse a la ausencia de desarrollo económico. 
¿Dejarán de desarrollarse los países porque los de fuera estén tan decididos a desarrollarlos? 
Cuando mis anfitriones de la Fundación Kweku Hutchful me invitaron, tenían presente otra pregunta; ¿cómo se puede desarrollar a los dirigentes ghaneanos? 
Algo me preocupaba también en esa formulación. 
Era de nuevo la palabra "desarrollo". 
¿De verdad "desarrollamos" a los dirigentes o los países? 
¿Entienden de verdad las empresas multinacionales, las organizaciones no gubernamentales internacionales y los prestadores multilaterales las necesidades locales? 
Simplemente porque un "procedimiento óptimo" funcione en Nueva York, ¿funcionará también en Accra (Ghana)? 
Imaginemos cómo reaccionarían los directores americanos ante unos consultores procedentes de Ghana con su "procedimiento óptimo": "Ha funcionado en Accra, ¡luego funcionará por fuerza en Nueva York!" 
Naturalmente, hay un ejemplo destacado precisamente de eso: Kofi Annan, bajo cuya administración las Naciones Unidas han experimentado una notable mejora. 
Annan ha pasado gran parte de su carrera fuera de Ghana y cursó parte de sus estudios superiores en los Estados Unidos, pero, como me dijo en cierta ocasión uno de sus asesores, "regenta las Naciones Unidas como si se tratara de una antigua aldea africana, con largos debates entre los ancianos, períodos de reflexión y, en su momento, la adopción de una decisión". 
Naturalmente, Annan no puede controlar las Naciones Unidas imponiendo grandes estrategias a todo los demás, como los gerentes generales de las empresas americanas, pero tal vez su método sea mejor. 
A diferencia de la mayoría de los gerentes generales americanos, Annan no entró -como lanzado con paracaídas- desde fuera; es el primer empleado de carrera de las Naciones Unidas que dirige la Organización. 
Por eso, sabía lo que no funcionaba y consideraba que se debía corregirlo cuidadosa y pacientemente, dialogando con su personal, en lugar de intimidándolo. 
Su reelección para un segundo mandado como Secretario General de las Naciones Unidas contó con el apoyo de naciones de todo el mundo, ricas y pobres, además del de los empleados de la Organización. 
¿Fue Kofi Annan resultado de un "desarrollo"? 
Tal vez de lo que se trate no sea tanto de desarrollar a los dirigentes cuanto de fomentar las condiciones que hagan prosperar la capacidad para dirigir. 
En ese caso, una condición fundamental debe ser el autorrespeto resultante de la resolución de los problemas por nosotros mismos, individual y colectivamente. 
Ese autorrespeto es fomentado por organizaciones e instituciones que igualmente pueden sostenerse por sí solas y aprovechar lo mejor de sus tradiciones culturales. 
La importación pasiva de técnicas, controles y creencias por mediación de organismos y expertos que andan por ahí resolviendo los problemas de todos los demás, puede ser el mayor impedimento para el desarrollo: simplemente otra forma de explotación foránea, de la que África ha padecido más de la cuenta. 
¿No habrá llegado la hora del desarrollo autóctono, tanto de los países como de los dirigentes? 
Una cosa está clara: países como Ghana no carecen de espíritu emprendedor. 
Los mercados y la iniciativa personal son omnipresentes. 
En un semáforo en rojo en Nueva York pueden acercarse a tu coche uno o dos chiquillos con una escobilla limpiaparabrisas; en Accra, un coche detenido es rodeado inmediatamente por un supermercado virtual. 
De lo que Ghana y la mayor parte de África carece no es de espíritu de empresa, sino de empresas. 
La microfinanciación -pequeños préstamos a artesanos autónomos y semejantes- puede ayudar, pero puede que el problema no sea el desarrollo en ese nivel. 
El problema es la falta de empresas autóctonas constituidas independientemente de los esfuerzos de los individuos y de las pequeñas familias. 
En su lugar, las empresas extranjeras, con sus fondos, controles y expertos -y, lo que es igualmente importante, sus creencias- dominan la gran empresa. 
Desde luego, las empresas extranjeras pueden hacer cosas buenas: aportar ideas, técnicas y procesos nuevos, así como capital y la escala adecuada en algunas formas contemporáneas de fabricación, pero nada de lo que hacen -aparte de modificaciones cosméticas de los productos de consumo y de las tácticas de comercialización- responde a las condiciones locales. 
El desarrollo, tal como ahora se practica, fracasa con frecuencia porque no se basa en las virtudes excepcionales de un país, ni respeta sus tradiciones sociales ni fomenta la autonomía necesaria para el desarrollo de dirigentes y empresas autóctonos. 
Con demasiada frecuencia, se trata de un desarrollo forzado, impuesto contra las inclinaciones y voluntad naturales de los ciudadanos. 
Orgullo, dignidad y autoconfianza no figuran en la teoría económica: no se pueden medir. 
Pero figuran de forma destacada en prácticamente todos los casos de éxito, ya se trate de países o de dirigentes. 
El concepto que tienen las personas y las poblaciones de sí mismos, personal y colectivamente, influye en gran medida en la energía con la que se desarrollan. 
El desarrollo de los Estados Unidos, por ejemplo, no dependió de una ideología impuesta ni de expertos exteriores. 
Se desarrolló mediante los esfuerzos autóctonos de americanos que actuaban a su modo, ayudados por una considerable intervención estatal, mediante subvenciones a los agricultores, los ferrocarriles y las empresas mineras, el gasto militar que estimuló la economía (y sigue haciéndolo) y, naturalmente, obstáculos arancelarios. 
Asimismo, el desarrollo autóctono desempeñó un papel decisivo en el Japón y en Alemania después de la segunda guerra mundial, en Corea del Sur más recientemente y en el Reino Unido mucho antes. 
De hecho, ¿se ha desarrollado jamás país alguno primordialmente mediante la total importación de capital, conocimientos técnicos y creencias, el equivalente de la mundialización actual? 
Para responder a la pregunta de cómo desarrollar una economía, basta con que nos fijemos en las economías que se han desarrollado: comenzar con una gran iniciativa autóctona, apoyarla con una intervención estatal concertada y fortalecerla con la importación idónea de ayuda exterior. 
No debemos permitir que la mundialización nos ciegue. 
Desde luego, Ghana necesita desarrollarse económicamente, porque la riqueza material es necesaria para mejorar la salud, impartir instrucción y sostener la democracia, pero lo contrario también es cierto: un sentido muy arraigado de la democracia -aquello de lo que carece precisamente la mundialización- parece necesario para apoyar los esfuerzos económicos. 
El Occidente (económicamente) desarrollado debe examinar la posibilidad de importar esa lección. 

La evitable crisis del sida en África 
NUEVA YORK – En la mayor clínica de Uganda especializada en el tratamiento del sida, presencié recientemente una notable celebración de la vida. 
Los intérpretes eran una compañía de jóvenes cantantes, bailarines y tamborileros africanos, cuyas edades oscilaban entre los ocho y los 28 años. 
Pocas veces me he sentido tan profundamente emocionado. 
“Ésta es una tierra”, cantaban, 
“En la que personas hermosas 
Ríen y cantan en armonía. 
África, oh, África.” 
Y, en efecto, aquellos jóvenes reían y cantaban no sólo en armonía, sino también con una joie de vivre que les iluminaba la cara y nos embargaba a todos de felicidad. 
Al escucharlos, resultaba difícil imaginar que fácilmente habrían podido estar muertos... y lo habrían estado, de no haber sido por aquella clínica. 
Todos esos espléndidos intérpretes viven con el VIH. 
Algunos de ellos llegaron a la clínica tan enfermos, que apenas podían caminar. 
Otros presentaban pocos síntomas, pero, por haber resultado positivos en los análisis, acudieron a recibir tratamiento. 
Eran madres y padres, hermanas y hermanos, niños y abuelos. 
Todos estaban vivos y sanos por una sola razón: el Centro Conjunto de Investigaciones Clínicas de Kampala y los medicamentos que les facilita. 
Uganda fue el epicentro de la epidemia del sida. 
Allí comenzó el flagelo en serio; allí (como en otras partes de África) se cobra el mayor número de víctimas. 
Y, sin embargo, el de Uganda es también un caso de éxito. 
Hace un decenio, menos de 10.000 personas tomaban la nueva generación de medicamentos antirretrovirales que suprimen la enfermedad y ofrecen la promesa de una vida normal. 
Hoy esa cifra asciende a 200.000, gracias en gran medida al generoso apoyo de los Estados Unidos (conforme a su programa PEPFAR) y al Fondo Mundial de Ginebra. 
En otros sitios hemos visto avances igualmente estimulantes. 
Botswana, entre otros países, ha hecho grandes inversiones para ofrecer un tratamiento universal y ahora va camino de conseguir que ningún niño nazca con el VIH, lo que en los países desarrollados es una realidad, pero no tanto en África, donde 400.000 niños nacen al año con la enfermedad. 
Sudáfrica, que tiene el mayor número de personas que viven con el VIH, ha gastado casi mil millones de dólares en el pasado año en una ambiciosa campaña de asesoramiento y análisis para reducir la epidemia. 
Pero existe un nuevo peligro en aumento de que esos avances no se mantengan. 
Peter Mugyenyi, que dirige el Centro Conjunto de Investigaciones Clínicas, me dijo que una parte del problema es el enorme número de casos. 
En Uganda, sólo la mitad, aproximadamente, de quienes tienen el VIH/SIDA reciben tratamiento. 
Entretanto, los fondos para el tratamiento se están acabando. 
Con la recesión mundial, algunos donantes internacionales amenazan con limitar su apoyo financiero. 
Países como, por ejemplo, Malawi, Zimbabwe y Kenya, además de Uganda, piden ayuda, dada la urgencia, para disponer de medicamentos. 
En Kampala, el doctor Mugyenyi ha empezado a incluir a los nuevos pacientes en una lista de espera. 
Nada menos que siete millones de africanos que deberían recibir tratamiento contra el VIH carecen de él. 
A escala mundial, son unos 10 millones. 
Contribuye al agravamiento del problema el hecho de que los donantes hayan empezado también a centrarse en otras enfermedades y no en el sida, porque tienen la sensación de que se pueden salvar más vidas y con menos costos. 
En un momento en que deberíamos estar aumentando los medios para afrontar la amenaza del sida, estamos reduciéndolos. 
En nuestra guerra mundial contra el sida, la comunidad internacional está a punto de perder una partida que estaba casi ganada. 
Los que se incorporaron a la lucha están alarmados. 
Temen que los impresionantes logros del pasado decenio se pierdan. 
“Estamos sentados en una bomba de relojería", me dijo el doctor Mugyengy. 
Todos los días, se ve obligado a elegir entre opciones morales entre las cuales nadie debería tener que elegir. 
¿Cómo se puede optar por tratar a una niña, pero no a su hermanito? 
¿Cómo se puede decir que se marche a una madre embarazada con sus hijos, que pide ayuda llorando? 
Seguro que podemos actuar mejor. 
En Kampala, prometí a mis jóvenes amigos que haría todo lo posible para ayudar. 
Recientemente, en Washington, las Naciones Unidas formularon un plan de acción que debería acelerar espectacularmente los avances en materia de salud maternoinfantil, incluido el VIH. 
Espero que, en la conferencia internacional sobre el sida que se celebrará en Viena en julio, la comunidad internacional preste apoyo al lanzamiento del tratamiento 2.0 del ONUSIDA: la nueva generación de tratamiento del VIH, que ha de ser más asequible, más eficaz y accesible para todos. 
Como presidente de la reposición del Fondo Mundial de este año, insto a todos los donantes a que procuren que países como Uganda reciban el apoyo que necesitan, para que el doctor Mugyenyi y otros soldados de primera línea en la lucha contra el sida no tengan que hacer esas difíciles elecciones. 
Partí de Uganda con un fragmento de canción que sigue resonando en mi corazón. 
Su inherente verdad sería evidente para quien hubiera estado allí para verlo: 
Seguimos siendo útiles, 
para nuestros países, para nuestras familias. 
Lo único que necesitamos es una forma de vivir nuestros días. 
Lo único que necesitamos es sobrevivir en África. 
Sí, los tiempos son difíciles. 
Ésa es una mayor razón aún para actuar por compasión y con generosidad. 

La amarga cosecha de África 
Souley Madi es uno de los más productivos cultivadores de algodón en Badjengo Camerún, una zona en la que los exuberantes bosques del África central dan paso al semiárido Sahel. 
Gracias a una combinación de calor intenso y lluvias sahelianas periódicas, Madi produce siempre un algodón limpio y de primera calidad en las suaves colinas que rodean su complejo agrícola cercado. 
Pero, cuando se acerca la próxima estación de cultivo, Madi, que cuenta 40 años de edad, afronta una decisión difícil: ¿cuánto algodón debe cultivar este año? 
Los precios del algodón fueron tan bajos el año pasado, que Madi redujo su superficie cultivada. 
El año pasado ganó menos con el algodón que el año anterior y mucho menos que hace cinco años. 
"Estoy furioso, pero, ¿qué puedo hacer?", pregunta. 
Este año, puede que Madi cultive menos algodón, pese a que ese cultivo es la principal fuente de ingresos para él, sus dos esposas y sus cinco hijos. 
En una parte de su tierra, ahora cultiva maíz y cacahuetes, en lugar de algodón. 
Pero el algodón ofrece en potencia el mejor rendimiento, porque tiene valor en efectivo en el mercado internacional y se puede almacenar durante largos periodos de tiempo. 
Como millones de otros agricultores africanos de algodón, Madi tiene ventajas respecto de otros cultivadores de algodón de otras partes del mundo. 
La tierra le cuesta poco, como también son bajos los costos laborales, ya que recurre a sus familiares y amigos para escardar y recoger la cosecha. 
Tampoco necesita una maquinaria cara para plantar las semillas; utiliza ganado para arar y planta las semillas en la tierra con sus propias manos. 
Una empresa algodonera de propiedad estatal recoge su algodón de forma relativamente eficiente, lo limpia en unas instalaciones cercanas para producir las hilas, que después vende en el mercado internacional, y por lo general paga a Madi pronta y justamente. 
Los beneficios de Madi le permiten mantener a sus hijos en la escuela, incluso en plena recolección del algodón. 
Como él mismo recibió la enseñanza secundaria, está convencido de que sus hijos tendrán una vida mejor gracias a la educación. 
Sabe que el futuro de sus hijos depende de unos mejores precios para el algodón. 
Pero unas fuerzas que Madi no puede controlar –y que ni siquiera conoce– están conteniendo los precios del algodón y creando una saturación del mercado mundial que es en gran medida consecuencia de las políticas aplicadas por los gobiernos más ricos del mundo. 
El Gobierno de los Estados Unidos paga miles de millones de dólares a los cultivadores de algodón, principalmente en California, Texas y Misisipi. 
La Unión Europea también contribuye a la bajada de los precios del algodón, al pagar a los cultivadores de Grecia mil millones de dólares al año para que lo cultiven con pérdidas. 
Esas subvenciones son un escándalo mundial y, sin embargo, parece probable que esos cuantiosos pagos a cultivadores americanos y griegos de algodón, en gran medida adinerados, persistan durante muchos años. 
La mejor oportunidad de acabar pronto con las subvenciones del algodón se perdió el pasado mes de diciembre, cuando los países africanos, ayudados por la India y el Brasil, presionaron intensamente en pro de la eliminación de las subvenciones al algodón, en la reunión de la Organización Mundial del Comercio celebrada en Hong Kong. 
Los Estados Unidos y Europa ofrecieron sólo una reducción simbólica, con lo que frustraron la posibilidad de lograr un acuerdo. 
Ahora la única posibilidad de poner fin a las subvenciones del algodón es la de convencer de algún a modo a los dirigentes de los Estados Unidos y de Europa para que ayuden a los campesinos africanos reduciendo los pagos a sus cultivadores de algodón. 
Para el año que viene está prevista una revisión de lo que los americanos llaman "el programa agrícola". 
Sin embargo, el poderoso grupo de presión de los algodoneros de los EE.UU. no quiere cambios en el nivel de pagos. 
Los cultivadores europeos también quieren mantener los niveles actuales de subvenciones y los miembros de la UE dicen que no es probable que apliquen reducciones antes del final de este decenio. 
Si se suprimen las subvenciones, los precios del algodón subirán, tal vez hasta un 15 por ciento. 
"Constituye una oportunidad de entrada de dinero para el africano particular", dice Daniel Sumner, economista y experto en algodón de la Universidad de California. 
Los funcionarios encargados del comercio en los EE.UU. y en Europa dicen que dejarán de alentar a los cultivadores a producir en exceso y que pondrán fin a los programas que subvencionan concretamente las exportaciones. 
Sin embargo, para los africanos esos cambios son cosméticos, pues poco o nada contribuirán a subir los precios del algodón. 
Los africanos están intentando obtener el máximo posible de una mala situación. 
En algunas partes de África, los cultivadores de algodón están aumentando la producción, con lo que demuestran que, si los EE.UU. y Europa hicieran algo para reducir su producción de algodón, los africanos podrían colmar ese vacío. 
En Uganda, donde las guerras civiles en los decenios de 1970 y 1980 devastaron la agricultura, los cultivadores de algodón están volviendo a producir en gran escala. 
En Zambia, la producción de algodón aumenta vertiginosamente. 
En los dos países, los inversores extranjeros están abriendo instalaciones para la limpieza del algodón y ayudando a los cultivadores. 
En Camerún, donde el algodón es la principal fuente de ingresos para casi cinco millones de personas, se obtuvieron recolecciones sin precedentes el año pasado y el antepasado. 
"Nuestros agricultores son muy industriosos y disciplinados y están comprometidos con la calidad", dice Ali Batour, gerente de Sodecoton de Camerún, la empresa comercializadora de propiedad estatal. 
"Merecen un precio justo". 
Pero Souley Madi está resignado a recibir precios injustos por el algodón, tal vez durante mucho tiempo. 
Durante la última recolección, cuando los 47 º de calor obligaron a él, al cabo de unas horas, a sus esposas y a su madre a dejar de recoger algodón, volvió a su casa a ocuparse de sus patos. 
Recientemente, comenzó a criar un rebaño y en la pasada Navidad ganó el equivalente de 70 dólares con la venta de 18 de ellos. 
Al tiempo que se da una palmada en la frente, Madi insiste: "Estamos esperando que cambie la situación". 
Cuánto tiempo habrá que esperar, "depende", dice, "de Dios". 


El dilema de la deuda de África 
El éxito que el Presidente de los EEUU, George W. Bush, y su enviado especial, el ex Secretario de Estado James Baker, consiguieron al gestionar que la deuda externa de Irak fuera cancelada o reprogramada demuestra lo que se puede hacer cuando la acción del gobierno está respaldada por una voluntad política. 
El contraste con las deudas de África no puede ser más claro. 
Hace sólo tres años, el Jubileo 2000 hizo noticia cuando grupos de la sociedad civil, estrellas de rock y unos cuantos ministros de finanzas, como el británico Gordon Brown, hicieron presión para que se cancelara la deuda africana. 
El Presidente Bush, en gran parte, tuvo éxito en su cruzada; el Jubileo 2000 logró principalmente promesas vacías. 
Por supuesto, ambas campañas se encontraron con diferentes obstáculos y tuvieron distintas bases de apoyo. 
La misión de Baker disfrutaba del respaldo ilimitado de unos Estados Unidos enfrentados al gigantesco costo de reconstruir Irak; el Jubileo 2000 solo tenía el apoyo de la opinión pública mundial. 
Los lucrativos contratos para la reconstrucción de Irak dieron a Estados Unidos una posición ventajosa desde la cual obligar a sus aliados a someterse; el Jubileo 2000 no tenía medios de persuasión tan poderosos. 
Finalmente, Baker apelaba a los aliados tradicionales de Estados Unidos en Europa y el Oriente Próximo, que precisan de la amistad estadounidense en muchas áreas. 
La campaña para perdonar la deuda de África, por otra parte, estaba centrada en la agobiante carga de lo adeudado por los países africanos al FMI y al Banco Mundial, que sólo tenían que preocuparse por el dinero. 
Con todo, las protestas callejeras de la campaña del Jubileo dieron inicio a un saludable debate acerca de los programas de préstamos del FMI y el Banco Mundial. 
Pero ha llegado el momento de abandonar el enfoque humanitario del movimiento del Jubileo y centrarnos, en su lugar, en los aspectos legales. 
Vale la pena recordar que ningún país del África al sur del Sahara, con las excepciones de Sudáfrica y Rhodesia (hoy Zimbabwe), en ese entonces administrados por gobiernos de minoría blanca, tuvo acceso a los mercados de capitales internacionales a principios de la década de 1960. 
Los mercados de capitales locales eran inexistentes. 
Como resultado, esos países no tuvieron otra opción que subcontratar su desarrollo al FMI y al Banco Mundial. 
Estas instituciones identificaron, evaluaron, aprobaron y financiaron proyectos que elevaron la deuda africana. 
Monitorearon y dictaminaron la contratación de consultores que realizaron los estudios relacionados con estos proyectos, así como personal extranjero a cargo de participar en su ejecución. 
Durante el periodo de implementación, regularmente llevaron a cabo misiones de supervisión complementadas con informes de avance trimestrales y auditorias anuales. 
Aun así, a pesar de todas estas costosas medidas pagadas por los africanos, todos los informes post-evaluación de los proyectos completados indicaban que, en su abrumadora mayoría, los proyectos eran incapaces de generar los ingresos necesarios para pagar las deudas que los financiaban. 
Pero los países deudores, no obstante, están obligados a pagar estas deudas mediante cualquier medio que sea necesario, incluso la toma de más préstamos y un mayor entrampamiento, generando una profundización de la pobreza. 
Por ejemplo, el crecimiento per cápita de Costa de Marfil y Ghana entre 1965 y 1998fue de -0.8, -0.1 en Guinea Bissau, -2 en Zambia y Mauritania, y cero en Nigeria. 
¿Qué anduvo mal? 
Los prestatarios multilaterales promovieron una estrategia de desarrollo basada en la teoría de las ventajas comparativas y una liberalización económica sin trabas. 
África tuvo que abrir sus mercados, mientras producía materias primas y productos básicos para generar ingresos destinados a la inversión en la industria, la educación, la salud y la producción de alimentos. 
Ocurrió que estos supuestos estaban equivocados, ya que los precios de las exportaciones cayeron de manera constante a lo largo de cuatro décadas. 
Pero debería haber sido obvio desde el comienzo que la estrategia del FMI y el Banco Mundial estaba condenada a fracasar. 
Todas las naciones desarrolladas protegieron y subsidiaron su producción local en las primeras fases de su desarrollo y todavía hacen lo que les parece más conveniente. 
Más aún, los Estados Unidos, los estados miembros de la UE y los países del este de Asia, sin excepción, regularon el ingreso de inversiones extranjeras e impusieron controles a los capitales. 
Las asociaciones con compañías extranjeras estaban diseñadas para permitir que las empresas locales se beneficiaran de la capacitación y la transferencia de tecnología, al tiempo que se creaban las condiciones mas favorables para que los productores locales añadieran valor a la producción local y a las exportaciones. 
Frente a estos hechos innegables, el camino elegido por el FMI y el Banco Mundial fue, en el mejor de los casos, una prueba de su incompetencia y, en el peor, una trama deliberada para mantener en una camisa de fuerza a los países del sur del Sahara y su población. 
Cualquiera sea el caso, ciertamente ambas instituciones tienen mucho que responder, y los contratos de los préstamos prevén una cláusula de arbitraje para hacer que rindan cuentas. 
Todavía falta invocar estas cláusulas, pero en aras de la unidad y el fortalecimiento de la solidaridad de los países africanos, seria aconsejable que la naciente Unión Africana tome la iniciativa. 
La UA debería asesorarse jurídicamente, hacer que el tema se incluya en el temario de la Asamblea General de la ONU, promover el congelamiento de los pagos internacionales de la deuda mientras se llevan a cabo los procedimientos de arbitraje y asegurarse el apoyo de la comunidad internacional, especialmente las ONG que tienen un historial de concientización acerca de las deudas de África. 
Todas las compensaciones que se logren a través de tales procedimientos legales se deberían usar para crear un fondo monetario africano, cuyo objetivo sea acelerar una completa integración regional de África, permitiendo que el continente aproveche las características positivas de la globalización. 
Los litigios pueden ser costosos e inciertos. 
Sin embargo, puesta frente a la alternativa de depender de limosnas dictadas por la desesperación y los frecuentes episodios de autodestrucción colectiva, África debe elegir la opción legal para revitalizar el espíritu de sus pueblos y rescatar su proceso de desarrollo. 

La diáspora de África al rescate 
DAKAR – La oleada de noticias sobre el intensificado sufrimiento de África –más pobreza, malnutrición, guerras intestinas y muerte– ante la reciente crisis financiera mundial tiene un carácter tremendamente familiar. 
Casi por doquier, los medios de comunicación plasman las conclusiones académicas en ilustraciones gráficas de brutalidad y desesperación en lugares como, por ejemplo, Guinea y la República Democrática del Congo. 
Pero hay otro aspecto, del que lamentablemente se informa poco, de la historia. 
Los países africanos, que habían quedado fuera de los mercados internacionales de capitales durante la mayor parte de los cinco últimos decenios, se han librado en gran medida de las desdichas emparejadas de la conmoción financiera y la recesión económica. 
Las economías del continente experimentaron una desaceleración, pero no una recesión. 
De hecho, según McKinsey & Company, la contribución de África al crecimiento económico mundial en 2009 fue la tercera en importancia, después de las de China y la India. 
Además, varios países africanos han recibido calificaciones de agencias de crédito, lo que les ha abierto las puertas de los centros financieros mundiales. 
En algunos casos, dichas calificaciones han resultado equivalentes a las de países como, por ejemplo, Turquía o la Argentina o mayores. 
Se están creando bolsas de valores en todo el continente. 
Además, países como, por ejemplo, China, la India y Brasil han llegado a ser una plataforma para un aumento de las exportaciones y el inicio de un modelo de cooperación basado en el comercio, la inversión y la transferencia de tecnología, en lugar de “ayuda”. 
Tan sólo el comercio China-África aumentó de 10.000. millones de dólares en 2000 a 107.000 millones en 2008 y se están invirtiendo miles de millones de dólares en producción de petróleo, minería, transporte, generación y transmisión de electricidad, telecomunicaciones y otras infraestructuras. 
Esas nuevas circunstancias se han combinado para mejorar espectacularmente los resultados macroeconómicos de los países africanos. 
Desde el decenio de 1990 se ha reducido la inflación a la mitad y las reservas de divisas han aumentado un 30 por ciento. 
Las finanzas públicas tuvieron un superávit de 2,8 por ciento del PIB en 2008, frente a un déficit del 1,4 por ciento del PIB en el período 2000-2005. 
Las tasas de ahorro oscilan entre el 10 y el 20 por ciento y la deuda exterior ha disminuido del 110 por ciento del PIB en 2005 al 21 por ciento en 2008. 
Desde 2000, los países del África subsahariana han logrado un crecimiento económico de entre el 5 y el 7 por ciento. 
Muchos factores han contribuido a esa mejora. 
La demanda de los mercados en ascenso ha hecho aumentar el precio de las materias primas. 
La urbanización ha originado un dinámico sector no estructurado de la economía. 
La mejora de la gestión de los asuntos públicos, una mayor producción de alimentos, el aumento del comercio interregional, la cancelación de la deuda, un mejor aprovechamiento de la asistencia oficial al desarrollo (AOD) y unos florecientes mercados de telecomunicaciones y de vivienda también han ayudado. 
Pero las transferencias de la diáspora africana destacan como el factor que más ha contribuido. 
Un estudio encargado por el Fondo Internacional de Desarrollo Agrícola, radicado en Roma, indica que más de 30 millones de personas que viven fuera de sus países de origen contribuyen con más de 40.000 millones al año en transferencias a sus familias y comunidades de origen. 
En el caso de los países del África subsahariana, las transferencias aumentaron de 3.100 millones de dólares en 1995 a 18.500 millones de dólares en 2007, según el Banco Mundial, lo que representa entre el nueve por ciento y el 24 por ciento del PIB y entre el 80 y el 750 por ciento de la AOD. 
El comportamiento de los migrantes en materia de transferencias está dictado esencialmente por el ambiente en materia de reglamentación y la calidad –en cuanto a velocidad, costo, seguridad y accesibilidad– de los productos y servicios ofrecidos por los bancos, las empresas que se dedican a las transferencias monetarias, las entidades que conceden microcréditos y los participantes en el sector no estructurado de la economía. 
A ese respecto, existen tres estrategias diferentes en África. 
La estrategia anglófona se centra en la liberación del mercado de las transferencias alentando la competencia, relajando las constricciones reguladoras para los participantes no bancarios, ofreciendo incentivos financieros, fomentando la innovación financiera y técnica y estimulando la colaboración entre los participantes en los mercados. 
Ese planteamiento, adoptado también por Italia, contribuye a reducir los costos y aumentar el volumen total de fondos para los beneficiarios. 
El planteamiento hispánico hace hincapié en la participación de los migrantes en la banca ofreciendo diversos servicios bancarios tanto en el país de origen como en el país anfitrión, productos de interés específico para los migrantes y comisiones módicas para las transferencias extranjeras. 
El ejemplo paradigmático de ese planteamiento, generalizado en Marruecos y en el mundo de habla portuguesa, es la política de no cobrar comisiones iniciada por el banco español Santander y su homólogo marroquí, Attijariwafa Bank. 
Por último, el planteamiento francófono se basa en dos tipos de monopolio. 
El primero lo disfruta Western Union, que controla hasta el 90 por ciento del volumen total de transferencias dentro de la Zona Franca de África, compuesta por dieciséis miembros. 
Western Unión cobra hasta el 25 por ciento de las transferencias a esos países, frente al cinco por ciento por término medio en el resto del mundo y ha exigido que los países de la zona franca firmen acuerdos exclusivos, lo que impide que las oficinas de cambio de divisas, las oficinas de Correos y las entidades que conceden microcréditos hagan transferencias monetarias. 
El segundo monopolio se ejerce en el sector bancario. 
Francia tiene derecho a veto en los consejos de administración de los dos bancos centrales de la zona franca, mientras que dos bancos comerciales franceses, BNP-Paribas y Société Générale, ejercen un monopolio casi total sobre los programas de préstamo, principalmente centrados en la financiación del comercio a corto plazo y las necesidades de los gobiernos, las empresas publicas y privadas y la minoría selecta. 
Todos los bancos locales han adoptado el mismo planteamiento, lo que limita gravemente el acceso a los servicios financieros de las familias y los empresarios. 
Pese a la importancia cada vez mayor de las transferencias procedentes de Italia, España y los Estados Unidos, el porcentaje mayor en términos absolutos sigue procediendo de Francia. 
Así, pues, en la Zona Franca existe una necesidad real de una entidad financiera que convierta las transferencias de los migrantes en inversiones productivas, con lo que se crearían puestos de trabajo y riqueza, y se ampliaría el acceso a los servicios bancarios, las hipotecas, los productos de seguros, los planes de pensiones y la asistencia técnica. 

El dictador-diplomático de África 
BRUSELAS – La reciente muerte en Bruselas del primer ministro etíope Meles Zenawi finalmente arroja luz sobre su misteriosa desaparición durante dos meses de la vida pública. 
El gobierno de Etiopía había negado enérgicamente los rumores de un grave problema de salud causado por un cáncer de hígado. 
Ahora que se pudo comprobar lo peor, Etiopía y el resto de África oriental tendrán que aprender a vivir sin la influencia estabilizadora de su gran dictador-diplomático. 
Sin duda, Meles era ambas cosas. 
Etiopía sufrió una transformación considerable durante su gobierno dictatorial desde 1991, cuando su grupo minoritario de Tigray en el norte del país llegó al poder tras el derrocamiento del odioso régimen del Derg, liderado por Mengistu Haile Mariam (que hoy todavía disfruta de un retiro confortable en la Zimbabwe de Robert Mugabe). 
Meles (su nombre de guerra en la revolución) primero se desempeñó como presidente del primer gobierno post-Derg y luego como primer ministro de Etiopía desde 1995 hasta su muerte, y en los últimos años de su gobierno, el país registró un crecimiento anual del PBI del 7,7%. 
Este sólido desempeño económico es bastante sorprendente, considerando la política intervencionista de su partido, pero Meles demostró ser un pragmático consumado a la hora de atraer inversión -particularmente proveniente de China- para impulsar el crecimiento. 
Los propios orígenes políticos de Meles como líder del Frente Popular de Liberación de Tigray eran marxistas-leninistas. 
Pero, con el fin de la Guerra Fría, también terminó su dogmatismo. 
A su favor hay que decir que la mortalidad infantil se redujo un 40% durante su gobierno; que la economía de Etiopía se volvió más diversificada, con nuevas industrias como la fabricación de automóviles, bebidas y floricultura, y que se lanzaron importantes proyectos de infraestructura, que incluyen la mayor represa hidroeléctrica de África. 
Etiopía, un país que en algún momento fue considerado por el mundo como un caso perdido asociado con el hambre y la sequía, se transformó en una de las principales economías de África -y sin el beneficio del oro o del petróleo. 
Quizá más importante que los logros domésticos de Meles sea su historial diplomático. 
Fue un aliado indispensable de Occidente en la lucha contra el terrorismo islamista, que culminó en la operación militar de Etiopía en la vecina Somalia en 2006. 
Más recientemente, Meles coordinó esfuerzos con Kenia para perpetrar ataques limitados contra la milicia al-Shabaab, que libró una guerra implacable para transformar a Somalia en una teocracia islámica fundamentalista. 
Al mismo tiempo, Meles sedujo a China, como inversor y como resguardo contra las críticas de Occidente sobre su historial en materia de derechos humanos. 
Y, sin embargo, en una actitud polémica y a la vez justa, le extendió una mano de amistad a la región disidente de Somalilandia, antes de que se pusiera de moda, y no recibió el reconocimiento formal que merecía por ese rayo de esperanza democrática en el Cuerno de África. 
En Hargeisa, Meles será echado de menos, ya que allí planeaba construir un gasoducto con financiación china que atravesaría el territorio de Somalilandia desde Ogaden hasta la costa. 
Más importante, Meles puso a Addis Ababa en el mapa como la sede de la Unión Africana, y como una capital donde los peores problemas de África se podían discutir de una manera pragmática, despojada de rencillas coloniales. 
El propio Meles se convirtió en un importante actor diplomático, particularmente en materia de políticas sobre cambio climático, y más recientemente fue un moderador activo en disputas fronterizas y sobre recursos naturales entre Sudán y Sudán del Sur, recientemente independizado (y rico en petróleo). 
Se lo recordará por haber aceptado la dolorosa secesión de Eritrea en 1993, en lugar de prolongar la guerra civil, y por sus esfuerzos por alcanzar un acuerdo con Egipto sobre el uso de las aguas del Nilo Azul. 
La gran mancha en la trayectoria de Meles siempre será su intolerancia del disenso. 
Sin duda, su historial de derechos humanos fue mucho mejor que el de Derg. 
Por ejemplo, permitió que floreciera una prensa privada y en 2000 se convirtió en el primer líder etíope en llevar a cabo elecciones parlamentarias multipartidarias. 
Es más, en comparación con la vecina Eritrea en el régimen de Isaias Afewerki o Sudán en el gobierno de Omar al-Bashir, su régimen no fue de ninguna manera el peor en materia de abusos en la región. 
Tampoco existen demasiadas pruebas de un enriquecimiento personal o una corrupción generalizada. 
Sin embargo, luego de una elección parlamentaria violenta en 2005, en la que participaron más de 30 partidos, Meles manifestó un desprecio abierto por el pluralismo democrático y la libertad de prensa, y encarceló a varios periodistas en los últimos años. 
Al mismo tiempo, impuso un control central cada vez más estricto sobre su país, étnica y lingüísticamente diverso. 
Si bien en términos nominales el país estaba gobernado por un "federalismo étnico", donde éste amenazaba con una secesión, como en Oromia o Ogaden, Meles fue rápido a la hora de ignorar el marco constitucional. 
Aunque fortaleció la libertad religiosa y la convivencia pacífica entre musulmanes y cristianos, la situación de los derechos humanos en Etiopía siguió siendo deficiente. 
Por ejemplo, grupos como Freedom House y Human Rights Watch documentaron una represión oficial generalizada del pueblo oromo. 
Y, aún así, Meles es irreemplazable -nadie lo iguala intelectualmente como líder africano (abandonó sus estudios de medicina para liderar una revolución contra el Derg, pero luego aprendió un inglés impecable y obtuvo títulos de universidades europeas por correspondencia), ni políticamente en su país, donde no se vislumbra un sucesor obvio para remplazarlo. 
En el Cuerno de África, no existe ningún líder de su estatura que pueda asegurar la estabilidad y la sólida gobernancia que la región tanto necesita. 
Hailemariam Desalegn, el ministro de Relaciones Exteriores de Meles, asumirá el gobierno de Etiopía. 
Pero existirá en Occidente una preocupación considerable ante el peligro de un vacío o lucha de poder en un país geopolíticamente vital pero rebelde -justo cuando se supone que la vecina Somalia está atravesando una transición hacia un nuevo parlamento y un gobierno electo. 
Para sus admiradores y críticos por igual, Meles deja atrás un fuerte legado político. 
Se lo recordará como un líder africano de una importante relevancia histórica: visionario, despótico e indispensable. 

La división económica de la casa africana 
DAKAR – La recesión económica mundial y los temblores en los mercados financieros han puesto presión sobre los presupuestos en toda África. 
Con la excepción de Ghana y unos cuantos otros estados, en 2009 la mayoría de los balances fiscales africanos sufrieron un deterioro. 
Sin embargo, gracias al manejo prudente de las finanzas públicas durante los periodos de sólido crecimiento anteriores, un número importante de países africanos han soportado la crisis actual en mejores condiciones fiscales que durante crisis anteriores. 
En 2009, el crecimiento general del PGB en África fue en promedio 1,6%, lo que representa una baja con respecto al 5,7% del periodo 2002-2008, pero crecimiento al fin y al cabo. 
Más aún, varios países africanos siguieron implementando reformas de largo plazo para mejorar sus clima de negocios e inversiones, a pesar de los inmensos retos planteados por la crisis. 
Ahora que el comercio internacional y la producción industrial global están mejorando, las economías del sub-Sáhara parecen bien posicionadas para emprender un crecimiento más sólido, a medida que la demanda y los precios del petróleo y otros minerales se recupera y la actividad económica global retoma su ritmo. 
Por supuesto, existen numerosos riesgos -malas condiciones climáticas, conflictos militares y agitación política- que todavía pueden socavar los beneficios, logrados con tanto esfuerzo, de este historial social y económico. 
Pero el desequilibrio estructural más difícil de abordar en África es la naturaleza dicotómica de sus economías y finanzas. 
Francamente, están emergiendo dos Áfricas: una economía moderna y otra basada en el dinero en efectivo. 
A lo largo del continente, casi todos los gobiernos alaban -algunos sinceramente, otros no- la modernización económica como piedra angular de la prosperidad y vara según la cual medir su eficacia. Muchos se jactan de lo moderna que es la infraestructura financiera de sus países, que se sustenta en un amplio conjunto de sistemas legales, normativos, contables, de informe crediticios y pagos y liquidaciones. 
Los sistemas de pago nacionales operan productos y servicios de pagos electrónicos. 
Un sistema de transferencia de fondos interbancarios de alto valor liquida transacciones en tiempo real, elimina el riesgo crediticio entre participantes del sistema, aumenta la circulación de fondos y mejora la implementación de políticas monetarias. 
Los bancos pueden controlar sus posiciones en tiempo real y así tomar decisiones de inversión rentables. 
Hasta ahora, sólo unas cuantas instituciones financieras registradas, principalmente filiales de bancos comerciales occidentales, tienen acceso a estos sistemas de pagos. 
Las instituciones no bancarias, como oficinas de cambio de monedas, oficinas postales y organizaciones de micro-crédito, tienen vedado el paso, incluso si demuestran solidez y sostenibilidad financiera. 
Los efectos del secuestro de los sistemas de pagos nacionales por parte de los bancos para prestar servicios sólo a la economía moderna se agravan por los contratos de exclusividad que los bancos y compañías de transferencia de dinero como Western Union han firmado con la mayoría de los países africanos. 
Estos acuerdos excluyen a las entidades no bancarias del altamente lucrativo mercado de las remesas de los emigrados de la diáspora africana, que sigue siendo un factor clave para el crecimiento. 
No obstante, la rápida urbanización que se vive en toda África ha dado origen a un dinámico sector informal desconectado de la economía moderna. 
Aunque las autoridades africanas tienden a marginarla, esta economía del efectivo representa un importante aporte a la capacidad productiva del continente. 
Emplea a más de un 90% de la fuerza de trabajo y comprende a un 75% de los negocios minoristas. 
Pero, a pesar del papel fundamental que juega el sector informal, no tiene acceso a préstamos bancarios convencionales. 
Las instituciones de micro-financiación proporcionan las únicas líneas de crédito abiertas a los operadores informales. 
El modelo de negocios del microcrédito se basa en préstamos que son garantizados por el grupo. Esto se traduce en una red de solidaridad y un mecanismo de apoyo que reduce el riesgo crediticio y estimula la disciplina en los pagos. 
El repago de créditos en las instituciones de micro-financiación bien administradas es de cerca del 95%. Todos los estudios realizados en este ámbito han revelado además que las mujeres no sólo son los emprendedores más activos del sector informal, sino que cumplen sus compromisos de manera más rápida. 
Los estados africanos deben reconocer ahora que modernizar sus sectores informales mediante su integración a la economía moderna puede ser una importante herramienta para el desarrollo. No obstante, sólo unos cuantos países han comenzado a avanzar en esa dirección. 
Nigeria ha optado por no firmar contratos de exclusividad con Western Union y otras compañías y su industria bancaria, recién consolidada, está incursionando de manera importante en la región. 
Ruanda también ha implementado normativas que eliminan los contratos de exclusividad, abriendo puertas para que las instituciones de micro-financiación se conviertan en proveedores de servicios de pago. 
El Banco de Reserva Sudafricano creó una plataforma especial dentro de su sistema nacional de pagos para instituciones no bancarias y de micro-financiación. 
En Malawi, los participantes no bancarios, incluidos otros proveedores de servicios, tienen acceso al sistema nacional de pagos. 
Dar acceso a las instituciones de micro-financiación a sistemas de pago nacionales y regionales y formas electrónicas de pago por parte del consumidor final representará un importante avance para satisfacer las necesidades del sector comercial y minorista en términos de facilidades bancarias. 
También ayudará a facilitar el acceso de los más pobres a los servicios financieros, contribuyendo así a reducir la alta proporción de la población que no cuenta con servicios bancarios. 
Todo esto impulsará de manera inevitable el desarrollo y la integración de los servicios financieros nacionales y el comercio intrarregional. 
Este será un avance muy bienvenido, ya que gran parte del comercio intrarregional se realiza a través de operadores informales y empresas pequeñas y medias que no tienen acceso al sistema bancario. 
Más aún, la integración económica y el comercio intrarregional son el mejor punto de entrada a los mercados globales para todos los países. 
Cuando se trata de analizar los males de África, ya es un hábito hablar largamente del traumático pasado del continente. 
Pero vincular los problemas de la era colonial con la disposición de los gobernantes africanos a gastar fortunas en equipar a sus países con modernos sistemas de liquidación de pagos y luego proceder a excluir a sus ciudadanos de su uso es forzar demasiado la imaginación. 
Abraham Lincoln dijo una vez que una casa dividida no puede mantenerse en pie. 
Esto tiene un corolario económico: una casa con una economía dividida no puede prosperar. 

El otro oro negro de África 
LAGOS – Pocos servicios de infraestructura en el mundo desarrollado se dan tanto por hecho como la electricidad. 
Para los consumidores de los países industrializados, el suministro ininterrumpido de electricidad es un hecho. 
No sucede así en África, que experimenta los mayores déficit de energía del mundo y donde sólo dos de cada diez personas tienen acceso a la electricidad. 
Según el más reciente informe sobre las “Perspectivas económicas regionales del África Subsahariana”, del FMI, tan sólo en 2007, casi dos terceras partes de los países de la región atravesaron crisis severas de energía marcadas por apagones prolongados y frecuentes. 
En África no faltan plantas hidroeléctricas para generar energía. 
Sin embargo, muchas de ellas no pueden responder al rápido crecimiento de la población y los aumentos resultantes en la demanda. 
Además, debido a las sequías constantes, su producción se reduce significativamente y muchas quedan reducidas a simples adornos del paisaje. 
El crecimiento de la población en países como Nigeria y Ghana supone una mayor extracción de recursos hídricos para generar energía. 
La rápida expansión de las actividades agrícolas exige cada vez más agua en todo el continente. 
También se dispone de otros recursos de generación de energía como el gasóleo, el diesel, el crudo liviano, la energía solar y el gas, pero sus costos son prohibitivos. 
Estos son factores de peso para que se prefiera el carbón como fuente alternativa asequible de energía en África. 
Históricamente, el carbón ha tenido un papel fundamental como fuente de energía mundial y tiene muchas ventajas importantes frente a otros combustibles fósiles. Primero, su relativa abundancia. 
El nivel actual de las reservas mundiales probadas es de aproximadamente 850 mil millones de toneladas. 
África tiene más o menos 50 mil millones de toneladas. 
También, en términos geográficos, el carbón está distribuido mucho más extensamente que cualquier otro combustible fósil. 
Desde 1980 la demanda mundial de energía ha aumentado en más de un 50% y se espera que de ahora al 2030 crezca anualmente un 1.6%. 
Más del 70% de esta nueva demanda vendrá de los países en desarrollo, donde se proyecta que los combustibles fósiles representarán alrededor del 80% de la demanda total de energía al final de ese periodo. 
El carbón es el combustible fósil de más rápido crecimiento en el mundo, con una producción anual que aumenta en un 6.4% desde 2004. 
En algunas naciones con un consumo importante de energía ya es la fuente dominante de generación de electricidad. 
La mayor parte del aumento de la generación de energía con carbón provendrá de países en desarrollo estratégicamente importantes como China y la India. 
Tan sólo en 2006, China añadió aproximadamente 93,000 megawatts de capacidad de generación de electricidad con carbón, y se prevé que esta tendencia continúe a medida que el país intenta satisfacer sus enormes necesidades de energía. 
Incluso en muchos países desarrollados el carbón aún representa una proporción importante de la generación de energía. 
Las plantas de carbón generan actualmente más de la mitad del suministro de electricidad de los Estados Unidos. 
Dinamarca, donde se encuentran algunas de las plantas de energía con carbón más eficientes del mundo, también recurre a esta fuente para producir la mitad de su electricidad. 
Lo mismo sucede en Alemania, donde existen algunas de las unidades de combustión de carbón pulverizado más eficientes de Europa. 
Polonia utiliza carbón para el 98% de su producción de electricidad y Sudáfrica genera alrededor del 50% de la suya con este recurso. 
Con estos antecedentes, es difícil no esperar que los países en desarrollo exploten sus abundantes recursos de carbón para generar energía, sobre todo tomando en cuenta que la tecnología moderna permite producir carbón de manera limpia. 
Hay quienes sostienen que el gas podría ser una mejor alternativa a las plantas hidroeléctricas o de carbón, pero para los países que deben importar gran parte de su gas, los beneficios de una fuente estable y confiable de combustible barato como el carbón son un argumento muy sólido en contra de los costos de capital de una planta de gas. 
A diferencia de los precios del carbón que es abundante y está disperso geográficamente, los precios del gas están sujetos a una volatilidad significativa, y las tendencias a largo plazo ante el agotamiento de los combustibles fósiles son inciertas. 
En contraste, los precios del carbón son más estables y es posible que se mantengan así por largo tiempo. 
Además de la generación de energía, el carbón también tiene muchas aplicaciones en numerosas industrias. 
Es central en la producción de acero y cemento. 
Además, el uso de la madera por la población creciente de África está causando una rápida deforestación en muchos países. 
Hay una significativa demanda potencial de briquetas de carbón como sustitutos de la madera para cocinar y para la calefacción doméstica e industrial Así pues, las perspectivas de la demanda son favorables para la industria del carbón, lo que crea oportunidades significativas de inversión. 
Evidentemente el uso del carbón como recurso energético conlleva desventajas ambientales, y esas preocupaciones son demasiado importantes para ignorarlas. 
A pasar de las gigantescas reservas, el carbón sigue siendo un recurso finito. 
Se debe extraer con mayor eficiencia y con miras a mitigar el impacto ambiental. 
Afortunadamente, en la actualidad se presta mucha mayor atención a la seguridad de las minas y la administración de los productos secundarios de la utilización del carbón. 
La lluvia ácida y otras amenazas a la salud pública están vinculadas con la combustión del carbono, pero están surgiendo más tecnologías para reducir las emisiones de las plantas generadoras. 
Gracias a la investigación, en años recientes se han desarrollado plantas generadoras más eficientes en términos de energía y se han retirado las tecnologías obsoletas, especialmente en el mundo desarrollado. 
Los países en desarrollo llevan un retraso en este proceso, pero, ante la amenaza común del calentamiento global, están aumentando las presiones para que se adopten políticas de conservación. 
Los países ricos en minerales de África deben explotar sus abundantes recursos naturales. 
Deben utilizar el carbón para su desarrollo económico. 
No hacerlo sería desperdiciar una oportunidad en un momento en que los países africanos deben utilizar todos los recursos a su alcance para reducir la pobreza. 

La inmunidad de África 
ACCRA – Estados Unidos sufre una creciente pérdida de empleos. 
Gran Bretaña nacionaliza sus bancos. 
Las pequeñas economías alguna vez de alto vuelo como Irlanda, Hungría e Islandia se desmoronan. 
Incluso las robustas China e India están experimentando un crecimiento más lento, un recorte de sus ambiciones y sueños rotos. 
Sin embargo, en el África subsahariana, existen pocos indicios de la crisis financiera global que está consumiendo al mundo capitalista. 
En las ciudades africanas en boga, los precios de las viviendas residenciales se mantienen estratosféricos. 
Una típica casa de estilo occidental en Kampala o Accra, por ejemplo, hoy sorprendentemente cuesta entre dos y tres veces más de lo que cuesta una casa semejante, digamos, en Cleveland u otras ciudades de la zona central de Estados Unidos. 
Mientras que los precios inmobiliarios se derrumban desde Madrid hasta Dublin y desde Miami hasta Los Angeles, los precios africanos se mantienen en niveles récord, o cerca. 
Los bancos africanos, mientras tanto, son sólidos como rocas si se los compara con sus pares altamente endeudados de Estados Unidos y Europa. 
Mientras los banqueros internacionales se dedicaron a otorgar legiones de créditos incobrables, los banqueros africanos se atuvieron a obtener ganancias a la antigua: pagándoles muy poco a los depositantes y ganando un "diferencial" importante mediante la compra de deuda gubernamental garantizada, que ofrecía retornos saludables. 
Incluso el gasto público deficitario -durante mucho tiempo el flagelo de África- parece positivamente insignificante comparado con las deudas masivas que enfrentan Estados Unidos y algunos países europeos. 
La nueva administración Obama está proponiendo planes de gasto factibles de crear un déficit récord en Estados Unidos de más de un billón de dólares -y esto sumado al déficit récord de la saliente administración Bush. 
Y aún así hay buenas razones para creer que es sólo una cuestión de tiempo antes de que África y sus pueblos experimenten los efectos nocivos de la crisis global. 
Desde Ghana hasta Kenia, los gobiernos cada vez tienen más dificultades para recaudar dinero destinado a proyectos de infraestructura y para vender deuda oficial. 
La inversión extranjera en el África subsahariana, que alcanzó niveles récord en los últimos años, se está retrayendo, lo cual es una prueba de la cautela de los inversores, no de una falta de optimismo subyacente en la región. 
Y las exportaciones de materias primas a China, India, Europa y Estados Unidos -un factor clave en el reciente impulso del crecimiento de África- pueden sufrir simplemente porque la desaceleración global implica menos consumo en todas partes. 
Todos estos factores sugieren que una crisis financiera africana es posible. 
Las inversiones en acciones populares, como de Safaricom, ya se están comercializando a niveles inesperadamente bajos. 
Si los precios de los bienes raíces cayeran drásticamente, podría producirse una reacción en cadena, que afectaría a inversores grandes y pequeños por igual, y que con el tiempo les causaría un vasto sufrimiento a los africanos corrientes. 
Incluso si se asumiera una estabilidad en los precios de los bienes raíces, la crisis global con certeza causará una caída de las remesas por parte de los africanos que tienen buenos empleos en Europa, Estados Unidos, Canadá, Australia y Oriente Medio. 
Ya se estima que las remesas están decayendo, cosa que tiene sentido: los inmigrantes en los países ricos se ven y se verán desproporcionadamente afectados por la menor actividad económica. 
La inmigración en sí misma puede incluso desacelerarse drásticamente, según la extensión y profundidad de la crisis económica. 
Una menor cantidad de africanos trabajando en países ricos se traducirá automáticamente en una menor cantidad de dinero circulando en los países africanos. 
No obstante, la caída de las remesas tiene dos lecturas. 
Durante mucho tiempo, las remesas alimentaron la inflación en muchas partes de África. 
A un médico ugandés que trabaja en Noruega, por caso, le importa poco lo que cuesta una cerveza en Kampala. 
También está dispuesto -y puede hacerlo- a pagar más que un médico local por los servicios y, por supuesto, por una casa en Uganda. 
Una disminución de las remesas que ingresan a Uganda podría significar una menor actividad económica -o simplemente precios más bajos. 
O se logra controlar la crisis financiera en Estados Unidos, que incubó la crisis global, o amenazará con mutar en una nueva forma más virulenta que podría destruir no sólo la economía de papel de comercialización y correduría de Estados Unidos, sino también su economía real de bienes y servicios. 
El presidente Barack Obama, que actúa como si el segundo escenario pareciera posible, está apostando a un gasto gubernamental de gran escala para impulsar la economía real. 
Si su administración tiene éxito, las posibilidades de que África se mantenga relativamente a salvo aumentarán. 
Sin embargo, aunque Obama fallara, los africanos deberían escapar de la peor de las crisis globales, por buenas y por malas razones. 
Las buenas razones tienen que ver con la confianza en sí mismos de los africanos y una creciente conciencia entre los académicos y los estrategas políticos de que el comercio dentro de la región -especialmente entre el África urbana y el África rural- en definitiva redundará en enormes beneficios. 
Otro factor que juega a favor de África es la baja dependencia de sus empresas privadas y de sus consumidores del dinero prestado. 
La gente tiende a pagar en efectivo por los bienes y servicios, por más costosos que sean. 
En Estados Unidos, los préstamos para autos y viviendas -préstamos que hoy no se están devolviendo- son el principal factor detrás de la crisis financiera. 
En África, muy poca gente pide dinero prestado para este tipo de compras. 
La economía africana basada en el efectivo en el pasado limitó el desarrollo. 
Después de todo, al permitirle a la gente gastar más de lo que tiene, el dinero prestado puede estimular el crecimiento. 
Pero hoy, las prácticas de África de pagar en el momento son una defensa poderosa contra el contagio financiero. 
Otra manera de mirar la paradójica posición económica de África es admitir que la marginalización histórica de la región dentro del sistema financiero internacional -tan costosa en tiempos de abundancia global- está demostrando ser un beneficio inesperado cuando los más ricos del mundo están padeciendo una enfermedad terminal. 

La democracia en peligro de África 
NUEVA YORK – En las elecciones presidenciales del Senegal, que se celebrarán el 26 de febrero, está en juego el futuro de una de las democracias más antiguas de África. 
El Presidente saliente, Abdoulaye Wade, antes destacado defensor de la democracia, ha pasado a ser, cuando cuenta casi noventa años de edad, su sepulturero. 
Desde que tomó posesión de su cargo en 2000, Wade ha estado trasteando peligrosamente con la Constitución del Senegal. 
De los quince cambios que Wade hizo en la Constitución, diez de ellos debilitaron la democracia; los otros fueron erráticos, si no estrambóticos. 
Por ejemplo, en determinado momento Wade abolió el Senado, pero lo reinstauró después de comprender que se podía utilizar para recompensar a aliados políticos. 
Asimismo, redujo la duración del mandato presidencia de siete años a cinco, pero después restableció los siete años. 
En febrero de 2007, Wade fue reelegido Presidente del Senegal entre acusaciones de la oposición de que la elección no había sido libre y justa. 
A consecuencia de ello, la oposición boicoteó las elecciones parlamentarias de junio de 2007. 
Fue un error, porque el boicot brindó a Wade el control absoluto de la legislatura, además de la capacidad para nombrar sin trabas a los jueces del Tribunal Constitucional. 
En el pasado mes de junio, Wade intentó lo que habría equivalido a un golpe constitucional. 
La encuesta de opinión creíble y más reciente en el Senegal, hecha el año anterior, había indicado que Wade obtendría solo el 27 por ciento del voto en las próximas elecciones presidenciales. 
Dada la disposición constitucional vigente sobre la celebración de una segunda vuelta, si ningún candidato obtiene el 50 por ciento y si los partidos de la oposición se unieran tras un candidato común, Wade perdería casi con toda seguridad. 
Al comprenderlo, Wade intentó hacer que la Asamblea Nacional modificara la Constitución a su favor una vez más. 
Cualquier candidato que obtuviera la mayoría relativa y al menos el 25 por ciento del voto popular en la primera vuelta obtendría la presidencia. 
No seria necesaria una segunda vuelta. 
Gracias a unas manifestaciones en masa, en las que participaron muchos artistas populares, Wade dio marcha atrás. 
Ahora no puede abolir una segunda vuelta de las elecciones presidenciales, pero está intentando recurrir a otros trucos. 
Sus partidarios han distribuidos encuestas falsas en las que se indica que ganaría en la primera vuelta con el 53 por ciento de los votos, prueba evidente de que el clan de Wade no concibe otra posibilidad que la de una victoria en la primera vuelta. 
Al final de enero, el Tribunal Constitucional amañado por Wade determinó que podía presentarse para un tercer mandato, pese a que la Constitución sólo permite dos. 
Además, la resolución excluyó al cantante y compositor Youssou N’Dour, mundialmente famoso, de presentar su candidatura contra él. 
Como se esperaba, estallaron protestas generalizadas y cinco personas murieron en los choques con la policía. 
Los partidos de la oposición y grupos de la sociedad civil denunciaron ese golpe constitucional y adoptaron el lema “Wade dégage!” 
(“¡Fuera Wade!”), que recordaba al de “Ben Ali dégage!” (“¡Fuera Ben Ali!”) del año pasado en Túnez. 
Algunos dirigentes religiosos sufíes han pedido también que Wade dimita. 
Durante la semana siguiente, la oposición examinó la posibilidad de llevar a cabo protestas en masa para impedir las elecciones. 
Sin embargo, el resultado de dichas protestas habría sido una mayor violencia y la violencia podría haber acabado con la democracia enteramente. 
De hecho, si el Senegal fuera como la América Latina de los decenios de 1960 y 1970, probablemente el ejército habría tomado ya el poder con el disfraz de salvador del orden público. 
Por fortuna, el Senegal, como la India, es uno de los pocos países nacidos después de la segunda guerra mundial que nunca ha tenido un golpe de Estado militar. 
La estrategia más eficaz –y democrática– de la oposición habría sido la de unirse tras un candidato común para presentarse contra Wade hace seis meses, cuando comenzó la campaña, del mismo modo que los dos partidos mayores de la oposición de Chile consiguieron unirse y derrotar al general Augusto Pinochet en el plebiscito de 1988. 
Técnicamente, sigue siendo una opción, pero ha llegado a ser una posibilidad improbable, en vista del tiempo y la voluntad que harían falta. 
Pero aún se puede salvar la democracia senegalesa. 
Si los partidos de la oposición cumplen su promesa de unirse tras el candidato de la oposición que reciba más votos en la primera vuelta, lo más probable es que Wade pierda en la segunda vuelta. 
Además, las posibilidades de la oposición de beneficiarse de unas elecciones libres y justas aumentarán, gracias a una mayor observación externa de las elecciones que en 2007, en las que no estuvieron presentes observadores internacionales. 
De hecho, un importante equipo de observadores de elecciones de la Unión Europea está ya en el terreno, pero será necesaria una atención en masa de los medios de comunicación internacionales, además de la vigilancia de los ciudadanos senegaleses, para evitar que se amañen las votaciones y que haya violencia. 
Francia y los Estados Unidos son los dos países extranjeros más influyentes en el Senegal. 
Después de la decisión del Tribunal Constitucional de permitir a Wade presentar su candidatura para un tercer mandato, el Departamento de Estado de los Estados Unidos dijo que “lo propio de un estadista sería dejar paso a la siguiente generación”. 
El ministro de Asuntos Exteriores de Francia, Alain Juppé, hizo una declaración pública similar unos días después, lo que resultó ser una sorpresa, dada la notoria renuencia de Francia a romper las relaciones con los presidentes de África, incluidos los autócratas. 
Si la oposición derrota a Wade, las instituciones democráticas más decisivas del Senegal podrían resultar revitalizadas. 
La oposición participaría en las elecciones generales de junio de 2012 y casi con toda seguridad las ganaría y todos los candidatos de la oposición han acordado que, sea cual fuere el que de ellos gane las elecciones presidenciales, se debe modificar la constitución superpresidencial del país. 
Con el tiempo, con un legislativo fortalecido y una presidencia más limitada, también el Tribunal Constitucional empezaría a cambiar. 
En ese caso, se invertiría el deslizamiento del Senegal hacia el autoritarismo y se redimiría su patrimonio democrático. 

El imperativo de la integración en África 
Karl Marx predijo que los estados irían desapareciendo ante el surgimiento de una idílica sociedad comunista capaz de regular los desequilibrios económicos y dar poder a las masas. 
Le habría sorprendido muchísimo ver su profecía realizada no por el comunismo, sino por la globalización del liberalismo angloamericano. 
Abrir los mercados al libre flujo del capital, y no la dictadura del proletariado, es lo que ha hecho obsoleto el poder del estado. 
Los mercados de capitales de hoy en día reúnen dinero para los gobiernos, clientes corporativos y clientes particulares, gestionan las inversiones de los fondos de pensiones y apuestan al nivel de los tipos de interés o el mercado de valores. 
Las transacciones basadas en derivados por parte de bancos de inversión, fondos de cobertura y otros participantes del mercado genera inmensas utilidades para los especuladores, al tiempo que priva a la economía real de inversiones productivas y creación de empleos. 
Ningún grupo humano del planeta queda a salvo de las duras consecuencias de un sistema así. 
Cerca del 40% de los 6,5 mil millones de personas del mundo vive en la pobreza, y un sexto vive en condiciones de extrema pobreza. 
Sin embargo, los grupos de raza negra son las principales víctimas. 
En los Estados Unidos, la octava parte de los hombres de raza negra entre 25 y 34 años está en la cárcel, y tres de cada cinco hogares afroamericanos con niños tiene como jefe a una madre soltera. 
En cuanto a los países africanos, la política y la economía de la globalización los ha despojado de sus bienes y recursos naturales, dejándolos con una insostenible carga de deuda. 
Como resultado, el porcentaje de la población de África que vive en la extrema pobreza aumentó del 41,6% en 1981 a un 46,6% en 2001. 
Por otra parte, en la era de la globalización las regiones en las que el intercambio comercial interno supera al externo tienen mejores perspectivas económicas y una mayor cohesión social. 
Es el caso de Europa, Asia y, cada vez más, América Latina, particularmente entre los estados miembros del Mercosur (Argentina, Brasil, Chile, Uruguay y Paraguay). 
Podemos ver que ocurre lo opuesto en el caso de las asociaciones regionales de África y el Oriente Próximo, donde el comercio con el mundo exterior es más importante que el comercio intraregional. 
Como resultado, cualquier país que formule estrategias para contrarrestar las fuerzas destructivas de la globalización debería dar prioridad a una estrategia de desarrollo económico interno, preferiblemente dentro de un marco regional. 
Este es un requisito para defenderse frente al fundamentalismo del mercado y evitar las injustas condiciones del mercado internacional. 
En este respecto, las Asociación de Naciones del Sudeste Asiático (Brunei Darussalam, Camboya, Laos, Malasia, Myanmar, Filipinas, Singapur, Tailandia y Vietnam) constituye un ejemplo edificante. 
Las economías de la ASEAN adoptaron un frente unido acerca de los problemas económicos internacionales y acordaron dar prioridad a la integración económica interna y ampliar los vínculos con los principales socios comerciales. 
Las exportaciones se han mantenido como el principal impulsor del desempeño económico de los países de la ASEAN, contribuyendo a un 5,8% de crecimiento del PGB regional en 2006. 
Los flujos de inversión extranjera directa (IED) de la ASEAN alcanzaron los US$ 38 mil millones en 2005, aumentando en un 48% con respecto al año previo. 
Las perspectivas de 2006 también fueron al alza: la información preliminar para el primer trimestre indicó que los flujos de IED ya habían llegado a los US$ 14 mil millones, desde los US$ 7,4 mil millones de la primera parte del año anterior. 
La voluntad de la ASEAN de establecer una comunidad económica completamente desarrollada se ha visto subrayada por la implementación de su de sus Pautas de Prioritarias de Sectores de Integración. 
En contraste, la histórica tradición de límites coloniales inmanejables y artificiales en el África Subsahariana, con sus antagonismos étnicos, falta de respeto a si mismos de algunos de sus ciudadanos y un notable historial de fracasos de gobernabilidad han obstaculizado su búsqueda de una integración económica. 
Sin embargo, un enfoque sector por sector podría mitigar estas limitaciones y, considerando la urgente necesidad de dar respuesta a la demanda de energía y al cambio climático, podría ser estratégicamente aconsejable comenzar por el sector energético. 
África es un continente rico en energía y posee dos terceras partes de las reservas mundiales de energía hidroeléctrica: billones de kilovatios-hora que constituyen cerca de la mitad de los recursos mundiales. 
Sólo el Río Congo tiene más de 600 mil millones de kilovatios-hora de reservas anuales. El Sanaga (Camerún) y el Ogooué (Gabón) poseen un nivel similar. 
Los avances tecnológicos han hecho posible transportar electricidad a través de corriente directa de alto voltaje (HVDC) a través de largas distancias sin incurrir en grandes pérdidas (sólo cerca del 3% por cada 1000 kilómetros). 
La energía hidroeléctrica, que no genera emisiones de carbono, es la opción adecuada como principal fuente de energía del África Subsahariana. 
Con sólo aprovechar la energía hidroeléctrica de la Cuenca del Congo se daría respuesta a todas las necesidades energéticas de África, o se alumbraría toda Sudamérica. Más aún, crear una matriz energética africana permitiría enviar energía desde la república Democrática del Congo a países del sur de Europa como España, Portugal e Italia. 
Sin embargo, si bien el 90% de las reservas mundiales de energía hídrica se concentran en regiones subdesarrolladas como el África Subsahariana, la tecnología de la HVDC sigue siendo dominio de los países desarrollados. 
En consecuencia, existe un imperativo no sólo de una integración regional en África, sino también de visión y colaboración estratégicas conjuntas para ayudar a crear seguridad global en los ámbitos energético y ambiental. 

La última hambruna de África 
WASHINGTON, DC – El año pasado, la comunidad internacional se dio cuenta que una de las peores tragedias humanitarias de los últimos tiempos se desarrollaba en el Cuerno de África, y se trasladó al lugar con el fin de aliviar la hambruna generalizada existente. 
En la actualidad, la escasez de lluvias, la escasez de cosechas, y los conflicto persistentes podrían causar que millones de personas se hundan nuevamente en niveles de hambruna y malnutrición que hagan peligrar sus vidas. 
La ayuda de emergencia es crucial en este momento delicado, pero no es suficiente. 
Sólo si se abordan las deficiencias fundamentales del sector agrícola puede la región realmente escapar de la plaga del hambre. 
África está dotada con un 60% de las tierras cultivables ociosas del mundo y tiene millones de agricultores muy trabajadores. 
Ellos simplemente necesitan herramientas, infraestructura y aptitudes para desbloquear el enorme potencial agrícola del continente. 
No existe ninguna razón – ni ninguna excusa – para dejar que la supervivencia de millones de personas quede a merced de condiciones climáticas impredecibles. 
Por el contrario, los países deben tomar el control al mejorar su eficiencia y productividad de manera drástica. 
Sin duda, se ha avanzado. 
Algunos gobiernos africanos han reducido las barreras regulatorias a las inversiones en agricultura del sector privado. 
Y algunos están implementando herramientas de gestión de riesgos y de cobertura de riesgos (hedging) con el fin de proteger a los agricultores de sequías e inundaciones, y a los consumidores de escasos recursos de la volatilidad de los precios de los alimentos causada por este tipo de desastres. 
Por ejemplo, el “Global Index Insurance Facility” (Fondo de Seguros en base a Índices Climáticos) asegura a los agricultores de Kenia contra riesgos de sequía o lluvias excesivas. 
Este tipo de iniciativas fomentan los flujos de recursos para la agricultura – tanto para las empresas agrícolas que son necesarias para alimentar a las ciudades en crecimiento de África, como para los pequeños agricultores que necesitan mejores semillas, fertilizantes, y carreteras que los conecten con los mercados. 
Aunque las regiones más desarrolladas han estado tomando estas medidas, las mismas todavía no se han generalizado como práctica estándar en África. 
El sector agrícola del continente enfrenta aún más obstáculos por el bajo nivel de formación, la carencia de innovación, la debilidad de la infraestructura, la escasez de financiación, la falta de acceso a la tierra y a los títulos de propiedad, y la falta de seguridad para los prestamistas. 
Sin embargo, si se tuvieran las herramientas adecuadas todos los mencionados problemas tienen solución. 
Por ejemplo, con el fin de financiar la reforma, los bancos locales necesitan incentivos para expandir el crédito. 
Eso podría significar acceso a burós y a agencias de calificación que se especialicen en créditos, a fondos que mutualicen el riesgo para los pequeños agricultores, y a servicios de consultoría con el fin de proporcionar educación y desarrollo de capacidades. 
Estos bancos también necesitan apoyo directo. 
Por ejemplo, la Corporación Financiera Internacional está invirtiendo $25 millones de dólares estadounidenses en el Zambia National Commercial Bank con el fin de aumentar el acceso a la financiación para los pequeños empresarios y para las empresas agroindustriales rurales, quienes representan una parte importante de la producción económica de Zambia. 
Además, varias técnicas innovadoras de financiación – tales como el financiamiento estructurado del comercio exterior, la financiación contra recibos de almacenes, y la financiación para proveedores – ya se encuentran en funcionamiento o están en etapa de desarrollo. 
En el marco del programa Global Warehouse Receipt Program (Programa Mundial de Recibos de Almacenes), por ejemplo, los agricultores podrán utilizar los productos almacenados en depósitos como garantía para préstamos. 
También se necesitan modelos de mecanización agrícola para pequeños agricultores a fin de mejorar su eficacia y aumentar su rendimiento productivo. 
Los agricultores podrían agruparse para unir su producción y negociar acuerdos de compra de la totalidad de la producción (offtake agreements) favorables con el propósito de monetizar ventas futuras, luego podrían usar los recibos de dichos acuerdos para arrendar equipos, como por ejemplo tractores. 
El agua es otra gran limitación a la producción de alimentos en algunas regiones. 
Los países más afectados trabajan para aumentar el suministro mediante el desarrollo de nuevas fuentes de aguas subterráneas y superficiales, la utilización de aguas residuales de las zonas urbanas vecinas, la recolección de agua de lluvia, o la reutilización del drenaje agrícola. 
De forma paralela, algunos países se centran en la reducción de la demanda, a través de un mejor manejo del agua y técnicas agrícolas innovadoras, tales como riego de precisión y por goteo. 
África también necesita una mejor infraestructura para poder impulsar la producción de alimentos. 
El acceso limitado a la energía eléctrica significa que se carece de almacenamiento en frío; las carreteras mal mantenidas hacen que los vehículos antiguos se desplacen más lentamente; y los puertos ineficientes a menudo dejan que los alimentos se pudran en los muelles. 
La producción no tiene sentido si los productos frescos no llegan al mercado en buenas condiciones y a un costo razonable. 
Por último, la transformación de África en una potencia agrícola debe basarse en la inclusión y la sostenibilidad del medio ambiente. 
Las inversiones deben garantizar un reparto equitativo de los beneficios entre productores y consumidores, y deben incluir la participación de los pequeños agricultores y vínculos con mercados para insumos y productos. 
Además, los inversores deben tener en cuenta los intereses de los países de acogida, de las comunidades locales, y del medio ambiente – este es un enfoque que es bueno y que también es un buen negocio. 
Es posible lograr seguridad alimentaria a largo plazo en África. 
De hecho, la seguridad alimentaria es sólo el primer paso en el camino hacia un auge de las exportaciones agrícolas africanas. 
Si actuamos ahora, los líderes africanos e internacionales pueden garantizar no sólo la seguridad alimentaria del continente, sino también una economía próspera e inclusiva. 

Las ambiciones monetarias equívocas de África 
DAKAR – El África subsahariana está en medio de una fiebre de uniones monetarias. 
Grupos regionales de todos los países en el este, sur y oeste de África están dando prioridad a la idea de crear una unión monetaria. 
Sin embargo, ¿acaso no hemos escuchado todo esto antes en África? 
En efecto, el entusiasmo actual por las uniones monetarias ignora los malos resultados de los intentos previos en el continente para establecerlas de forma pacífica. 
Una moneda común requiere de políticas monetarias y fiscales unificadas y centralizadas. 
Sin embargo, esto necesita de una integración política, que, como lo han demostrado los problemas del euro este año, es un asunto difícil de promover entre Estados-nación. 
Antes de la llegada del euro a la escena financiera internacional en 1999, los únicos ejemplos de países con monedas comunes estaban en el África francófona neocolonial y anteriormente, en el siglo XIX, en América Latina y en Escandinavia. 
La creación del CFA (franco de la comunidad financiera africana), que le ofrece a Francia el control del 65% de las reservas de divisas de los países de esta comunidad, combinaba la convertibilidad de la moneda con una paridad claramente sobrevaluada –vinculada primero al franco francés y ahora al euro- así como barreras comerciales. 
Esto solamente produjo déficits estructurales, una fuga de grandes capitales y, en 1994, una devaluación del 100%. 
Con todo, a pesar de las dificultades que ha tenido el CFA (y el euro últimamente) –en efecto, pese a la ausencia de uniones aduaneras regionales viables (excepto la Comunidad del África Oriental), sin mencionar un mercado único- los africanos tienen una fuerte fe en la idea de una unión monetaria. 
Esa fe es inmerecida. 
Dado el grado de su desarrollo económico, con su énfasis en las exportaciones de productos básicos, la prioridad de los países africanos debe ser la integración económica de largo plazo, no una unión monetaria. 
El modelo a seguir no es el euro, sino el Mercado Común del Sur de América Latina (Mercosur) y la Asociación de Naciones del Sureste Asiático (ASEAN por sus siglas en inglés). 
Ambos grupos regionales han disminuido sus barreras comerciales y esto ha servido como verdadero catalizador del crecimiento económico. 
Los países miembros del Mercosur han adoptado una estrategia en la que se da prioridad a la creación de una zona de libre comercio. 
Evitaron establecer una burocracia que absorbiera un fuerte presupuesto, dejando a los respectivos ministerios la administración del acuerdo. En 2008, las exportaciones interregionales de Mercosur alcanzaron 41,600 millones de dólares, un aumento del 28,4% comparado con 2007. 
El comercio exterior de Paraguay, Argentina y Brasil dentro de la zona registró, respectivamente, 65%, 33% y 15% de sus exportaciones totales. 
Desde principios de los años noventa, el Mercosur ha podido movilizar el 5,9% de las entradas mundiales de inversión extranjera directa. En 2008, atrajo un récord de 56,000 millones de dólares en este tipo de inversión, un incremento de 31,5% comparado con 2007. 
Además, la inversión entre los países del Mercosur ha conducido a una mayor integración económica. Ahora, Argentina es el segundo socio comercial más grande de Brasil, después de los Estados Unidos, mientras que Brasil es el primer socio comercial de Argentina, antes que los Estados Unidos. 
Los siete países miembros de la ASEAN han decidido poner en aplicación “hojas de ruta” económicas que definen las prioridades de integración, una muestra de su determinación para lograr una comunidad económica única. 
Sin embargo, una unión monetaria no es prioritaria en la agenda. 
En 2009, el comercio dentro de la ASEAN representó el 24,6% de las exportaciones totales de sus miembros y el 24,3% del volumen total de las importaciones. 
En contraste, el comercio entre los países africanos representa solamente entre el 10% y 12% de las exportaciones e importaciones del continente. 
Sin embargo, debido en parte a que estos países han escapado de las secuelas de las crisis de crédito global, más inversionistas se están enfocando en las oportunidades de negocios que ahí se presentan. 
Para 2050, el PIB combinado de las 11 economías más grandes de África será de más de 13 billones, superando a Brasil y a Rusia (aunque no a la India o China). 
Para algunos analistas, el ascenso de países como Brasil como potencias económicas se explica en parte por la desmutualización exitosa de sus bolsas de valores. 
Actualmente hay 23 bolsas operando en África, y su capitalización bursátil se ha disparado de 245,000 millones en 2002 a 1 billón (2% del total mundial) a finales de 2009 –tan elevado como la décimo quinta bolsa de valores más grande del mundo. 
Con un volumen de 800,000 millones de dólares, la bolsa de valores de Johanesburgo por sí sola representa el 80% del total y ocupa la décimo novena posición mundialmente. 
Nigeria tiene planes para desmutualizar su bolsa de valores y situarse entre las principales destinaciones para los inversionistas fronterizos. 
África se puede beneficiar de un gran giro económico siempre que se cree el ambiente adecuado para un crecimiento sostenible y una productividad creciente. 
Esto requiere de políticas macroeconómicas coherentes centradas en la integración económica, en el autoabastecimiento de alimentos, en una baja inflación y en una deuda reducida. 
También necesita estabilidad política, erradicar la corrupción, un Estado de derecho fortalecido, mejores niveles educativos y un mayor uso de teléfonos celulares e Internet. 
Lo que no necesita es una unión monetaria. 
En lo que se refiere a los tipos de cambio, les conviene más a los miembros de los grupos económicos africanos vincular sus monedas en sistemas monetarios regionales para prevenir grandes fluctuaciones entre sí. 

Las odiosas deudas de África 
Un efecto secundario de la ocupación británico-americana del Iraq ha sido el de precipitar el debate público sobre un obscuro secreto de las finanzas internacionales: las deudas contraídas por regímenes odiosos. 
Cuando los nuevos gobernantes del Iraq están debatiendo sobre lo que se debe hacer respecto de los miles de millones de dólares en deudas externas heredadas del régimen de Sadam Husein, diversas voces -desde la sociedad benéfica Oxfam-International hasta el gurú de la defensa de los Estados Unidos Richard Perle- están pidiendo el repudio de la deuda con el argumento de que las deudas con que ahora carga el Iraq fueron contraídas para mantener un régimen corrupto y opresivo. 
El Iraq no es el único país que carga con semejantes deudas. 
En toda el África subsahariana, muchas de las personas más pobres del mundo se debaten bajo el peso de la demoledora herencia provocada por los préstamos concedidos por unos pródigos a unos gobernantes corruptos y opresivos. 
Durante sus 32 años de dictadura, el ex presidente del Congo Joseph Mobutu acumuló una fortuna personal calculada en unos 4.000 millones de dólares, mientras su gobierno contraía una deuda externa de 12.000 millones de dólares. 
Más de lo mismo en Angola, donde el año pasado una investigación del FMI reveló que en los cinco últimos años desaparecieron del erario de ese país 4.000 millones de dólares. 
Resulta que en ese período el Gobierno de Angola recibió una suma similar en préstamos de bancos privados, con lo que quedaron hipotecados, como fianza, los futuros ingresos por petróleo. 
Gran parte de la mal adquirida riqueza de África está ahora oculta en el extranjero. 
En un estudio de 30 países subsaharianos, hemos calculado que la fuga total de capitales en el período 1970-1996 ascendió a 187.000 millones. 
Si se añaden los intereses correspondientes, la fuga de capitales de África ascendió a 274.000 millones de dólares, suma equivalente al 145 por ciento de las deudas contraídas por esos países. 
Dicho de otro modo, el África subsahariana es un acreedor neto respecto del resto del mundo: sus activos externos exceden sus deudas externas. 
La diferencia estriba en que los activos son privados y las deudas son públicas. 
El análisis estadístico revela que unos 80 centavos de cada dólar recibido en préstamo por los países africanos refluyó el mismo año con la fuga de capitales. 
Los préstamos externos y la fuga de capitales estaban conectados por una puerta giratoria, a medida que personas con conexiones políticas se apropiaban de los fondos recibidos en préstamo en nombre de los gobiernos y los dirigían al extranjero como si fueran su riqueza privada. 
Además, cada dólar añadido a la deuda total contraída por un país provocó en años posteriores la fuga suplementaria de 3 a 4 centavos al año, lo que significa que la fuga de capitales era en parte una reacción ante el deterioro del medio económico asociado con el aumento de las cargas de la deuda. 
En el último decenio, el África subsahariana registró una "transferencia neta" (nuevos préstamos menos el servicio de la deuda correspondiente a préstamos del pasado) de 11.000 millones de dólares negativos. 
Es decir, que fue mayor la cantidad de dinero que salió de África con destino a los acreedores que la del que regresó en forma de nuevos préstamos. 
Los países de la región gastaron más en servicio de la deuda que en salud. 
Pese a esa hemorragia, la carga de la deuda resulta cada vez mayor. 
Pero hay un remedio a mano. 
La doctrina de la "deuda odiosa" data del final del siglo XIX, cuando el Gobierno de los Estados Unidos repudió la deuda externa de Cuba después de apoderarse de la isla en la guerra hispano-americana. 
Las autoridades de los Estados Unidos arguyeron que Cuba no había contraído la deuda en beneficio del pueblo cubano, ni con su consentimiento, y que los préstamos externos contribuían a financiar su opresión. 
En la actualidad se puede aplicar un razonamiento similar no sólo al Iraq, sino también a África. 
Unos mercados financieros que funcionen adecuadamente exigen que los acreedores afronten las consecuencias de los préstamos imprudentes. 
La idea de que se debe pagar siempre a los prestadores, independientemente de a quién presten, es indefendible. 
La lógica de la banca saneada nos dice que los gobiernos africanos actuales y futuros deben aceptar las obligaciones correspondientes sólo a los porcentajes de las deudas públicas contraídas para financiar inversiones públicas o consumo público auténticos. 
Invocando la doctrina de la deuda odiosa, pueden repudiar selectivamente el porcentaje de la deuda para el que no se puedan demostrar esos usos. 
Esa política plantea dos problemas prácticos. 
El primero es el de dilucidar sobre quién recae la carga de la prueba a la hora de determinar qué deudas son "odiosas". 
Dadas las pruebas relativas a una generalizada fuga de capitales estimulada por los préstamos externos, los gobiernos africanos pueden insistir con razón en que deben ser los acreedores quienes demuestren la utilización de sus préstamos para fines auténticos. 
Si no se puede rastrear el destino del dinero prestado, han de inferir que fue desviado hacia bolsillos privados. 
El segundo problema es el de que los acreedores pueden denegar nuevos préstamos a los gobiernos que tengan el valor de rechazar las deudas odiosas. 
Pero actualmente los recursos que salen de África van destinados a los acreedores y no al revés. 
A corto plazo, los países de África ahorrarán dinero cortando esas fugas. 
A largo plazo, el repudio selectivo de las deudas odiosas benecificiará tanto a los prestatarios como a los acreedores, al fomentar usos más responsables en materia de préstamos. 
Si la ocupación del Iraq da impulso a las impugnaciones legales que liberen a los africanos de la carga de deudas odiosas, la guerra habrá logrado desmantelar al menos una de las armas de destrucción en gran escala. 

La fiebre del petróleo de Africa 
Se necesita una amenaza al suministro de petróleo para que los líderes mundiales dirijan su atención a Africa. 
Generalmente olvidado en los periplos de los estadistas, el continente recibió hace poco visitas del presidente de los EU, George Bush, del presidente de China, Hu Jintao, del de Brasil, Lula Da Silva, del canciller alemán Gerhard Schroeder y de muchos otros líderes mundiales. 
Los comentarios que hicieron en público trataron sobre el desarrollo, los esfuerzos para dar fin a las diversas guerras africanas y a la lucha contra el VIH/SIDA, pero todos tenían el petróleo en mente. 
Hay una fiebre del petróleo en el continente, porque la seguridad nacional de todos los países desarrollados depende de un flujo continuo del hidrocarburo, y el Africa subsahariana tiene el 8% de las reservas probadas mundiales. 
En 2002, la producción fue de 2.1 millones de barriles diarios en Nigeria, 900,000 en Angola, 283,000 en Congo Brazzaville, 265,000 en Guinea Ecuatorial, 247,000 en Gabón, 227,000 en Sudán, 75,000 en Camerún, 28,000 en Sudáfrica, 25,000 en la República Democrática del Congo y 11,000 en Costa de Marfil. 
Nada más los EU importan 1.5 millones de barriles diarios del Africa occidental, cantidad igual a la que importan de Arabia Saudita. 
De acuerdo con el Departamento de Energía de los EU, en esta década las importaciones estadounidenses de petróleo provenientes de Africa llegarán a los 770 millones de barriles al año, a medida que la exploración se intensifique en el Golfo de Guinea, y que los EU ayuden a negociar la paz en países productores de petróleo destrozados por la guerra, como Sudán y Angola, y establezcan bases estratégicas para proteger la producción. 
Como resultado, los productores de petróleo del Africa occidental ganarán aproximadamente 200 mil millones de dólares en la próxima década, más de 10 veces la cantidad que los países occidentales dedican cada año a la "industria de la asistencia" en la región. 
¿Por qué, entonces, no lo celebran los africanos? 
Porque están muy conscientes de la "maldición del petróleo" -corrupción, conflictos, desastres ecológicos y un espíritu empresarial anestesiado. 
En Nigeria, se calcula que entraron a las arcas del gobierno alrededor de 300 mil millones de dólares por concepto exportación de petróleo en los últimos 25 años, pero el ingreso per cápita sigue siendo de menos de un dólar diario por la sencilla razón de que gran parte del dinero acaba en cuentas bancarias en Suiza, como la del fallecido dictador Sani Abacha. 
En Angola, British Petroleum reveló que tuvo que pagar 111 millones de dólares como "prima de firma" al gobierno. 
Por escandaloso que sea, estas cantidades son una bicoca comparadas con los 4.5 mil millones de dólares de ingresos petroleros que supuestamente han sido sacados de las arcas gubernamentales africanas en la última década. 
Pero los sobornos y los robos no son los únicos problemas. 
El famoso oleoducto entre Chad y Camerún provocó contaminación del agua, devastó los territorios de caza de los pigmeos, destruyó cosechas y propagó el SIDA -tal vez como resultado inevitable de que trabajadores sin educación laboraran a miles de kilómetros de sus hogares con un ejército de prostitutas que los seguían. 
Las ganancias estimadas anuales para compañías petroleras como Chevron, Exxon y Petronas, y para prestamistas como el Banco Mundial y el Banco Europeo de Inversiones son de 4.7 mil millones de dólares. 
A Chad le tocarán apenas 62 millones y a Camerún sólo 18.6 millones. 
Así, los petrodólares exacerban la pobreza en el Africa subsahariana, no la remedian. 
Sólo la transparencia y la rendición de cuentas podrán revertir esa tendencia. 
Este fue el objetivo que fijó la Iniciativa para la Transparencia de la Industria de la Extracción (ITIE), que solicitaba la publicación obligatoria de los pagos hechos por las compañías petroleras transnacionales a los gobiernos. 
Desafortunadamente, dado que las compañías y los políticos africanos tenían muchas razones para no querer la transparencia, los planes de la ITIE quedaron sin efecto al decidirse que no fueran obligatorios. 
¿Qué lecciones podemos extraer de este lamentable estado de cosas? 
Una se refiere a los defensores de quienes sufren esta explotación tan obvia. 
Quienes se rebelaron contra estas injusticias no fueron africanos, sino miembros de organizaciones occidentales como la ITIE, la organización de ayuda estadounidense Catholic Relief Services (CRS), y Global Witness. 
Los intelectuales, los artistas y los activistas por los derechos civiles africanos no sintieron la necesidad de expresar su solidaridad con sus coterráneos ni de defender los derechos de los oprimidos. 
La sociedad civil africana parece estar atrapada en la indiferencia y la inercia. 
Otra lección tiene que ver con el fracaso del liderazgo político africano. 
Se acostumbra vincular los fracasos de Africa con la esclavitud y la colonización, y nadie puede negar esas afirmaciones. 
Pero eso no exonera a los "reyezuelos" de Africa, quienes entregaron a sus súbditos a los esclavistas. 
Recientemente, una congregación de líderes eclesiásticos africanos se reunió en la isla senegalesa de Gorée e instó a su gente a evaluar la parte de responsabilidad que les correspondía en el comercio de esclavos. 
El llamado no fue atendido. 
Eso es una lástima, porque ese era el momento para revelar los defectos de la mayoría de los líderes africanos a lo largo de nuestra tormentosa historia. 
La capacidad constante de esos líderes para traicionar a sus pueblos es la causa de la miseria actual del continente. 
Su incompetencia y su imprudencia son lo que tiene convencida a gran parte del mundo de que los africanos no saben hace otra cosa que bailar, masacrarse mutuamente y mendigar. 
El acceso fácil a las riquezas petroleras lo único que logra es que su cínica frivolidad continúe. 
Si la riqueza petrolera de Africa se va a explotar -y sí se va a explotar-es del interés de los países importadores promover mejores gobiernos en el continente. 
Después de todo, el Occidente está pagando hoy en día un precio muy alto por haber permitido que la gente común del Medio Oriente viviera durante tanto tiempo en la miseria desesperanzadora mientras sus gobernantes se revolcaban en la riqueza proveniente del petróleo. 
Nadie, y mucho menos los africanos depauperados, se puede dar el lujo de repetir ese error. 

Prensa africana: desaparecida en acción 
En gran parte de África, el desafío para los periodistas, editores y lectores va más allá de la libertad de prensa, e incluye su misma supervivencia. 
Por ejemplo, durante las distintas dictaduras de Nigeria muchos periodistas tuvieron que soportar un rito de iniciación que la mayoría prefiere olvidar: acosos constantes, golpizas, torturas, estratagemas para acusarlos por cargos falsos y sentencias de cárcel absurdamente largas. 
Entre las numerosas víctimas, quizás el caso más chocante sea el de un joven periodista llamado Bagauda Kaltho. 
Su cuerpo fue encontrado en el baño de un hotel en la ciudad de Kaduna, junto a los restos de un paquete bomba tras una explosión que nadie escuchó. 
Sin embargo, ahí yacía, y con él un ejemplar de mi libro El hombre muerto. 
La implicancia, promovida por el régimen, era que Kaltho era un recluta mío que voló en pedazos al tratar de preparar su próxima bomba en una campaña terrorista contra la dictadura de Sanni Abacha. 
Esta inconcebible maniobra quedó al descubierto sólo después de la muerte de Abacha, con la seguidilla de confesiones posteriores por parte de los agentes de policía que en realidad cometieron el crimen. 
La prensa se defendió tenazmente, a pesar de las víctimas. 
Los periodistas adoptaron tácticas de publicación subterránea, en la mejor tradición de los samizdat del este europeo. 
Cuando la policía allanaba un lugar, salían a la luz ejemplares provenientes de otros depósitos seguros, que eran vendidas en las calles por arriesgados jóvenes que entraban y salían velozmente del tráfico, ofreciendo el contrabando subversivo. 
No importaba que estos jóvenes vendedores ambulantes, algunos de no más de siete u ocho años de edad, a menudo fueran arrestados, golpeados o encerrados por semanas, a veces meses. 
Cuando salían de prisión, volvían a ejercer su peligroso oficio. 
Sin embargo, no es Nigeria el país que ofrece el mejor ejemplo del impresionante poder de la prensa. 
Ese honor le pertenece a una historia y región distintas. 
Si criterios como la precisión del enfoque, la movilización, el compromiso, la organización y un enorme efecto en el público han de servir de guía, entonces la distinción le corresponde al funesto papel de los medios de comunicación en la preparación de la masacre ruandesa de 1994, y en la dirección, supervisión y azuzamiento del fervor de los génocidaires una vez comenzado el exterminio de los tutsis. 
Se trata de una lección realista que presenta a los medios en el papel de agresor y violador, y que contrasta con su posición usual de víctima. 
Esos sucesos son demasiado conocidos como para que los volvamos a examinar. 
Lo que importa ahora es el papel que el resto de los medios africanos deberían haber desempeñado, y las preguntas que esto hace surgir acerca de su capacidad de funcionar como guardianes de la verdad. 
No muchos africanos, incluso entre los que conocen mejor la actualidad mundial, habían escuchado mencionar alguna vez la Radio Milles Collines, el más obvio y descarado instrumento del genocidio ruandés. 
Es aleccionador el hecho de que sucesos que tienen que ver principalmente con África entran al dominio público en gran parte gracias a la intervención de los medios extranjeros. 
Ellos fueron quienes expusieron la complicidad de ciertos poderes en un crimen contra la humanidad que se estaba cometiendo en esos mismos momentos. 
Y fue la prensa extranjera quien detalló la inoperancia en paralelo de las Naciones Unidas, que tenía agentes desplegados en terreno, pero cuya incapacidad de llamar al genocidio por su nombre produjo una respuesta comatosa. 
En pocas palabras, los medios africanos no han ido más allá de sus fronteras inmediatas ni servido de voz del continente en sus encuentros con el mundo. 
La respuesta de los medios africanos a las masacres y violaciones en Darfur ha sido un silencio semejante. 
Una vez más, los lectores africanos reciben menos de lo debido y quedan dependiendo de la información extranjera para tener alguna noción de la enormidad de lo que ocurre. 
La sociedad civil africana, cuya voz es la prensa, no puede eludir merecer cierta medida de reproche por no presionar a sus líderes para que rescaten y ayuden a sus hermanos africanos. 
Desde Liberia al Congo, la difícil situación actual del continente africano exige que la prensa no sólo actúe como guardián, sino como tábano. 
Es a los medios de comunicación donde el continente debe girar la mirada en la búsqueda de un ejemplo de solidaridad. 
Esta solidaridad no debería entenderse como algo que se debe ejercer sólo en tiempos de convulsión. 
El recurso barato a invectivas fáciles como "interferencia externa", "reporteo interesado" o "lacayos imperialistas", tan caro a los regímenes corruptos o represivos, es reconocido como una servil jerigonza incluso por quienes la practican regularmente. 
Los medios africanos deben responder con sus propios análisis, explicaciones y narraciones. 
Desgraciadamente, en situaciones represivas como, por ejemplo, la que existe en Zimbabwe, los periodistas del tercer mundo tienden a seguir las señales que les da la conducta de sus líderes nacionales y ponerse del lado de los "elefantes canallas" del continente. 
Este reflejo ha dejado a Zimbabwe prácticamente sin periodismo, con sólo la prensa extranjera intentando hacer que el Presidente Robert Mugabe rinda cuentas de sus actos. 
La imitación parece ser una marca distintiva de los tiranos en su ejercicio del poder, de modo que la falta de solidaridad entre los periodistas africanos y los pueblos de África ha creado un peligroso vacío. 
Hoy es la prensa de Zimbabwe la que está amenazada a punta de pistola. 
¿Y mañana? 
Todos deberíamos tener esto en mente, ya que a menudo la ambición territorial va de la mano del credo del censor. 

La búsqueda de energía por parte de África 
¿Por qué sigue siendo pobre África? 
Guerras civiles, hambre, enfermedades, la herencia del colonialismo: se han aducido todas éstas como razones verosímiles de la absoluta pobreza y atraso económico de ese continente. 
Pero otro factor -probablemente relacionado de algún modo con estos otros- desempeña un papel fundamental en la asfixia del desarrollo: la falta de fuentes energéticas modernas.. 
El enorme potencial energético de África permanece en inmensa medida desaprovechado. 
Ésta es una conclusión fundamental del African Economic Outlook ("Panorama Económico Africano") correspondiente al período 2003-2004 y recientemente publicado por la OCDE. 
Mientras que casi la mitad de los 53 países de África podrían producir energía hidroeléctrica con beneficios, sólo se consigue realizar el 7 por ciento de ese potencial por culpa de las infraestructuras deficientes y los elevados costos de las inversiones iniciales. 
Además, pese a su gran potencial en materia de energía solar y geotérmica, África representa sólo el 1,3 por ciento de las instalaciones solares mundiales y sólo cuatro países han empezado a explotar las fuentes de calor subterráneas. 
De las fuentes de energía fósil -principalmente el petróleo- que los países africanos sí que explotan, sólo una cuarta parte es consumida localmente. 
A consecuencia de su limitado desarrollo energético, África es el continente que menos utiliza las fuentes energéticas modernas. 
Más de tres cuartas partes de los africanos subsaharianos carecen de acceso a la electricidad, frente a menos del 14 por ciento de los latinoamericanos y los asiáticos orientales. 
A consecuencia de ello, la mayoría de los africanos utilizan biomasa (desechos animales y vegetales y leña) para la iluminación, la cocina y la calefacción. 
Con frecuencia las familias de las zonas rurales y semirrurales no tienen otra opción que la de explotar una fuente energética que consideran gratuita. 
Sin embargo, a medida que aumenta la población y con ella las necesidades energéticas, unos ecosistemas frágiles se ven amenazados. 
Así, pues, resulta urgente la necesidad de substituir las fuentes energéticas basadas en la biomasa por abastecimientos energéticos menos destructivos. 
Es evidente que los países africanos, con la ayuda de sus socios en pro del desarrollo, necesitan desarrollar el enorme potencial energético del continente como parte de sus medidas para espolear el crecimiento económico y reducir la pobreza. 
Las mejoras en el abastecimiento energético tienen múltiples efectos beneficiosos. 
La iluminación pública y privada, la refrigeración de comida, medicamentos y vacunas, la calefacción y el saneamiento idóneo contribuyen a la mejora de las condiciones de vida y la salud de las personas. 
Una mayor cantidad de energía y de mayor calidad aumenta la producción mediante unas comunicaciones modernizadas, la mejora de la productividad y un ambiente laboral mejor. 
Además, un abastecimiento energético seguro aumenta en gran medida las posibilidades de aprendizaje y mejora el acceso a la información. 
Unos ciudadanos mejor informados participan, a su vez, en mayor número y en mayor grado en los procesos de adopción de decisiones de su país. 
De ese modo las instituciones se vuelven más democráticas y los gobiernos son más transparentes y responsables. 
Algunos países han intentado salvar el desfase entre su potencial energético y la falta de acceso de sus poblaciones a la energía. 
En unos pocos países, gracias a la participación del sector privado en las compañías eléctricas, junto con nuevas instancias reguladoras independientes, se ha logrado una generación de electricidad más eficiente y un aumento del empleo, al tiempo que se duplicaba el número de usuarios. 
La electrificación para los pobres de las zonas rurales ha mejorado en Sudáfrica y en Ghana mediante la creación de organismos independientes encargados de ejecutar los planes de electrificación rural. 
Un número mayor de países necesitan adoptar políticas similares para poder afrontar sus imperativos energéticos de forma más eficaz. 
También se debe prestar más atención a las iniciativas energéticas regionales e interregionales que permitan una mayor racionalización de la irregular distribución de los recursos energéticos entre los países. 
Esas reformas pueden beneficiar a los consumidores reduciendo los costos y mejorando la fiabilidad y la calidad de los servicios. 
Una estrategia energética integrada y continental, vinculada con las políticas nacionales en pro del desarrollo, contribuiría en gran medida a satisfacer esa importante necesidad. 
La Nueva Alianza para el Desarrollo de África (NEPAD) promueve precisamente ese planteamiento. 
El Comité de Ejecución de la NEPAD, formado por Jefes de Estado, ha pedido al Banco Africano de Desarrollo que tome la iniciativa en materia de infraestructuras regionales (incluidos el transporte, la energía, el agua, etc.) y normativas financieras y bancarias. 
Como parte de la labor en materia de infraestructuras regionales, el Banco ha formulado un plan de acción a corto plazo. 
Se han preparado o están en preparación varios proyectos, algunos de ellos correspondientes al sector energético, y cuatro de ellos ya han sido aprobados para recibir financiación del Banco. 
Se calcula que los proyectos y programas seleccionados en el plan de acción a corto plazo costarán unos 7.000 millones de dólares. 
Además, también se ha iniciado la labor de preparación de un plan de acción a medio y largo plazo en estrecha colaboración con las comunidades económicas regionales y en cooperación con el Banco Mundial y la Unión Europea. 
Según los cálculos del African Economic Outlook, el aumento del PIB de África en 2003 fue del 3,6 por ciento, aproximadamente, mucho mayor que el 2,8 por ciento registrado en 2002. 
Las proyecciones para 2004 indican que es probable que esa tasa mayor de crecimiento se mantenga o incluso se acelere aún más durante los dos o tres próximos años. 
Pero eso no es suficiente: existe una coincidencia general en que, para que África avance de verdad en la reducción de la pobreza, se necesitan tasas medias de crecimiento de entre 6 y 8 por ciento. 
Un desarrollo y una utilización de los recursos energéticos caracterizados por una mayor intensidad serán necesariamente un componente decisivo de cualquier esfuerzo realista para fomentar el crecimiento económico. 
Cuando África mira con esperanza al futuro, se debe conceder la máxima prioridad al desarrollo de sus inmensos recursos energéticos mediante actividades nacionales y regionales. 
De hecho, el aumento de su capacidad energética será decisivo para aprovechar plenamente el potencial económico y humano de ese continente. 

Los intereses de África en el debate sobre el cambio climático 
MAPUTO, MOZAMBIQUE – En toda África va creciendo la preocupación, que nosotras tres compartimos, de que el continente está quedando marginado de los debates más importantes con miras a la cumbre sobre cambio climático COP15 que se llevará a cabo este mes en Copenhague. 
Mientras que la atención se ha centrado en el impacto de la mitigación del cambio climático en los países desarrollados, las necesidades urgentes de adaptación de los países más pobres del mundo frente a una posible catástrofe han sido ignoradas en gran medida, al menos en términos de acciones concretas. 
Tal vez el mundo necesita recordar que África es el continente que menos contribuye al cambio climático, pero ahora debe vivir con sus consecuencias más graves. 
Las señales no están presagiando nada bueno. 
Los patrones del clima están cambiando; la lluvia en ciertas áreas ha estado faltando, y grandes franjas del continente han estado sufriendo una sequía inusitadamente severa. 
La posición geográfica de África, sus recursos hídricos sensibles, sus métodos de agricultura no sustentable y la explotación de empresas extranjeras y privadas la han hecho más vulnerable. 
La deforestación para obtener madera y energía precipita la erosión y reducen la fertilidad de los suelos. 
Los conflictos están aumentando a medida que las comunidades compiten por recursos escasos. 
En efecto, las disputas por tierras de agricultura y pastoreo fueron parte de las causas de los conflictos en Darfur, Somalia y Costa de Marfil. 
El potencial de África se puede aprovechar sólo mediante la adaptación al cambio climático, con mecanismos de reducción del riesgo de desastres. 
Además, partes de África tienen un enorme potencial latente para el desarrollo agrícola, que a todos nos interesa fomentar. 
Si las comunidades pueden plantar en vez de deforestar, pueden crear sumideros de dióxido de carbono, mejorar el equilibrio del agua y proteger el microclima -todo lo cual favorecería la agricultura, la seguridad alimentaria y los esfuerzos para mitigar el cambio climático global de manera sustentable. 
Históricamente, Europa debe asumir mucha de la responsabilidad por el estado actual de desarrollo de África. 
El comercio de esclavos, el colonialismo y el proceso viciado de descolonización dejaron su huella en los nuevos y frágiles Estados independientes de África. 
Ahora, la materialista Europa y el mundo desarrollado están imponiendo otro desastre a una África en apuros con un estilo de vida de autoenriquecimiento, consumo y desperdicio. 
El Diálogo Parlamentario africano-europeo sobre el cambio climático fue creado en Nairobi en agosto de 2008 por la AWEPA (la Asociación de Parlamentarios europeos para África) conjuntamente con el Parlamento pan-africano y otros actores parlamentarios importantes. 
En las reuniones de seguimiento realizadas en África y en Europa, se empezaron a desarrollar planes de acción concretos enfocados especialmente en África. 
Otras redes parlamentarias como GLOBE, Global Legislators Organization (Organización Mundial de Legisladores), PGA, Parlamentarians for Global Action (Parlamentarios por la acción global) y PNOWB, Parliamentary Network on the World Bank (La Red Parlamentaria sobre el banco Mundial) también están participando. 
El objetivo es poner a África como tema prioritario de la agenda en la Conferencia de Copenhague. 
Las conclusiones del Diálogo se presentarán en la Conferencia de Copenhague en diciembre. 
El Seminario Parlamentario africano-europeo realizado en Estocolmo en agosto pasado (Suecia ocupa actualmente la presidencia de la UE) hizo hincapié en la necesidad de poner en práctica una estrategia que garantice que se cumplan los compromisos contraídos en Copenhague en áreas como el diseño de políticas relacionadas con el cambio climático y la reforma legislativa. 
De igual manera, la AWEPA trabajará conjuntamente con parlamentarios africanos y europeos para garantizar que se entregue y supervise cuidadosamente la asistencia internacional para la adaptación africana. 
También movilizará el apoyo para los parlamentarios africanos, para permitirles trabajar con sus electores con el fin de crear conciencia, a nivel local, sobre las nuevas políticas agrícolas sustentables que respondan a los cambios en los patrones del clima y otras consecuencias del cambio climático. 
Como partes en las negociaciones globales, los países africanos tienen contribuciones cruciales que hacer a la política climática. 
No obstante, la mitigación y adaptación al cambio climático son costosas. 
Los países europeos y otros con altos ingresos, incluidos los Estados Unidos, deben cumplir sus obligaciones, de acuerdo con el principio “el que contamina paga” para ofrecer a África financiamiento nuevo, accesible, seguro y fiable que sirva de apoyo a las estrategias de mitigación y adaptación en áreas como la reducción del riesgo de desastres, la energía renovable, la tecnología y el desarrollo de capacidades. 
La postura tomada en octubre por los líderes nacionales de la UE de que los países en desarrollo necesitarían una ayuda de 100,000 millones de euros anuales para 2020 a fin de afrontar el cambio climático, supone un paso importante en la dirección correcta. 
Sin embargo, esos compromisos siguen siendo vagos dado que los líderes de la UE no lograron especificar cuánto de ese financiamiento aportaría Europa. 
Por consiguiente, todavía están por verse los resultados reales de este acuerdo de la UE sobre el financiamiento climático. 
Ha llegado la hora de que Europa, los Estados Unidos y otros reconozcan sus responsabilidades en lo relativo al impacto del cambio climático en África. 
Sin embargo, al asumirlas lo deben hacer de una manera que respete las prioridades africanas. 
Esto es simple justicia. 

África y la historia que le fue sustraída 
NAIROBI – La noticia de que la Universidad de Yale se ha comprometido a devolver miles de artefactos que uno de sus investigadores llevó a esta universidad desde Perú el año 1911, hizo que recordara una fiesta a la que asistí hace poco – una fiesta de la que tuve que salir antes de tiempo. 
Una persona de África, amiga mía, me había invitado a dicha fiesta, que se llevaba a cabo en la casa de una persona conocida suya. 
El anfitrión, un americano bien acomodado, nos mostró con orgullo su colección de pinturas y esculturas. 
Cuando mirábamos la colección, vi un objeto que parecía ser africano, pero no estaba muy segura. En algunas ocasiones, identifiqué erróneamente piezas de arte, catalogándolas como arte africano, mas posteriormente me enteré que en verdad eran piezas de arte nativo americano. 
La pieza era un cuero estirado y decorado con cuentas de colores, y se encontraba enmarcada detrás de un vidrio. 
Las cuentas eran del mismo tipo que las que usan las personas de mi pueblo, los Masáis; pero el color predominante era el azul, no el rojo que es el favorito de nuestra gente. 
“¿De dónde es esto?”, pregunté, apuntando a la pieza en la pared. 
“Esto viene de Zimbabue”, dijo nuestro anfitrión. 
“Es una falda de boda que fue usada en una ceremonia nupcial real de los Ndebele en el año 1931”. 
Para una persona africana que se encuentra lejos de su hogar, encontrar en exhibición algo de África, inclusive así se trate del objeto más insignificante, puede ser una ocasión feliz. 
Cuando veo que se vende café de Kenia o Etiopía en Nueva York o París, por ejemplo, me siento orgullosa de que existan estadounidenses y europeos que consideren valioso un producto proveniente de mi tierra natal. 
Enterarme de que un americano bien acomodado consideraba que una falda tradicional africana era digna de un sitial en su hogar suscitó el mismo sentimiento. 
No obstante, el siguiente comentario de nuestro anfitrión borró inmediatamente dicha emoción. 
Se jactó de que había adquirido la falda ilegalmente a través de una persona amiga que había “pagado” a un funcionario del gobierno de Zimbabue para sacarla ilegalmente del país como contrabando. 
La persona amiga con la que me encontraba y yo cruzamos miradas, y tratamos de no mostrar nuestra desaprobación. 
“Tengo tanto disgusto”, me dijo, un momento después. 
“Vámonos antes de que me emborrache y diga algo fuera de lugar a este sujeto”. 
Salimos de la fiesta. 
De camino a casa, despotricamos airadamente sobre lo que habíamos presenciado. 
Sin embargo, nuestra rabia fue impulsada más por el papel que desempeña el Occidente para sostener la corrupción en África que por el destino que específicamente había tenido el artefacto de Zimbabue que acabábamos de ver. 
No fue hasta que me enteré de que Yale había devuelto los objetos peruanos que empecé a pensar acerca de la importancia de los artefactos africanos desde una perspectiva cultural e histórica. 
Muchos artefactos africanos, por supuesto, han terminado en museos occidentales o en manos de coleccionistas privados occidentales. 
Las piezas son, en gran parte, el botín que los europeos saquearon de África durante la trata de esclavos y la época colonial. 
Tal vez la pieza de arte más famosa es la escultura conocida como la reina Bangwa. 
Con un valor de varios millones de dólares, es la pieza de arte africano más cara del mundo. 
Las exposiciones de arte africano por lo general incluyen relatos sobre el origen de cada pieza; estos relatos a menudo están vinculados a un reino africano. 
Sin embargo, la información sobre cuál fue la travesía de un artefacto hasta llegar al occidente es con frecuencia vaga o inexistente. 
Por ejemplo, el periódico The New York Times publicó un artículo el año pasado acerca de una exposición de arte africano en el Museo Metropolitano. 
El Times informó que la reina Bangwa ha sido de propiedad de muchos coleccionistas famosos “desde que salió de su santuario real en Camerún a finales del siglo XIX”. 
De hecho, la reina Bangwa “salió” de Camerún con Gustav Conrau, un explorador alemán de la época de la colonia que más tarde entregó la estatua a un museo en su país de origen. 
Teniendo en cuenta las tácticas de dudosa reputación que los agentes coloniales típicamente usaron para separar a los africanos de sus posesiones, es poco probable que la reina Bangwa hubiese salido por voluntad propia. 
Los artefactos africanos que están en exhibición en Nueva York, Londres, París y otros lugares tienen historias similares. 
El reclamo que hizo Perú pidiendo el retorno de su patrimonio cultural me hizo desear lo mismo para los artefactos africanos que fueron saqueados. 
Sin embargo, Perú es fundamentalmente distinto a cualquier país africano. 
Su demanda refleja respeto por su pasado. 
Para los peruanos, los artefactos son un recordatorio de la gran civilización Inca que los conquistadores europeos destruyeron. 
Los africanos, por el contrario, tienden a disminuir la importancia de su pasado. 
Hasta cierto punto, ellos parecen haber internalizado la idea colonial paternalista que conceptualizaba a África como un lugar primitivo que necesitaba ser civilizado. 
No atesoramos nuestros artefactos históricos, porque ellos nos recuerdan de la supuesta inferioridad de nuestras ricas civilizaciones. 
No es de extrañar que un artefacto de importancia cultural, como lo es una falda de una boda real, pueda ser sacado como contrabando de un país sin que nadie lo note. 
Hasta que los africanos reconozcan el valor de su historia, la producción artística de sus culturas está a disposición de quien se la quiera llevar. 

Los agricultores urbanos de África 
NAIROBI – Cuando conocí a Eunice Wangari en un café de Nairobi, me sorprendió escucharla hablando por su móvil y preguntando con insistencia a su madre sobre cómo marchaba un cultivo de maíz en su pueblo natal, ubicado a horas de la gran ciudad. 
Wangari es enfermera y depende de sus ingresos para ahorrar dinero que le permite comprar más tierras, para cultivar más todavía. 
A pesar de que Wangari vive en la capital de Kenia, puede lograr cientos de dólares al año en ganancias gracias a cultivos de pago rápido al cuidado de familiares. 
Hace tiempo que recuperó la inversión inicial, que pudo hacer gracias a su salario de cerca de 350 dólares al mes. 
Wangari es una de los miles de trabajadores urbanos de Kenia -y una de miles, incluso millones, en toda África- que están elevando sus ingresos a través de la agricultura en ausencia. 
Puesto que los precios de los alimentos básicos han alcanzado los niveles más altos en décadas, muchos citadinos sienten que la agricultura es una opción conveniente. 
La agricultura en ausencia también refuerza el orgullo nacional –y la valoración de las dietas tradicionales-, al especializarse en cultivos específicos de la región. 
"Por demasiado tiempo nuestro país ha estado inundado de alimentos importados y comida occidentalizada", dice Wangari. 
"Esta es nuestra oportunidad de responder, y de cultivar nuestros propios productos." 
En toda África los líderes políticos, que por largo tiempo han dado poco peso a los problemas rurales, caen en cuenta de la importancia de la agricultura y el papel que la gente con educación, incluso quienes viven en ciudades importantes, pueden desempeñar en ella. 
En Nigeria, el ex Presidente Olusegun Obasanjo posee una enorme y bien diversificada hacienda y ha hecho presión para que se implementen políticas que ayuden a prosperar a los agricultores en ausencia. 
En Uganda, el vicepresidente Gilbert Bukenya suele viajar por las áreas rurales promoviendo actividades agropecuarias con valor añadido, como la producción de leche y sus derivados. 
Quizás el apoyo político más visible para la agricultura en ausencia esté en Liberia, pequeño país de África occidental donde la guerra civil destruyó la agricultura, haciendo que la población se volviera dependiente de la importación de alimentos hasta el día de hoy. 
La presidenta Johnson-Sirleaf, reconociendo que la gente con educación podría contribuir mucho al resurgimiento de la agricultura, lanzó en junio de 2008 su campaña “Volver a la tierra”, en gran medida para fomentar los cultivos por parte de los habitantes urbanos. 
No hay duda de que la agricultura en ausencia practicada por elites y trabajadores urbanos educados no puede solucionar todas las urgentes necesidades alimentarias de África. 
Más aún, los agricultores en ausencia enfrentan problemas inesperados. 
Puesto que no visitan sus campos a menudo, dependen mucho de parientes y amigos. Cuando decidí cultivar trigo por primera vez esta primavera en tierras prestadas alrededor de mi pueblo natal, mi madre aceptó supervisar las tareas de arado, sembrado y cosecha. 
Sin su ayuda, no habría podido hacerlo. 
Incluso con la ayuda de mi madre, hay cosas que me preocupan. 
Aunque crecí rodeada de campos de trigo, mis conocimientos agrícolas son escasos. 
Los fertilizantes y la fumigación son más costosos de lo que pensaba. 
Aunque mis plantas de trigo están creciendo según lo esperado, ahora temo que cuando sea época de cosecha -en noviembre- los precios caigan y no pueda recuperar mis costes. 
Una herramienta fundamental es el teléfono móvil. 
Mis esperanzas de tener éxito se mantienen a flote por mi capacidad de llamar a mi madre por poco dinero y hablar sobre la marcha del cultivo. 
Incluso decidimos por teléfono qué tipo de pesticida utilizar y qué compañía de tractores contratar. 
Puesto que conocen tanto los gustos de sus conciudadanos como las condiciones rurales, muchos agricultores urbanos están teniendo éxito. 
De hecho algunos de ellos ni siquiera se preocupan de comprar tierras u obtener ayuda distante. 
Es posible cultivar ciertos alimentos en el hogar. 
James Memusi, contador, cultiva hongos en una habitación que no ocupa, vendiéndolos a hoteles y supermercados cercanos. 
En todo caso, la mayoría de la gente que vive en ciudades de África tiene acceso a tierras en el campo: el gobierno de Liberia resalta con razón este potencial de expansión agrícola. 
En una nueva campaña publicitaria lanzada este verano, las autoridades declaran: "El campo es un banco, invierte en él.” 
En Liberia, la intención principal es reducir las importaciones de alimentos básicos, como el arroz y los tomates. 
En países más prósperos, las élites africanas se sienten motivadas por una compleja interrelación de orgullo nacional, preocupaciones sobre los hábitos de alimentación, y la búsqueda de ganancias. 
Por ejemplo, en Zambia, hace dos décadas Sylvia Banda creó una locura por las comidas tradicionales auténticas con una cadena de populares restaurantes. 
Hoy día, los habitantes comunes y corrientes de Lusaka quieren cocinar comidas similares en sus propios hogares, impulsando la demanda de agricultores que produzcan especialidades tales como calabaza seca, hojas de calabacín “black jack” y okra fresca. 
De manera similar, Miringo Kinyanjui, otra empresaria, está suministrando en Nairobi maíz y harina de trigo sin refinar y más nutritivos. 
Otro paso para distinguir sus ingredientes frente a las versiones occidentales ha sido vender a través de tiendas de alimentos harina condimentada con amaranta, verdura que crece alrededor de Kenia. 
El resurgimiento de los alimentos tradicionales ha atraído la atención de grandes corporaciones multinacionales. 
El año pasado, la rama keniata de Unilever lanzó una campaña llamada “prueba el sabor de nuestra cultura” en apoyo a su línea de hierbas y especias tradicionales de África del este. 
Estas campañas van de la mano con la expansión de la agricultura, porque quienes venden estos alimentos prefieren a los agricultores que se encuentran más cerca, incluso si cada vez más de ellos viven en la ciudad. 

Cómo garantizar la continuidad del ascenso de África 
LAGOS – El ascenso de África está en peligro de desvitalizarse. 
Después de años en los cuales la economía del continente creció en una tasa promedio anual del 5%, la incertidumbre mundial, el descenso de los precios de las materias primas, y las quisquillosas condiciones externas amenazan con socavar décadas de tan necesario progreso. 
Garantizar la riqueza y el bienestar de los residentes del continente no será fácil; pero, hay mucho que los formuladores de políticas pueden hacer para poner de nuevo a África en una trayectoria ascendente. 
En primer lugar, las autoridades deben garantizar la financiación necesaria para lograr el desarrollo sostenible en un entorno mundial incierto. 
El Banco Mundial estima que África requerirá por lo menos $93 mil millones al año para financiar solamente sus necesidades de infraestructura. 
La infraestructura que sea respetuosa del clima y sostenible costará aún más. 
Y, sin embargo, mientras el crecimiento mundial continúe siendo débil, los africanos no pueden contar con que los países desarrollados cumplan plenamente con sus compromisos respecto a ayudarlos a alcanzar los Objetivos de desarrollo sostenible. 
África debe desarrollar rápidamente sus propios recursos, empezando por llegar a casi doblar sus ingresos fiscales. 
En toda el África subsahariana, los ingresos fiscales representan menos de una quinta parte del PIB, en comparación al tercio que representan en los países de la OCDE. 
Esto significa que hay mucho espacio para la mejora. 
Desde el año 1990 al 2004, por ejemplo, Ghana reformó su sistema fiscal y elevó sus ingresos desde el 11% al 22% del PIB. 
Se debe admitir que dicho avance es difícil; en Nigeria, vimos que podíamos incrementar los ingresos fiscales mediante el aumento de los ingresos relacionados al petróleo, pero tuvimos dificultades para concretar dicha oportunidad. 
Otra fuente de recursos internos es el monto aproximado de $380 mil millones en activos de pensiones en poder de sólo diez países africanos. 
Los formuladores de políticas deben apalancar estos montos considerables. 
Simultáneamente, los países africanos tendrán que encontrar una manera de diversificar sus economías. 
Para diversificar se requiere invertir en el futuro, en la forma de educación e infraestructura bien desarrollada, incluyendo telecomunicaciones, energía, carreteras, ferrocarriles y agua. 
Hay una gran cantidad de modelos que se puede seguir: Dubái, Singapur, Tailandia, Malasia, México, Indonesia y Corea del Sur son todos países admirados por los africanos como economías que lograron transformarse a sí mismas. 
Dubái, por ejemplo, se propuso, hace más de tres décadas, prepararse para un futuro sin petróleo. 
El gobierno puso en práctica, paso a paso, un proceso para transformar al país en una economía de servicios, poniendo en marcha la infraestructura e incentivos necesarios para mejorar los servicios financieros, el turismo, los servicios médicos, los bienes raíces, los medios de comunicación, las artes y la cultura. 
Corea del Sur y Singapur, países que tienen pocos recursos naturales sobre los cuales pueden apoyarse, son también buenas fuentes de inspiración. 
El secreto detrás del éxito de estos países es que tienen líderes implacablemente concentrados en sus ideas, puede que dichos líderes sean benignos dictadores afianzados en sus puestos o políticos elegidos democráticamente, quienes tienen una visión compartida sobre lograr economías de base amplia. 
El África subsahariana ofrece caminos para el crecimiento diversificado que muchos de los pioneros no siguieron: la agricultura con valor añadido y la agroindustria, el procesamiento de minerales, los complejos petroquímicos, la fabricación de bienes duraderos y de consumo, el turismo y entretenimiento, y un emergente sector de tecnologías de la información. 
A medida que se implementan las medidas necesarias para la diversificación, las autoridades deben garantizar que el crecimiento económico que buscan cree puestos de trabajo. 
Lamentablemente, esta no ha sido siempre la situación. 
Gran parte del reciente crecimiento ha beneficiado sólo unos pocos, dejando detrás a muchos – sobre todo a los jóvenes y las mujeres. 
Desde el año 2006 a 2013, la desigualdad aumentó en muchas de las economías más importantes del continente, incluyendo Sudáfrica, Nigeria, Ghana, Tanzania y Ruanda. 
Estos eran los desafíos que estábamos empezando a abordar en Nigeria cuando yo fui ministra de Finanzas. 
Sabíamos que no solamente necesitamos asegurar el crecimiento, sino que también era necesario mejorar la calidad de dicho crecimiento. 
Para alcanzar dicho fin, las autoridades deben garantizar que el crecimiento se dirija a los sectores que crean puestos de trabajo, como ser la agricultura, la manufactura y los servicios. 
También puede que tengan que redistribuir el ingreso y fortalecer las redes de seguridad social para proteger mejor a las personas en la parte inferior de la escalera. 
Será crucial que las habilidades disponibles coincidan con las oportunidades de empleo. 
Alrededor del 70% de la población de África tiene menos de 30 años, y el continente es el hogar de la mitad de los niños en edad escolar primaria del mundo que han sido privados de la oportunidad de estudiar. 
Una de las principales prioridades debe ser ofrecer a los niños de África habilidades básicas de lectura, escritura y tecnológicas, así como capacitación vocacional, técnica y empresarial. 
Se deben reforzar también los débiles sistemas de salud con el propósito de hacer frente a enfermedades endémicas que socaban la productividad, como por ejemplo la malaria; dichos sistemas también deben mejorar su preparación para hacer frente a brotes de epidemias mortales. 
Lo que está en juego es muy valioso. 
El Banco Mundial estima que el brote de ébola redujo las economías de Sierra Leona, Guinea y Liberia en un 16%. 
A medida que la economía mundial empieza a dar signos de agotamiento, los países africanos deberán desarrollar actividades de intercambio comercial entre ellos. 
En el año 2013, los bienes y servicios africanos representaban sólo el 16% del comercio dentro del continente, y poco más de 3% del comercio mundial. 
Un problema es que la mayoría de los países africanos producen el mismo tipo de materias primas y las comercian con muy poco valor añadido. 
Los formuladores de políticas deben fomentar una mayor especialización; los bienes y servicios diferenciados añadirán valor y volumen a las actividades de comercio exterior. 
La logística plantea otro obstáculo para el comercio entre los países africanos. 
Los formuladores de políticas deben hacer que el desplazamiento de las mercancías a través de las fronteras sea más fácil, mediante la mejora de la conectividad entre los países y la reducción de los obstáculos burocráticos y costos administrativos. 
Por ejemplo, se estima que las tarifas de transporte por carretera a través de África se encuentran en un nivel entre $0,05- $0,13 por tonelada/kilómetro, en comparación con el promedio de $0,01-$ 0,05 calculado para todos los países en desarrollo. 
El proyecto del Rift Valley Railway, que finalmente unirá a Mombasa en la costa de Kenia con Kampala en Uganda, es un buen ejemplo de los beneficios que las inversiones en transporte podrían proporcionar. 
El Banco Africano de Desarrollo estima que se duplicará el volumen de comercio entre los dos países, y, simultáneamente, se reducirán los costos marginales en un 30%. 
A medida que se realizan estas inversiones, los formuladores de políticas no deben olvidar que gran parte del reciente crecimiento de África se puede acreditar a las buenas políticas macroeconómicas y la sólida gestión económica. 
Para extender el ascenso del continente será necesario fortalecer los cimientos económicos de dicho ascenso. 
Esto significa garantizar que los precios dentro de la economía sean los correctos, comenzando por el tipo de cambio. 
Algunos países pueden necesitar controles temporales para frenar salidas de capital perjudiciales; sin embargo, las autoridades deben apuntar a un tipo de cambio basado en el mercado y un plan sólido para gestionar la inflación, la deuda, las reservas de divisas, las cuentas corrientes nacionales y los balances fiscales. 
El difícil exagerar el potencial que tiene África. 
El continente está en condiciones de construir economías diversificadas basadas en bajas emisiones de carbono e infraestructura sostenible. 
Pero las autoridades no pueden simplemente suponer que el ascenso de África va a continuar. Se deben tomar las medidas adecuadas para garantizar que así sea. 

La formación del talento científico africano 
TORONTO – Hace diez años, el físico sudafricano Neil Turok hizo una predicción audaz: el próximo Einstein del mundo saldrá de África. 
Una década después, es buen momento para considerar si el continente está más cerca de encontrar al próximo genio global. 
Estadísticamente, hay de hecho una alta probabilidad de que así sea. 
En 2050, el 40% de los jóvenes del mundo serán africanos. 
Sólo por razones demográficas, es evidente que África está destinada a generar prodigios en ciencia o tecnología. 
Los africanos ya han estado a la vanguardia del mundo en ciencia. 
De hecho, fueron pioneros en algunas de las más grandes innovaciones de la humanidad (desde las vacunas hasta la neurocirugía). 
Uno de los dispositivos de medición más antiguos de la historia, el hueso de Lebombo, fue tallado por personas que según se cree vivieron hace unos 35 000 años en el moderno eSwatini (Suazilandia). 
De modo que la matemática misma es una invención africana. 
Luminarias de la ciencia y de la formulación de políticas como Calestous Juma, un defensor global del desarrollo sostenible basado en la ciencia, y Wangari Maathai, activista ambiental y ganadora del Premio Nobel, promovieron la agenda científica de África durante décadas. 
Ahora que estos visionarios ya no están, África necesita un nuevo fondo de cerebros que inspire a futuras generaciones de investigadores éticos y con vocación de servicio público. 
¿Pero cómo asegurar que África descubra científicos innovadores y disruptivos, les dé apoyo y colabore en su desarrollo? 
El elemento faltante hasta ahora ha sido un sistema educativo africano que apoye la innovación en investigación y que provea al siguiente genio científico de África (hombre o mujer) la capacitación y el apoyo que necesita, en África. 
Los gobiernos de todo el continente están cada vez más de acuerdo en que la educación e investigación en las áreas básicas (ciencia, tecnología, ingeniería y matemática) es esencial para el crecimiento económico y el desarrollo. 
Pero demasiados jóvenes investigadores africanos todavía no ven otra opción que irse al extranjero para estudiar y trabajar. 
Se puede cambiar, pero sólo haciendo inversiones concretas en el talento local, lo cual implica repensar todo el sistema educativo africano. 
Se destacan en esto tres grandes prioridades. 
En primer lugar, los países africanos tienen que reparar la línea de transmisión del conocimiento. 
Esto implica invertir en capacitación docente, mejorar los resultados académicos, retener a más mujeres en carreras de las cuatro áreas básicas, dar apoyo a la investigación desde la universidad, ayudar a los jóvenes investigadores por medio de “programas sándwich”, crear en los campus laboratorios conjuntos donde las universidades cooperen con el sector privado, etcétera. 
En segundo lugar, África necesita creación local de conocimiento. 
Esto demanda facilitar la investigación básica y aplicada y crear la infraestructura necesaria para la diseminación de los resultados de la investigación. 
Por ejemplo, hay que aumentar la financiación disponible para investigadores e instituciones de investigación, y promover fuentes abiertas para el uso compartido del conocimiento. 
La tercera prioridad es poner el conocimiento en práctica. 
Esto incluye, por ejemplo, poner la información científica al alcance del público general y de los innovadores, y apoyar alianzas público‑privadas que permitan trasladar los resultados de la investigación a pruebas piloto, demostraciones y aplicaciones, de modo tal de crear empleo y responder a los problemas de la sociedad. 
Un buen ejemplo es la prueba del uso de drones para distribuir sangre para transfusiones en áreas remotas de Ruanda. 
La tecnología empleada se basa en una investigación de la empresa estadounidense Zipline, pero el programa piloto es local. Zipline firmó contratos con las autoridades aeronáuticas y el ministerio de salud, entre otros, y se creó una alianza público‑privada para la financiación del programa. 
Tras el éxito de la implementación de la tecnología en Ruanda, ahora se la está extendiendo a Ghana. 
Zipline salvó cientos de vidas y demostró el potencial de las transferencias tecnológicas con alto impacto. 
Hay una iniciativa del Instituto Africano de Ciencias Matemáticas (AIMS) ideada por Turok y apoyada en parte por la Fundación Mastercard; se llama Next Einstein Forum (NEF) y está demostrando la capacidad de África para generar talento científico de calidad. 
El objetivo del NEF es reunir a innovadores africanos para promocionar descubrimientos revolucionarios y estimular la colaboración científica en pos del desarrollo humano. 
Desde la formación de su primera cohorte de integrantes en 2015, el NEF presentó diversas contribuciones de jóvenes investigadores africanos que trabajan para resolver algunos de los desafíos científicos y tecnológicos más difíciles a los que se enfrenta el mundo. 
La cohorte actual del NEF incluye a Abdigani Diriye, de Somalia, creador de una plataforma de préstamo basada en blockchain en Kenia y designado hace poco uno de los 30 principales innovadores de África; a Peter Ngene, de Nigeria, cuyo trabajo en nanotecnologías se está aplicando a mejoras en el área de las fuentes de energía renovables, y que hace poco también creó un lector de hidrógeno para detectar la intolerancia a la lactosa; y a Vinet Coetzee, de Sudáfrica, de cuyas investigaciones en mediciones sanitarias no invasivas surgió un dispositivo capaz de detectar la malaria con pedido de patente. 
Con tantas cuestiones complejas que demandan atención, África necesitará modelos educativos y de investigación innovadores. 
Pero mientras haya programas como el NEF y otros similares que sigan apoyando a los más brillantes científicos jóvenes del continente y resolviendo cuestiones sistémicas, como la financiación, la movilidad y la infraestructura de investigación, es muy probable que los que hoy lideran la búsqueda de soluciones terminen cumpliendo la predicción de Turok. 

La inclusión financiera y la salud de las mujeres africanas 
ACRA – A fines de octubre, la Oficina Regional para África de la Organización Mundial de la Salud firmó un acuerdo con la Unión Internacional de Telecomunicaciones (UIT) de las Naciones Unidas. 
El objetivo de esta insólita asociación es alentar el uso de servicios digitales “para salvar vidas y mejorar la salud de las personas”. 
Pero es probable que el aspecto más innovador del pacto sea el compromiso de combinar las estrategias de inclusión financiera con el suministro moderno de atención médica. 
La inclusión financiera es un factor comprobado de mejora de la salud, especialmente para las mujeres de los países en desarrollo. 
Las mujeres que tienen acceso fácil a cuentas bancarias o medios de pago en efectivo tienden a invertir más en sus emprendimientos y familias, y el resultado es que llevan vidas más sanas y satisfactorias. 
Pero demasiadas veces, iniciativas como la firmada en octubre se centran en un solo aspecto: la provisión de servicios de salud digitales o la de productos financieros, por ejemplo, seguros. 
Como en África la capacidad de ganar y ahorrar dinero puede ser la diferencia entre recibir buena atención médica y no recibirla en absoluto, hay aquí una oportunidad desaprovechada de ayudar a las pacientes y crear comunidades más resistentes. 
El costo para las mujeres africanas de esta omisión es desproporcionadamente alto. 
En Nigeria, por ejemplo, 400 000 mujeres viven con fístula obstétrica, una afección incapacitante generalmente causada por complicaciones en el parto. 
En Tanzania, cada año mueren durante el embarazo o el parto unas 8000 mujeres; esas muertes son en su mayoría evitables. 
Y la esperanza de vida al nacer de las mujeres africanas es sólo 58 años, en vez de más de 80 como en los países desarrollados. 
Pero se están haciendo avances para conectar la provisión de atención médica femenina con la inclusión financiera. 
En un congreso reciente celebrado en Dar es Salaam, expertos en tecnología y servicios financieros se reunieron con inversores, filántropos y especialistas en desarrollo para idear formas de poner las finanzas al servicio de las mujeres africanas. 
A través de programas como estos, los expertos en desarrollo pueden promover soluciones digitales como medio de empoderamiento social y financiero. 
Por desgracia, ejemplos de cooperación como el pacto firmado en octubre no son la regla sino la excepción. 
Es común que bancos, reguladores, ministerios de finanzas y empresas de telecomunicaciones se reúnan para analizar la inclusión financiera sin representantes de la comunidad sanitaria local e internacional. 
Esto debe cambiar, para que sea posible crear plataformas más inclusivas al servicio de pacientes y clientes en África. 
El primer paso es identificar las oportunidades desaprovechadas. 
Una muy grande se relaciona con la falta de coordinación entre la extensión de servicios financieros y la de atención médica digitalizada a las zonas rurales de África. 
Hay allí bancos y operadores de redes de telefonía móvil que trabajan para llevar servicios bancarios digitales a clientes no bancarizados o sub‑bancarizados; al mismo tiempo, hay trabajadores de salud comunitarios (TSC) dedicados a la prevención y el tratamiento de enfermedades y a la derivación de los pacientes a clínicas para su atención. 
Resulta lógico combinar las dos iniciativas, porque ambas se basan en gran medida en la confianza. 
Usando redes ya instaladas, los TSC podrían ofrecer al mismo tiempo servicios de salud electrónica y productos financieros (por ejemplo sistemas de pago móvil). 
Añadir a las herramientas digitales de gestión sanitaria y acceso a información médica una oferta de soluciones dirigidas al bienestar financiero crearía sinergias naturales. 
Si bien se han expresado inquietudes respecto de que sumar responsabilidades a los TSC pueda ir en detrimento de la calidad de la atención médica, intentar promover la prosperidad por medio de una estrategia fragmentaria es todavía más perjudicial. 
Pero además de identificar las oportunidades de complementación hay otras cuestiones que resolver antes de poder ampliar los programas de inclusión financiera y salud femenina. 
Para empezar, la falta de datos desagregados por sexo dificulta la elaboración de políticas que tengan en cuenta la situación en materia de salud y necesidades financieras. 
Hay algunos países, como Burundi y Senegal, que ya trabajan para mejorar la recolección de datos diferenciada por género, pero se necesita un esfuerzo más amplio y coordinado. 
Otro desafío es aumentar el alfabetismo financiero en la región. 
La capacidad de comprender y manejar cuestiones financieras personales es el eslabón más débil en la mejora de las oportunidades de las mujeres por medio de la inclusión financiera. 
Además, el alfabetismo financiero es un prerrequisito para el despliegue de iniciativas de financiación, por ejemplo programas en apoyo de pequeños y microemprendimientos dirigidos por mujeres. 
Un aumento de los niveles de alfabetismo financiero dará a las mujeres acceso a recursos como la tierra y el crédito, herramientas estas esenciales para el desarrollo empresarial, la movilidad social y el crecimiento personal. 
Aunque ya hubo mejoras en la eliminación de disparidades de género, es preciso sostenerlas. 
El acuerdo entre la OMS y la UIT ayudará a promover la creación de riqueza en zonas de África con un acceso deficiente a atención médica y servicios financieros. 
Para sostener la transformación, se necesita un mayor compromiso, especialmente de parte de la comunidad sanitaria internacional. 
Pero como sea que los gobiernos africanos avancen en la digitalización de los servicios sanitarios y financieros, las necesidades de las mujeres deben estar en el centro de toda solución. 

Debemos cerrar la brecha de apatía de la juventud 
NAIROBI – Cuando los países que son miembros de las Naciones Unidas adoptaron los Objetivos de Desarrollo Sostenible hace dos años, se comprometieron a reducir sustancialmente “la proporción de jóvenes que no estudian, ni trabajan, ni están en capacitación”. 
Ese compromiso será prácticamente imposible de cumplir a menos que la participación política de jóvenes aumente considerablemente. 
Los jóvenes son fundamentales para el progreso. 
Como dijo el presidente estadounidense Barack Obama el año 2015 en un discurso en Nairobi, “ningún país puede alcanzar todo su potencial a menos que aproveche el talento de toda su población”. 
Y, la juventud, en la actualidad, engloba a una gran parte de la población – el 18% de la población mundial, para ser exactos. 
La proporción es aún mayor en gran parte del mundo en desarrollo. 
La mediana de la edad de la población de África es de sólo 19,5 años. 
Teniendo en cuenta únicamente la cantidad, sin llegar a mencionar el aumento de las tasas de educación y alfabetización, se puede afirmar que los jóvenes pueden hacer que todo cambie muchísimo, debido a que ellos pueden dar forma al discurso político y a los resultados electorales. 
Sin embargo, eso requiere que ellos se comprometan y estén activos. 
En el Reino Unido, la mayoría de los jóvenes desean que su país permanezca en la Unión Europea. 
Tal como mostró una encuesta de Lord Ashcroft, el 73% de las personas de 18 a 24 años y el 62% de las personas de 25 a 34 años emitieron su voto de manera acorde al deseo antedicho en el referéndum del año pasado. 
No obstante, la mayoría de los jóvenes británicos no se presentaron a emitir su voto, lo que permitió que los pobladores de base con mayor edad del Reino Unido, quienes predominantemente están a favor de Brexit, se alzarán como los ganadores el día del referéndum. 
Presumiblemente, al haber aprendido la lección del referéndum Brexit, los jóvenes británicos contribuyeron a la inesperada victoria del Partido Laborista en las elecciones generales del mes de junio. 
En las elecciones presidenciales de Kenia, celebradas el mes pasado, el 51% de los votantes registrados tenía menos de 35 años. 
A pesar de que la Corte Suprema anuló los resultados y ordenó una nueva votación debido a ilegalidades e irregularidades electorales, es probable que un gran número de jóvenes vuelva a salir a votar en futuros comicios. 
Desafortunadamente, Kenia es la excepción que demuestra la regla. 
La apatía política entre los jóvenes, como la que se observó durante el referéndum Brexit, permanece omnipresente en todo el mundo. 
En muchas regiones de África, por ejemplo, los jóvenes están desilusionados con la política, están convencidos de que las personas mayores y ricas siempre prevalecerán y promoverán sus propios intereses, a menudo a expensas de las generaciones más jóvenes. 
Esa sensación de pérdida de poder amenaza con convertir a la alta proporción de población joven de los países en desarrollo en un maleficio para la juventud – con graves consecuencias potenciales. 
Los levantamientos de la primavera árabe, que provocaron violencia e inestabilidad en la mayoría de los países afectados, fueron alimentados en gran parte por personas jóvenes desesperadas que exigían derechos y oportunidades. 
Para evitar tales resultados, los jóvenes deben formar parte de la vida política de sus países, deben ser capaces de promover su propia visión sobre el futuro. 
Tal como los jóvenes kenianos repetían durante la reciente campaña electoral, “si no estás sentado en la mesa, estás listado en el menú”. 
Por lo tanto, ¿qué se puede hacer para aumentar la conciencia política y la participación entre los jóvenes? 
En Kenia, los esfuerzos del gobierno se han centrado en la creación de tres instituciones: el Ministerio de Servicios Públicos, Juventudes y Asuntos de Género, el Fondo de Desarrollo de la Empresa Juvenil, y el Consejo Nacional de la Juventud. 
Aunque algo disfuncionales, estas instituciones han ayudado a potenciar a los jóvenes de Kenia al impulsar la alta participación electoral de la juventud el mes pasado. 
Pero, quizás el enfoque más eficaz para cerrar la brecha de apatía se centra en las iniciativas dirigidas por los propios jóvenes. 
En Nigeria, los jóvenes encabezaron la campaña Not Too Young To Run, la que llevó a una enmienda constitucional que redujo la edad mínima para los candidatos. 
Su éxito inspiró una campaña mundial para apoyar el derecho de los jóvenes a postularse a un cargo. 
En Kenia, el movimiento social liderado por jóvenes y denominado Jiactivate – nombre que combina vocablos es swahili e inglés y significa “actívate por tu propia cuenta” – está en la búsqueda de impulsar la participación de la juventud en la política al poner de relieve los principales problemas que afectan a los jóvenes. 
Jiactivate, el movimiento del que soy presidente nacional, tiene como objetivo servir como una plataforma que amplifica las voces de los jóvenes kenianos, ofreciéndoles formas más fáciles de llevar a cabo acciones. 
Para inspirar más iniciativas de este tipo, debe haber un esfuerzo deliberado para comprometerse con los jóvenes de una manera que se brinde apoyo al compromiso político real, no al tokenismo y a la retórica vacía. 
Para ello, la Organización de la Juventud Africana, de la que soy coordinador, no sólo ha trabajado con redes comunitarias y grupos juveniles locales, sino que también ha aprendido lecciones de los resultados de una encuesta realizada por GeoPoll, misma que encuestó a 2.000 jóvenes de zonas urbanas y rurales de Kenia. 
Dicha encuesta mostró que si bien el 27% de los encuestados nunca había tenido una participación política activa, el 26% sí había asistido a algún evento político y el 34% había realizado publicaciones de carácter político en las redes sociales. 
Además, el 68% de los encuestados dijo que participaría en acciones políticas únicamente en caso de tener acceso a una plataforma segura y confiable que les brinde protección frente a la victimización, la intimidación, o las reprimendas. 
Una lección que se puede extraer de estos datos es el valor potencial de las redes sociales, mismas que, a pesar de estar restringidas en muchos países durante las elecciones, continúan siendo una poderosa herramienta para facilitar el compromiso político de los jóvenes. 
Por ejemplo, al usar creativamente las redes sociales para recolectar, ordenar, y amplificar las prioridades de los jóvenes en las elecciones de Kenia, Jiactivate ayudó a estimular su interés en la política. 
No obstante, muchos kenianos que tenían popularidad en las redes sociales no influyeron mucho en el resultado de las elecciones. 
Traducir la energía de las redes sociales en acciones eficaces en el mundo real continúa siendo un desafío abrumador. 
Incrementar la participación de los jóvenes en la política requerirá de un compromiso sostenido y de trabajo arduo. 
Pero, lejos de ser un elemento disuasivo, esto debería servir como un poderoso incentivo para ponerse manos a la obra. 
Nadie está más afectado por las políticas del pasado, las del presente y aquellas futuras que los jóvenes. 
Ellos tienen la obligación de tomar su asiento en la mesa, y no deben esperar hasta que se les ofrezca un lugar. 

El poder transformador de la juventud africana 
TORONTO – Hace unos años, conversando con jóvenes de algunos de los lugares más pobres de Senegal, dos emprendedores sociales me hablaron acerca de proyectos de ayuda comunitaria en los que estaban trabajando. 
Uno de ellos me dijo que quería llevar más computadoras a las escuelas primarias; el otro había creado una red para trabajadores rurales en busca de empleo en el caos urbano de Dakar, la capital de Senegal. 
Cuando terminaron de contarme sus planes, los felicité, y les dije que sus padres debían estar muy orgullosos. 
Pero ambos rechazaron el cumplido casi al unísono: “Mis padres se oponen a lo que hago”. 
Luego me explicaron que las familias presionan a los jóvenes para que consigan un puesto en el Estado o usen su conocimiento del inglés para trabajar como guías turísticos, no que asuman riesgos volviéndose emprendedores. 
Para los jóvenes africanos con ambiciones, los obstáculos son muchos. 
El camino hacia el empleo (sea formal o informal, de tipo emprendedor o tradicional) suele ser solitario. 
Muchos jóvenes carecen de acceso a capacitación, o tan siquiera un entorno social propicio a la experimentación. 
Ese día en Senegal fue para mí un recordatorio de que ayudar a los jóvenes a encontrar un empleo provechoso es lo más importante que puede hacer la comunidad internacional para colaborar con el desarrollo de África. 
África tiene la población juvenil más grande del mundo. 
En unos 25 años, esos jóvenes integrarán la mayor fuerza laboral del planeta: más de mil cien millones de personas en edad de trabajar. 
Según algunas proyecciones, en la próxima década el mercado laboral africano crecerá en unos once millones de personas al año, en su mayor parte, en busca de su primer empleo. 
Si los países africanos impulsan la creación de empleo y preparan a los jóvenes capacitándolos en habilidades útiles para el trabajo, esta oleada juvenil podrá generar un crecimiento económico veloz, inclusivo y sostenible para el continente, y millones de personas tendrán la oportunidad de salir por sí mismas de la pobreza. 
Pero África no podrá hacerlo sola. 
En la Fundación Mastercard, creemos que para hacer realidad el potencial de África es necesario subsanar falencias en dos áreas fundamentales. 
La primera es el acceso a productos y servicios financieros, algo de lo que según el Banco Mundial, carecen unos dos mil millones de personas en todo el mundo. 
En el África subsahariana, sólo el 34% de los adultos tiene cuenta bancaria, lo que dificulta a la gente reservar dinero para imprevistos (por ejemplo, una mala cosecha) o ahorrar para educación. 
Esto debe cambiar; los africanos no sólo deben obtener un mejor acceso a los sistemas bancarios, sino también más alfabetización financiera. 
El segundo gran desafío que es preciso resolver es la falta de inclusión en la educación secundaria y superior. 
Si bien en algunas regiones ha habido avances, sólo un tercio, aproximadamente, de los jóvenes africanos termina la escuela secundaria. 
El problema afecta especialmente a las mujeres; la UNESCO estima que en África subsahariana unos nueve millones de niñas de hasta once años nunca fueron a la escuela, contra seis millones de niños. 
En pos de resolver estos problemas, la Fundación Mastercard ha establecido alianzas con organizaciones locales para diseñar programas educativos y de alfabetización financiera que ayuden a los jóvenes a encontrar empleo y conservarlo. 
Mediante la creación de una fuerza laboral más capacitada, los programas de la Fundación colaboran con el empoderamiento de la próxima generación de miembros y líderes de las comunidades africanas para que puedan ayudar a sus familias, comunidades y países a alcanzar un futuro más venturoso. 
Ya se ve en África el surgimiento de una nueva generación de emprendedores con formación y valores éticos, como los que conocí en Senegal, profundamente comprometidos con la creación de un África más fuerte. 
Por ejemplo, cuando pregunto a jóvenes que participan en nuestro Programa de Becarios cómo piensan aplicar los conocimientos obtenidos, casi siempre responden que una vez conseguido empleo, quieren ayudar a otras personas, regresando a sus escuelas secundarias a hacer de tutores para los estudiantes más jóvenes. 
Algunos de los graduados de nuestro programa han creado en sus aldeas proyectos comunitarios para enfrentar el VIH/SIDA o construir refugios para huérfanos y niños pequeños. 
Cada uno de esos brillantes jóvenes africanos (ejemplos de lo que la Fundación Mastercard denomina “liderazgo transformador” en acción) tiene potencial para impulsar el cambio en sus países y comunidades. 
Quienes trabajamos en el ámbito del desarrollo internacional podemos facilitar la tarea igualando el acceso de todos los jóvenes africanos a oportunidades de liderar la transformación. 
Si lo logramos, los soñadores africanos de hoy serán los catalizadores de cambios positivos del mañana. 

El mayor desafío para África 
ADDIS ABEBA – África tiene la población más joven del mundo, y está creciendo a toda prisa. 
Se prevé que en 2055 los jóvenes del continente (aquellos con edades entre 15 y 24) serán más del doble de los 226 millones de 2015. 
Pero África sigue siendo un lugar pertinazmente inhóspito (en lo político, lo económico y lo social) para la gente joven. 
De que los gobiernos africanos sepan resolver esta cuestión depende la trayectoria del continente (prosperidad o penuria) en las décadas que vendrán. 
Seguir el rumbo actual supone no sólo riesgo de mal desempeño económico y fuga de cerebros, sino también de criminalidad, agitación política y social, e incluso conflicto armado. 
Pero África puede prosperar, si los gobiernos actúan ahora para aprovechar la energía y el dinamismo de la cada vez más numerosa población joven. 
Para ello se necesita una agenda política integral, que incluya medidas demográficamente fundadas para resolver los problemas de exclusión política, cultural y económica en forma sincronizada. 
No será tarea fácil, sobre todo porque entre las dirigencias y los jóvenes de África hay una brecha etaria enorme: la edad promedio de los presidentes africanos es 62, contra una mediana de 19,5 para el conjunto de la población africana. 
Es la mayor brecha etaria del mundo entre gobernantes y gobernados, y genera dudas sobre hasta qué punto las autoridades entienden las necesidades y aspiraciones de los jóvenes. 
Para colmo, en muchos países prevalece una tradición de gerontocracia, que restringe por motivos culturales la influencia y participación política de los jóvenes. 
Para superar este obstáculo, los gobiernos deberían asignar a la desigualdad generacional la misma urgencia con que tratan otras formas de inequidad, y promover la introducción de cuotas juveniles en partidos políticos, parlamentos y otras instituciones decisorias. 
También hay mucho que hacer en el frente económico. 
Según el Banco Africano de Desarrollo, en 2015 ingresaron a la fuerza laboral africana 12 millones de jóvenes, pero sólo se crearon 3,1 millones de empleos. 
Es decir que millones de jóvenes quedaron excluidos de participar en la economía. 
En el corto y mediano plazo, será casi imposible crear empleos suficientes para satisfacer las necesidades de los desempleados y de los trabajadores precarizados. 
África no tiene un sector fabril intensivo en mano de obra importante, que sea capaz de absorber su creciente población joven. 
Pero hay programas que pueden ayudar. 
Por ejemplo, YouthConnekt Africa, organizado por el Programa de las Naciones Unidas para el Desarrollo y el gobierno de Ruanda, promueve la adopción de políticas de apoyo a la juventud (como acceso a finanzas y capacitación) a tono con las necesidades del mercado en los diversos países. 
Sin embargo, la escasez de oportunidades locales todavía lleva a muchos jóvenes africanos a buscar movilidad social en la emigración. 
Pero como me dijo hace poco el CEO de una importante empresa del África subsahariana, conseguir visa de trabajo es extremadamente difícil para los africanos. 
En la práctica puede ser más fácil conseguir dicha visa para un ciudadano británico que, por decir algo, para un ghanés igualmente calificado. 
La visión africana de integración económica planteada en la Agenda 2063 de la Unión Africana no será posible si los jóvenes africanos no pueden migrar para forjarse carreras profesionales. 
Es elocuente que tantos africanos estén dispuestos a correr el riesgo de ahogarse en el Mediterráneo, quedar alojados en centros de detención espantosos en el norte de África o dormir en parques públicos en alguna ciudad europea, antes que quedarse en África. 
Pero contra lo que suele creerse, los jóvenes no emigran de África sólo por razones económicas, sino que los motiva la promesa de tener oportunidades de auténtica superación personal y libertad para ser quienes quieran ser y vivir como quieran vivir. 
Es lo que en mi juventud me impulsó a irme de África con rumbo a Europa. 
De hecho, el deseo de superación personal por medio de la emigración es un elemento clave de la historia de la humanidad, al que ningún desierto, mar u obstáculo artificial han podido frenar. 
La exclusión política y cultural lo intensifica. 
Por eso, toda estrategia que no tenga en cuenta el entorno más general de marginación será vana. 
Por ahora, la inercia está llevando a África hacia un futuro de oportunidades perdidas y, tal vez, grave inestabilidad. 
Y los socios internacionales de África han estado más preocupados en contener las migraciones desde el continente que en resolver sus causas subyacentes. 
Pero quedan motivos de esperanza. 
Los jóvenes africanos serán este año el tema central de la quinta Cumbre de la Unión Europea y África. 
Y la consigna de la Unión Africana para 2017 es “aprovechar el dividendo demográfico mediante la inversión en la juventud”. 
Ojalá el creciente reconocimiento de la necesidad de crear oportunidades para los jóvenes lleve a iniciativas eficaces y solidarias, que allanen los obstáculos al empoderamiento de la juventud del continente, en vez de alzar barreras para impedir que se vaya. 
Tomando prestadas las palabras de Martin Luther King, África se enfrenta a la feroz urgencia del ahora. 
La posibilidad de llegar demasiado tarde es muy real. 

Escuchemos a los futuros agricultores de África 
NAIROBI – África se encuentra en medio de una crisis de empleo juvenil. 
En el año 2035, se necesitarán 350 millones de nuevos puestos de trabajo, y la agricultura, el sector industrial más grande del continente, podría proporcionar la mayor parte de ellos. 
Pero en este momento, los jóvenes africanos están esquivando la vida en la granja para trabajar en la ciudad. 
Si se cierra la brecha de empleo en África, los agronegocios deben encontrar formas de reclutar manos más jóvenes. 
Este desafío fue el punto central de mi investigación como parte del Youth Think Tank, una iniciativa de investigación liderada por jóvenes, que se lleva a cabo en colaboración con Restless Development Uganda y la Mastercard Foundation. 
En un informe reciente, examinamos las experiencias de jóvenes agricultores africanos en siete países. 
Y, lo que hallamos es que la mejor forma de cautivar a los jóvenes con el propósito de atraerlos y que regresen a las granjas es mejorando el acceso dichas granjas e involucrando en ellas tecnologías emergentes. 
Muchos de los jóvenes con los que hablamos dijeron que su mayor obstáculo para una carrera en la agricultura es aprender las habilidades digitales y técnicas necesarias para tener éxito en el mercado agrícola actual. 
Debido a que tecnologías como la computación en la nube, los sensores del suelo y los drones meteorológicos están cambiando la forma como se producen, envasan y distribuyen los alimentos, la alfabetización digital es tan importante como la tierra cultivable y las semillas de alta calidad. 
Es lógico afirmar, por lo tanto, que si más jóvenes pudieran dominar estas habilidades digitales, más de ellos encontrarían trabajo en este campo. 
Para comprender cuán importante es la tecnología para el joven agricultor africano, considere la competencia por la tierra. 
La mayoría de las tierras de cultivo se adquieren a través de sistemas de distribución hereditarios o comunales, y cuando se asignan nuevas parcelas, suelen ser más pequeñas que las proporcionadas a las generaciones anteriores. 
Para continuar siendo rentables, los productores agrícolas más jóvenes deben producir cultivos más grandes en espacios más pequeños, lo que requiere de innovación. 
Nuestro estudio halló que, en muchos casos, las mejores soluciones para jóvenes agricultores ya están siendo diseñadas por jóvenes. 
Por ejemplo, en Kenia, un horticultor transformó su huerto de vegetales en una granja vertical para aumentar su producción. 
Hoy en día, dirige su propio negocio de diseño, fabricación y montaje de estructuras similares para una variedad de clientes. 
Otro entrevistado creó una aplicación móvil para ayudar a los agricultores a conectarse con proveedores locales de semillas y fertilizantes. 
Lamentablemente, estos tipos de innovaciones impulsadas por la juventud rara vez reciben el apoyo político o financiero necesario para hacerlas viables y escalables. 
A pesar de tener grandes ideas, la mayoría jóvenes innovadores agrícolas no se sienten apoyados en sus esfuerzos. 
Los jóvenes pueden ayudar a resolver los desafíos de desempleo en África; sin embargo, los jóvenes que están más cercanos al problema todavía tienen que ser involucrados como parte de la solución. 
Nuestra investigación sugiere varias estrategias para lograr este resultado. 
Para empezar, los jóvenes necesitan lugares donde interactuar con innovadores que tienen ideas afines. 
Tras reconocer esta necesidad, los formuladores de políticas y el sector privado deberían trabajar juntos para crear centros de incubación y centros de ideas con el propósito de ayudar a que los jóvenes construyan, debatan sobre, y tengan acceso a tecnologías relacionadas con la agricultura. 
Además, las personas que promueven nuevas tecnologías agrícolas deberían viajar a los lugares donde se reúnen los jóvenes agricultores, con el objetivo de proporcionarles capacitación práctica y específica para los grupos pertinentes. 
Si los dispositivos y herramientas agrícolas más modernas se comercializan únicamente en las redes sociales, como suele ser el caso, su adopción en las zonas rurales seguirá siendo débil. 
A continuación de las acciones antedichas, se necesita proporcionar a los jóvenes acceso a productos y servicios financieros con el fin de ayudarlos a convertir sus ideas en negocios comercializables. 
Y, finalmente, los países deben encontrar formas de involucrar a sus jóvenes en las primeras etapas del desarrollo tecnológico. 
Como lo ilustra la experiencia del jardinero de Kenia, los jóvenes a menudo son los mejores jueces de lo que producirá resultados prácticos a largo plazo. 
El año pasado, tuve el privilegio de presentar estos hallazgos en la Global Youth Economic Opportunities Summit (Cumbre Global de Oportunidades Económicas para Jóvenes) en Washington D.C. Hablé sobre el papel que los jóvenes desempeñan en la economía de África y sobre la importancia de pedir que ellos den sus puntos de vista sobre el futuro de la agricultura africana. 
Sin embargo, aún queda mucho trabajo por hacer. 
Según la Organización de las Naciones Unidas para la Alimentación y la Agricultura (FAO), la edad promedio de un agricultor africano en la actualidad es de aproximadamente 60 años, mientras que el 60% de la población tiene menos de 24 años. 
Para darles nueva vida a las granjas de África, todo el sector industrial agrícola debe innovar. 
Y, como se muestra en nuestra investigación, la mejor manera de hacerlo es trabajando más estrechamente con aquellos que tienen más que ganar del progreso. 

La amenaza del cáncer al futuro de África 
CHICAGO – Uno de los problemas de salud pública más acuciantes que enfrenta África hoy es también uno de los menos publicitados: el cáncer, importante causa de muerte en todo el mundo. 
Cada año unos 650 000 africanos reciben el diagnóstico de esta enfermedad, y más de medio millón mueren. 
En los próximos cinco años puede haber en África más de un millón de muertes por cáncer al año, un aumento de la mortalidad que lo convertiría en uno de los principales asesinos del continente. 
En toda el África subsahariana se han hecho avances impresionantes en la lucha contra enfermedades infecciosas mortales. 
En las últimas décadas, la cooperación entre actores locales e internacionales redujo un 60% la mortalidad por malaria en África, dejó la polio al borde de la erradicación y extendió las vidas de millones de africanos con VIH/SIDA. 
Lamentablemente, no hubo avances similares en la lucha contra las enfermedades no transmisibles (ENT), entre ellas el cáncer. 
Hoy en los países en desarrollo el cáncer mata a más personas que el SIDA, la malaria y la tuberculosis combinados. 
Pero como África sólo recibe un 5% de la financiación global para prevención y control del cáncer, la enfermedad avanza más rápido que los esfuerzos por contenerla. 
Por eso, así como el mundo se unió para ayudar a África a derrotar a las enfermedades infecciosas, se necesita una estrategia de cooperación similar para detener la crisis del cáncer. 
La supervivencia al cáncer implica muchas cosas, pero algunas de las más básicas son acceso oportuno a especialistas, laboratorios y segundas opiniones. 
Sin embargo, en buena parte de África hay falta de medicamentos accesibles y escasez de médicos y enfermeros entrenados, de modo que los pacientes rara vez reciben la atención que necesitan. 
En promedio, los países africanos tienen menos de un patólogo entrenado por cada millón de personas; esto implica que en la mayoría de los casos, cuando llega el diagnóstico, ya es demasiado tarde para el tratamiento. 
Según Olufunmilayo Olopade, oncóloga de la Universidad de Chicago, en África el diagnóstico de cáncer es “casi siempre fatal”. 
Crear sistemas sanitarios capaces de controlar las enfermedades infecciosas, y al mismo tiempo dar atención de calidad para el cáncer, demanda una importante inversión de tiempo, dinero y experiencia. 
Felizmente, África ya tiene una buena base. 
Iniciativas anteriores como el Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria, el Plan de Emergencia del Presidente de los Estados Unidos para el Alivio del SIDA y el Proyecto de Redes de Laboratorios para la Salud Pública en el Este de África del Banco Mundial han ampliado en gran medida la infraestructura médica del continente. 
También hay iniciativas nacionales para fortalecer las cadenas de suministro farmacéuticas, mejorar la capacitación de los médicos y aumentar la calidad de las redes de diagnóstico. 
Pero los africanos no pueden vencer esta amenaza solos. 
Por eso la Asociación Estadounidense de Patología Clínica, donde trabajo, coopera con otros agentes de innovación en salud pública internacional para atacar la creciente crisis de cáncer en la región. 
Hemos unido fuerzas con la Asociación Estadounidense del Cáncer (ACS) y con la empresa farmacéutica Novartis para apoyar iniciativas de tratamiento y detección del cáncer en cuatro países: Etiopía, Ruanda, Tanzania y Uganda. 
Juntos, hemos llevado la inmunohistoquímica (una herramienta clave de diagnóstico) a siete laboratorios regionales; confiamos en que este esfuerzo haga posibles diagnósticos de cáncer en menos tiempo y una gran mejora de la calidad de los tratamientos. 
Para complementar estas medidas técnicas, la ACS también capacita a profesionales médicos africanos en la realización de biopsias y la administración de quimioterapia. 
Esta iniciativa, financiada por Novartis, funciona como un programa piloto con posibilidad de ampliarse a otros países de la región. 
Finalmente, nuestras organizaciones promueven que la planificación sanitaria en el nivel nacional adopte pautas de tratamiento del cáncer mejoradas; creemos que estos protocolos son esenciales para mejorar los resultados sanitarios. 
Estas iniciativas se suman a otras como el programa conjunto de la ACS y Clinton Health Access Iniciative para ampliar el acceso a medicamentos contra el cáncer. 
Cuando el mundo se dio cuenta de los estragos que enfermedades infecciosas como el VIH/SIDA, la polio y la malaria estaban haciendo en África, se trazaron planes y se ofrecieron soluciones. 
Hoy se necesita un esfuerzo global similar para que cada africano con diagnóstico de cáncer pueda obtener el tratamiento que necesita. 
Ahora, como entonces, el éxito depende de la coordinación entre los gobiernos africanos, los proveedores de servicios de salud, los fabricantes de medicamentos y las organizaciones no gubernamentales. 
Ningún lugar de la Tierra está a salvo del temor que provoca un diagnóstico de cáncer; el aviso de esta enfermedad suele ser devastador para los receptores y sus familias. 
Pero la geografía no debe ser jamás el factor determinante en la lucha de los pacientes por sobrevivir a la enfermedad. 
El cáncer ha sido el asesino silencioso de África por demasiado tiempo, y la comunidad sanitaria internacional ya no puede quedarse de brazos cruzados ante esta crisis. 

Invertir en los educadores de África 
JOHANESBURGO – Mejorar la educación es un emprendimiento lento, arduo y de largo plazo en todas partes, y en ningún lugar tanto como en África, donde las limitaciones económicas severas suelen impedir la inversión sostenida en capital humano. 
Quienes trabajan en el sector de la educación en el continente tienen que buscar soluciones que sean más rápidas, más económicas y que se puedan escalar. 
Con demasiada frecuencia, sin embargo, las estrategias convenientes resultan cortoplacistas y no logran involucrar a los líderes locales que tienen las llaves del progreso económico y social. 
Con demasiada frecuencia, las opiniones de las bases, que reflejan la experiencia de primera mano a la hora de abordar los problemas de sus comunidades, se ignoran. 
Cuando los líderes globales se reúnan en Hamburgo esta semana para la cumbre del G20, la nueva Asociación G20-África ocupará la escena central. 
Pero aquellos comprometidos con ayudar a África deberían centrarse de lleno en los elementos esenciales de la ayuda y el desarrollo -y eso significa invertir en liderazgo local. 
Tristemente, las organizaciones de ayuda mejor financiadas de África suelen estar administradas por occidentales, o por africanos que tienen extensos vínculos con Occidente. 
Recientemente hablé con varios emprendedores que compartieron evidencia anecdótica de que las organizaciones en África que tienen un cofundador occidental recaudan más del doble de fondos que las organizaciones dirigidas por africanos. 
Este prejuicio financiero es visible en otras partes también y está perpetuando la escasez de talento local. 
El sesgo pro-occidental debería preocupar a todos los que trabajan para construir mejores comunidades para nuestros hijos. 
Cuando se trata de abordar cuestiones sociales -ya sea la inequidad educativa, la pobreza o la discriminación- los defensores más comprometidos son aquellos que tienen un conocimiento de primera mano del problema que intentan resolver. 
La experiencia personal es la mejor manera de crear agentes de cambio, porque apuntala la inversión personal y de largo plazo de la gente en desmantelar sistemas que exacerban la inequidad y la injusticia. 
¿Cómo serían las cosas si los líderes que revisan estos sistemas se hubieran criado en las mismas comunidades que más los necesitaban? 
Algunas organizaciones ya están respondiendo ese interrogante. 
Más de 12.000 personas se han postulado para participar en Teach For Nigeria (Enseñar para Nigeria), una organización nacional que contrata, capacita y ubica a maestros jóvenes en escuelas de alta necesidad. 
El programa, diseñado como una beca, elegirá menos de 60 de los graduados universitarios y profesionales más brillantes, no sólo para desarrollar excelentes maestros de aula, sino también para empoderar a la próxima generación de emprendedores sociales comprometidos con resolver la inequidad, y profundamente conectados con los esfuerzos locales ya en marcha en comunidades en su país. 
Después de su compromiso de dos años con la enseñanza, que comienza en septiembre, estos líderes prometedores se sumarán a un movimiento mundial de más de 55.000 personas que han completado la beca en más de 40 países, incluyendo los 30 miembros que ya trabajan al lado en Teach for Ghana (Enseñar para Ghana). 
El nombre que le damos a esta poderosa agrupación de agentes de cambio es "liderazgo colectivo", y creemos que es la única manera de asegurar un cambio positivo y duradero. 
Una inversión inadecuada en iniciativas lideradas localmente es una de las dos razones por las que no logramos garantizar que quienes están más afectados por la inequidad encuentren maneras de resolverla. 
La segunda es la imposibilidad de invertir en los niños. 
En Uganda, el 70% de los niños no completa la escuela primaria. 
La educación elemental es la base para nuestra capacidad vital de analizar información, presentar ideas y opiniones y desafiar al mundo que nos rodea. 
Y aun así, en muchas comunidades africanas, no invertimos en preparar estos cimientos. 
En todo el continente, el logro educativo está marcadamente estratificado: mientras que el 82% de los niños de las familias más adineradas completan la escuela primaria, sólo el 28% de los niños de las familias más pobres lo logran. 
Si el futuro del continente ha de ser forjado por quienes, o con quienes, han experimentado más intensamente sus desafíos, programas como Teach For Nigeria y Teach for Ghana son esenciales. 
Imaginemos qué se podría lograr si se ampliaran los esfuerzos para ubicar nuevos empleados locales en escuelas de bajos ingresos. 
Imaginemos cuántas oportunidades se podrían crear para abordar los retos que enfrentan los niños y las familias, llegando potencialmente a cientos de miles de niños que también están inspirados y alentados a pensar de manera crítica y resolver los problemas que afectan al mundo que los rodea. 
Algunos sostienen que la educación no tiene sentido si los graduados no pueden encontrar trabajo; en verdad, la creación de empleo en África será un tema importante de discusión en la cumbre del G20. 
Pero si ben la inversión en desarrollo de negocios y en creación de empleo es crucial para la vitalidad y el crecimiento económicos, no sucederá sin una fuerza laboral educada. 
Un mercado laboral robusto presupone una cantidad suficiente de trabajadores capacitados para ocupar los empleos disponibles. 
Pero en el África subsahariana, sólo el 58% de los niños terminan la escuela primaria. 
Es por este motivo que, cuando los líderes del G20 discutan las nuevas estrategias de desarrollo económico para África, deberían concentrarse en la inversión en educación. 
Pero, más importante, deberían intentar garantizar que los recursos lleguen a quienes dependen de los líderes locales y la innovación. 
El Objetivo 4 del Desarrollo Sustentable -garantizar una educación equitativa e inclusiva para todos en 2030- es alcanzable, pero sólo si las soluciones surgen de abajo hacia arriba, es decir de los africanos más comprometidos con ellas. 


El desgobierno africano en el banquillo 
LA HAYA – Cuando el mundo centra la atención en la toma de posesión del primer presidente negro de los Estados Unidos y celebra un importante hito en la lucha permanente contra la igualdad racial, unos acontecimientos recientes al otro lado del Atlántico representan avances importantes en una campaña mundial conexa para acabar con la impunidad por los crímenes en masa. 
En los próximos días, los jueces del Tribunal Penal Internacional de La Haya decidirán si remitir una orden de detención del Presidente del Sudán Omar al-Bashir por el crimen de genocidio y el 26 de enero el TPI iniciará su primer juicio: el de Thomas Lubanga Dyilo, antiguo señor de la guerra congoleño. 
Ninguno de esos dos acontecimientos reviste una importancia transcendental, pero, juntos, esos dos pasos indican que un nuevo sistema de justicia internacional está funcionando. 
Los dirigentes gubernamentales y rebeldes de todo el mundo ya están avisados de que ya no se pasarán más conductas criminales. 
Aunque la amenaza de procesamiento de al-Bashir ha provocado una protesta en Jartum, nadie espera que vaya a afrontar la justicia pronto. 
En cuanto a Lubanga, es uno de tantos que en el Congo han utilizado a civiles como peones en una guerra que ha costado más de cinco millones de vidas en el último decenio. 
Aunque graves, las acusaciones contra él –las de reclutar a niños soldados– no pretenden abarcar toda la diversidad de desmanes cometidos. 
Cinco años después de que comenzara a funcionar el primer tribunal penal permanente del mundo, ha hecho notar su presencia. 
El TPI ha iniciado cuatro investigaciones activas, ha formulado acusaciones públicas contra doce personas y hasta la fecha cuatro de ellas están detenidas. 
No obstante, el Tribunal ha recibido muchas críticas por tres supuestos fallos. 
En primer lugar, algunos sostienen que, al inmiscuirse en conflictos no concluidos, el TPI ha entorpecido las gestiones para conseguir la paz, pero los datos en el terreno no lo corroboran. 
En la Uganda septentrional, las acusaciones del TPI contra los dirigentes del rebelde Ejército de Resistencia del Señor (ERS) han contribuido a poner fin a un período de años de combates brutales y marginar al dirigente del ERS, Joseph Kony. 
Asimismo, en la región de Darfur del Sudán, no ha habido proceso de paz que entorpecer, pues se sigue informando de ataques a civiles, incluso después de que el Consejo de Seguridad de las Naciones Unidas remitiera ese asunto al TPI en 2005. 
Aun así, la solicitud del fiscal del TPI que se ordenara la detención de al-Bashir, anunciada el pasado mes de julio, no ha provocado la tan ampliamente temida aplicación de medidas severas contra las organizaciones humanitarias. 
Al contrario, puede que haya provocado la detención de un acusado de nivel inferior por crímenes cometidos en Darfur. 
En una palabra, lo que hace falta para contribuir a poner fin a la violencia son más medidas judiciales y no menos. 
En segundo lugar, se ha dicho que el TPI se ha prestado a convertirse en un instrumento de dirigentes políticos nacionales. 
El hecho de que los gobiernos nacionales remitieran tres de cuatro de las causas activas del Tribunal y en cada una de ellas sólo se haya acusado hasta ahora a rebeldes armados y adversarios de gobiernos ha contribuido a esa impresión. 
Tal vez la mayor dificultad para el TPI sea la de surcar esas aguas que dividen la ley de la política. 
Por otra parte, las medidas adoptadas por el Tribunal con frecuencia tienen consecuencias políticas: por bien fundamentadas que estén, acusar al dirigente de un ejército rebelde puede parecer una toma de partido en un conflicto. 
Por otra parte, el Tribunal no puede acusar –ni dejar de hacerlo– a un funcionario político superior o a un oficial del ejército responsables de crímenes graves sólo para evitar repercusiones políticas. 
Tampoco sería apropiado, en los casos en que la gravedad y la escala de los crímenes difieran materialmente, acusar a todos los bandos de un conflicto para preservar una falsa sensación de paridad. 
Esas dos quejas reflejan una tercera: incomodidad por que el Tribunal se haya centrado abrumadoramente en África. 
Algunos dicen que se trata de un ejemplo más de aplicación a África por parte de instituciones occidentales de principios que no se aplican a sí mismas. 
La larga historia de explotación de África exige que no se deseche sin más ni más esa preocupación. 
No obstante, África es el escenario de muchos de los peores conflictos del mundo. 
Tampoco el TPI es un órgano extranjero. 
Treinta Estados africanos han ratificado el estatuto por el que se rige el TPI y varios de los dieciocho jueces del Tribunal proceden de África, como también una porción importante de su personal. 
Aun así, el Tribunal no debe vacilar en actuar fuera de África cuando atrocidades en masa requieran reparación. 
La experiencia de otros tribunales encargados de juzgar crímenes de guerra indica que se puede tardar años en superar las cuestiones relativas a la parcialidad política. 
Sólo demostrando profesionalidad en su trabajo y disposición a considerar responsables a altos cargos gubernamentales en los casos pertinentes puede el TPI granjearse un apoyo amplio y duradero. 
Con el tiempo, el ejemplo del TPI debe fomentar procesamientos más eficaces por crímenes graves en los niveles nacional y regional, como, por ejemplo, genocidio, crímenes contra la humanidad y crímenes de guerra. 
De momento, la mejor forma como el Tribunal puede abordar el escepticismo es la de explicarse más frecuente y transparentemente –sus decisiones, su mandato y sus limitaciones– a un público mundial ante el que en última instancia debe responder. 

Los musulmanes africanos en el mundo islámico 
Nigeria se ha visto convulsionada por la violencia religiosa desencadenada por las caricaturas del profeta Mahoma publicadas hace unos meses en un periódico danés. 
La violencia comenzó en la ciudad nigeriana septentrional de Maiduguri durante una protesta de musulmanes contra las caricaturas, con el resultado de 50 cristianos muertos, según las informaciones de la Asociación Cristiana de Nigeria. 
Las represalias no se hicieron esperar y al menos 50 musulmanes murieron en tres días de violencia en las ciudades sudorientales (predominantemente cristianas) de Onitsha y Enugu. 
Las protestas nigerianas contra las caricaturas (hasta ahora las más violentas de África) plantean esta cuestión: ¿cuál es el papel y la situación de los musulmanes africanos (o, dicho con mayor exactitud, los musulmanes africanos subsaharianos) en el "mundo islámico"? 
Cuando la gente del resto del mundo usa el término "mundo islámico", ¿incluye en él a los musulmanes africanos subsaharianos o sólo piensa en los musulmanes del Oriente Medio y Asia? 
Los musulmanes del África subsahariana no comparten muchas características con los musulmanes de otras partes del mundo, en particular los del mundo árabe. 
Los musulmanes africanos subsaharianos son menos reivindicativos y afrontan muchas más dificultades en sus intentos de articular sus derechos y afirmar su presencia en sus Estados y regiones respectivos. 
Parte de la dificultad se debe al perpetuo dilema africano de la identidad. 
Se ha dicho que África es un continente con una triple ascendencia y también el musulmán africano tiene una personalidad dividida. 
Debe decidir si es musulmán en primer lugar, después miembro de su tribu –por ejemplo, hausa– y después de su nación: Nigeria, pongamos por caso. 
Aunque la práctica musulmana es intensa en África, hay una incorporación generalizada de los ritos africanos tradicionales en ceremonias como las bodas y los funerales. 
Por ejemplo, entre los luhya de la Kenya occidental, es bastante común que los musulmanes maten animales durante los funerales, pese a que, en rigor, no existe esa disposición en el Islam. 
Los musulmanes de muchos Estados africanos subsaharianos son también minorías. 
No constituyen una presencia imponente, como en Nigeria, en algunos de cuyos Estados septentrionales de mayoría musulmana se ha implantado la ley de la Sharia, con lo que se han convertido en Estados más o menos islámicos. 
No obstante, la República Federal de Nigeria es un Estado secular, como lo son la mayoría de los Estados africanos subsaharianos. 
La ascendencia colonial también ayuda a explicar el carácter relativamente dócil de los musulmanes del África subsahariana. 
La arbitraria demarcación de las fronteras por parte de los poderes coloniales agrupó en un Estado diversos grupos étnicos que pudieron haber sido históricamente antagonistas. 
La política económica colonial se centró también en el "desarrollo" de las zonas ricas en recursos, mientras que descuidaba las regiones pobres en recursos y a sus poblaciones, que en muchos casos eran musulmanas. 
Así, vemos una población mayoritaria hausa musulmana y relativamente pobre en la Nigeria septentrional y una población mayoritaria ibo cristiana y relativamente rica en la Nigeria sudoriental rica en petróleo; una población mayoritaria cristiana relativamente rica en la Kenya central y una población mayoritaria musulmana relativamente pobre en la costa y en las provincias nordorientales, etcétera. 
Como el poder político suele polarizar el poder económico, los musulmanes africanos subsaharianos han estado subrepresentados en esos sistemas políticos, la mayoría de ellos centralizados. 
Además, los musulmanes de esos Estados, la mayoría clientelistas, se han visto obligados a identificarse más con el nacionalismo étnico atomístico y limitado para disfrutar de los "frutos de la independencia" y, así, adquirir la representación política mayor o menor que tienen, lo que ha propiciado un problema conexo en los países que bordean el océano Índico: desunión entre los musulmanes costeros, más arabizados, y los musulmanes no arabizados del interior. 
No es exagerado afirmar que los musulmanes africanos más arabizados a lo largo de las costas de Kenya y Tanzania (incluida la isla de Zanzíbar) se consideran "más musulmanes" que los menos arabizados del interior. 
Así, la participación política musulmana en el África subsahariana ha sido extraordinariamente limitada. 
El islam político es un fenómeno casi desconocido en esa región (el Partido Islámico de Kenya nunca se ha registrado, por ejemplo) y las organizaciones musulmanas se han centrado sobre todo en la asistencia social y los derechos. 
Sin embargo, los musulmanes del África subsahariana, como la mayoría de los musulmanes de todo el mundo, muestran una mentalidad de "nosotros contra ellos". 
Cuando los musulmanes constituyen una minoría, han solido coexistir pacíficamente con otras religiones, pero allí donde sus poblaciones son importantes (como, por ejemplo, en Nigeria), suelen afirmarse. 
Sean cuales fueren las divisiones étnicas y de otra índole que estén en juego, el sentimiento de "nosotros contra ellos" ha desempeñado un gran papel en el fomento del conflicto religioso en Nigeria. 
No obstante, Nigeria (y tal vez Zanzíbar) sigue siendo una excepción en cuanto a afirmación islámica en el África subsahariana, razón por la cual la idea de un "mundo islámico" activo abarca sólo un segmento relativamente limitado de los musulmanes africanos subsaharianos. 
Les guste o no, la mayoría de los musulmanes africanos subsaharianos están representados por Estados la mayoría de los cuales son seculares o cristianos o están dominados por otras religiones. 


Capitalizar el potencial de la juventud africana 
TORONTO – En 2016 los estudiantes universitarios de Sudáfrica salieron a las calles como parte de un movimiento de protesta llamado Fees Must Fall contra el encarecimiento de las matrículas; una de sus demandas principales fue la “descolonización de las currículas”. 
Fue un momento trascendental de la historia sudafricana, en el que los jóvenes se alzaron en demanda de educación accesible y de calidad. 
Pero el debate por las matrículas y los programas de estudio soslayó una pregunta crucial: ¿cómo reformar la educación superior para dar a la juventud africana herramientas para impulsar la transformación económica del continente? 
Para África, la cuestión ya no es enseñar o no a los jóvenes, sino enseñarles qué. 
Por desgracia, a pesar de las considerables mejoras de las últimas décadas en el acceso a la educación, los programas escolares casi no han cambiado desde la época colonial, cuando la educación secundaria era un privilegio de élite pensado para promover las carreras de unos pocos escogidos. 
Los programas de formación profesional también han sido víctimas del descuido. 
Hoy estas iniciativas dictan cursos desactualizados con métodos basados en la memorización, que no preparan a los jóvenes para las demandas del mercado laboral del siglo XXI. 
El problema no afecta solamente los componentes tradicionales de la currícula (como matemática, ciencia y lengua). 
También hay una deficiencia en habilidades “blandas” fundamentales, como comunicación, trabajo en equipo y resolución de problemas. 
Estas habilidades descuidadas son las que permiten a los jóvenes convertirse en personas adaptables capaces de seguir aprendiendo toda la vida. 
El dominio de las habilidades blandas se correlaciona con mejores resultados académicos, laborales y personales. 
Pero hasta hace poco, la formación en habilidades blandas no estaba incluida en los sistemas educativos formales del continente. 
Felizmente eso comienza a cambiar. 
Las escuelas secundarias y los sistemas de formación profesional de toda África se están transformando para preparar a las jóvenes mentes africanas en las habilidades que necesitan para hacer la transición de la escuela al mundo del trabajo y convertirse en mejores ciudadanos. 
Estos cambios llegan en un tiempo crucial para África, en el que muchos países experimentan la ventaja demográfica de una combinación de menor tasa de fertilidad y aumento de la productividad, que trae consigo más oportunidades para los jóvenes ingresantes al mercado laboral. 
Pero su éxito dependerá de que tengan las habilidades y la educación que demanda una economía moderna. 
En la Fundación MasterCard, donde dirijo programas de educación y aprendizaje, hemos elaborado un modelo para la implementación a gran escala de programas de formación en habilidades, llamado Skills at Scale, que busca ayudar a los educadores africanos a renovar los programas de estudio y así aprovechar mejor el potencial económico de los jóvenes. 
Una de las iniciativas en marcha más exitosas del continente es un proyecto financiado por la Agencia de los Estados Unidos para el Desarrollo Internacional (USAID): el Akazi Kanoze Youth Livelihoods Project, diseñado por el Education Development Center (EDC) de Boston. 
El proyecto Akazi Kanoze es el mejor ejemplo de cómo una pequeña iniciativa puede ser catalizador de una reforma educativa a mayor escala, al hacer hincapié en la vinculación con empleadores locales que ofrezcan acceso a empleos de nivel inicial y pasantías. 
El acento en el desarrollo personal, la comunicación interpersonal y la formación en liderazgo asegura que los estudiantes estén bien preparados para ingresar al mercado laboral al terminar los estudios. 
El Ministerio de Educación de Ruanda ya empezó a integrar elementos del programa en los sistemas de formación profesional en todo el país; y hace poco incorporó la metodología del proyecto Akazi Kanoze a la currícula nacional, para dar a los alumnos de secundaria y formación profesional las habilidades blandas que necesitan para triunfar. 
Los exámenes nacionales durante el año académico 2018‑2019 también tendrán en cuenta la nueva currícula basada en competencias. 
Desde 2009, los cursos de formación de Akazi Kanoze prepararon para el trabajo a más de 37 000 jóvenes; más del 65% de los participantes de la primera ronda de capacitación obtuvieron empleo en seis meses desde la graduación. 
Visto el éxito de la integración de habilidades blandas en los programas de estudio de Ruanda, la Fundación MasterCard y el EDC lanzarán un programa similar en Senegal este mismo año. 
En los estudios de caso de Skills at Scale se halló que el éxito de una iniciativa de formación en habilidades depende de seis factores: un entorno oficial favorable, con apoyo y metas claras del gobierno para la reforma del sector educativo; fuerte respaldo de figuras políticas importantes; amplio involucramiento de las partes interesadas, especialmente en las fases de diseño e implementación de la reforma; descentralización de la autoridad educativa; flexibilidad de parte de los donantes; y medición del impacto de los cambios sobre los niveles de empleo y emprendedorismo juveniles. 
Ningún cambio es fácil. 
Adaptar modelos de formación en habilidades a los muy diferentes sistemas educativos africanos llevará tiempo. 
También será difícil lograr que los modelos de capacitación intensiva lleguen a todos los jóvenes, incluidos los que ya no están en la escuela. 
La experiencia ruandesa muestra que el rediseño curricular demanda estrecha cooperación con las autoridades educativas y de desarrollo de la fuerza laboral, los funcionarios del gobierno, los profesores y los directivos escolares. 
La inclusión de contenidos nuevos en los programas también obliga a crear los materiales de enseñanza y aprendizaje pertinentes. 
La implementación a gran escala también demanda grandes cambios a los modos de capacitación docente más comunes en África. 
Hay que trascender el modelo tradicional en que los docentes reciben capacitación una sola vez, y adoptar en cambio un modelo de apoyo continuo al docente. 
La adopción de pedagogías nuevas también demanda supervisión y práctica continuas, especialmente al principio. 
El viejo modelo de capacitación “en cascada” no funciona. 
Los gobiernos africanos, con apoyo de la comunidad internacional, pueden facilitar la transición de los estudiantes de la escuela al trabajo, mediante una currícula que dé más importancia a las habilidades blandas. 
Si estos cambios se hacen bien, los jóvenes saldrán de la escuela preparados para ser motores de la prosperidad de África en el futuro. 
Los africanos se merecen un sistema educativo progresista, no uno atado al pasado. 
Como demostraron los estudiantes sudafricanos el año pasado, los jóvenes del continente no se conformarán con menos. 



Después de la asimilación 
La migración humana es tan antigua como la historia. 
Incluso la migración a lugares distantes y culturas remotas no es nada nuevo. 
En el siglo diecinueve, millones de europeos buscaron libertad y prosperidad en el continente americano, particularmente en los Estados Unidos. 
Lo novedoso hoy en día es la escala de la migración, que a menudo cruza enormes barreras culturales... y con frecuencia sin un objetivo claro. 
Los africanos que cruzan el Mediterráneo en pateras a menudo no están siquiera seguros de si desean vivir en Italia, Alemania o Gran Bretaña. 
Incluso los que saben a dónde desean ir, como los norafricanos en España y Francia, o los turcos en Alemania, tenían como prioridad escapar de la desesperanza de sus países de origen, no llegar a un destino en particular. 
Esta moderna forma de migración genera grandes problemas a los países que la reciben. 
En Europa es probablemente el problema social más grave de la actualidad, ya que nadie tiene una idea definida acerca de cómo manejar el choque de culturas resultante. 
Había un tiempo en que América del Norte, en especial los EE.UU., parecía tener la respuesta. 
Fue la del "crisol de culturas": diferentes pueblos hicieron su propia contribución a la cultura estadounidense, pero, sobre todo, hicieron todos los esfuerzos posibles para aceptar la cultura que encontraron e integrarse a ella. 
"No", contestó la mujer rusa que llegó a los EE.UU. a principios del siglo veinte a su nieto, cuando éste le preguntó si sus ancestros llegaron con los peregrinos del Mayflower. 
"Nuestro barco tenía otro nombre, pero ahora todos somos estadounidenses". 
Últimamente esto ha cambiado, dando origen a un proceso descrito por Arthur Schlesinger, historiador y ex asesor del Presidente John F. Kennedy, en su libro The Disuniting of America . 
Ya no todos los ciudadanos de EE.UU. son estadounidenses. 
Se han convertido en estadounidenses con denominaciones compuestas: ítaloamericanos, afroamericanos, hispanoestadounidenses. 
Los ingredientes del crisol de culturas se están separando. 
Incluso en Israel, el último verdadero país de inmigrantes (al menos para los judíos) la asimilación ya no es tan fácil. 
Quienes han llegado últimamente desde Rusia tienen su propio partido político, y los viejos europeos se han convertido en una clara minoría. 
Israel y EE.UU. siguen teniendo mecanismos para integrar a los nuevos inmigrantes. 
El idioma es un importante factor subyacente, y en Israel está el ejército, mientras en los Estados Unidos los valores contenidos en la Constitución todavía representan un credo secular compartido. 
Pero estos mecanismos se están debilitando en todo el mundo y prácticamente son inexistentes en los países europeos. 
Las sociedades modernas se caracterizan por agudos problemas de pertenencia. 
No ofrecen los lazos implícitos e inconscientes de comunidad que los ciudadanos sentían en el pasado. 
Como resultado, la gente ha comenzado a aferrarse a otras identidades de grupo más primordiales. 
Se resisten a la asimilación, temiendo que les robará su identidad sin ofrecerles una nueva. 
¿Cuál es entonces la alternativa a la asimilación? 
La "ensalada" del así llamado multiculturalismo no es una alternativa real, ya que no proporciona los lazos necesarios para unir a las comunidades. 
Todos los ingredientes permanecen separados desde el comienzo. 
La única alternativa viable para la que hay ejemplos es probablemente la de Londres o Nueva York. 
La principal característica de esta alternativa es la coexistencia de una esfera común compartida por todos y un grado considerable de separación cultural en la esfera "privada", particularmente en cuanto a áreas residenciales. 
El espacio público es multicultural en términos de los orígenes de las personas, pero está regido por valores aceptados, incluso un idioma común, mientras que las vidas privadas de las personas se van transformando (y voy a usar una palabra malsonante) en un ghetto. 
En teoría, esta es claramente la segunda solución posible a las consecuencias de la migración; en la práctica, es la mejor respuesta que tenemos. 
Pero no se puede lograr gratis. 
Incluso el necesario elemento mínimo de un idioma común requiere de un esfuerzo deliberado, por no mencionar ciertas reglas de conducta. 
Como habitante de Londres, me maravillo de la manera en que nosotros los londinenses hemos podido aceptar con normalidad las tiendas familiares indias o el transporte público manejado por caribeños. Tampoco hacemos muchas preguntas acerca de los distritos enteros que son bengalíes o chinos. 
Nadie ha encontrado todavía un nombre para esta nueva versión de la doctrina de los "separados pero iguales", contra los que algunos de nosotros luchamos tanto en la década de los 60: vidas privadas separadas en un espacio público común que es igual para todos. 
Esto es claramente más fácil en Londres y Nueva York que en ciudades más pequeñas o incluso en las capitales de países donde el idioma mundial, el inglés, no se habla. 
La comunidad turca de Berlín y las comunidades norafricanas alrededor de París parecen separarse cada vez más, con su propia esfera pública y a menudo su propio idioma. 
En los lugares donde esto ocurre puede surgir un potencial explosivo, una especie de separatismo desde dentro, no de grupos separados históricamente sino de recién llegado contra nativos. 
Si nos vemos obligados a abandonar la esperanza de una asimilación, nos deberíamos concentrar en crear un especio público al que todo contribuyamos y del que todos disfrutemos. 
Idealmente, debería ser un espacio público creciente, ya que a fin de cuentas la unidad como elemento de una sociedad moderna es la garantía de la libertad de sus ciudadanos. 

Más allá de la austeridad 
NUEVA YORK – La cumbre anual del Fondo Monetario Internacional de este año mostró claramente que Europa y la comunidad internacional siguen sin dirección en lo que se refiere a la política económica. 
Los líderes financieros, desde los ministros de finanzas hasta los dirigentes de instituciones financieras privadas repiten el mantra actual: los países en crisis tienen que ordenar sus finanzas, reducir sus déficits y sus deudas nacionales, emprender reformas estructurales y promover el crecimiento. 
Se ha dicho en repetidas ocasiones que era necesario restaurar la confianza. 
Es exorbitante escuchar esos mantras de aquellos que estando al mando de los bancos centrales, ministerios de finanzas y bancos privados, condujeron el sistema financiero global hasta el punto de la ruina –y crearon los problemas actuales. 
Lo que es peor es que pocas veces se ofrecen soluciones. 
¿Cómo se puede restablecer la confianza si las economías en crisis se hunden en la recesión? 
¿Cómo se puede reavivar el crecimiento cuando es muy probable que la austeridad se traduzca en otro descenso de la demanda agregada, reduciendo todavía más la producción y el empleo? 
A estas alturas ya deberíamos saber que los mercados no son estables cuando actúan por sí solos. 
No solo generan burbujas de activos desestabilizadoras, sino que cuando la demanda pierde dinamismo hay fuerzas que se activan y exacerban la desaceleración. 
El desempleo y el miedo a que éste se propague provocan una reducción de los salarios, los ingresos y el consumo –y por ende, la demanda total. 
Las tasas reducidas de creación de hogares –por ejemplo, jóvenes estadounidenses que están regresando cada vez más a vivir con sus padres– disminuyen los precios de las viviendas, lo que conduce a más ejecuciones hipotecarias. 
Los estados con esquemas de presupuestos equilibrados se ven obligados a recortar el gasto a medida que caen los ingresos fiscales –un desestabilizador automático que Europa parece haber decidido adoptar irracionalmente. 
Existen algunas estrategias alternativas. 
Algunos países, como Alemania, tienen margen de maniobra fiscal. 
Usarlo para la inversión fortalecería el crecimiento de largo plazo, que produciría efectos secundarios positivos en el resto de Europa. 
Un principio largamente reconocido es que la expansión equilibrada de impuestos y gasto estimula la economía; si el programa está bien diseñado (dar prioridad a los impuestos, combinado con gasto en educación) el aumento en el PIB y el empleo puede ser importante. 
Europa en conjunto no tiene malas condiciones fiscales; la proporción de su deuda respecto del PIB se parece favorablemente a la de los Estados Unidos. 
Si cada estado de los Estados Unidos asumiera completamente su propio presupuesto, incluido pagar todos los beneficios de desempleo, ese país también tendría una crisis fiscal. 
La lección es obvia: el todo es más que la suma de sus partes. 
Si Europa –en particular el Banco Central Europeo– solicitara un crédito, y prestara las ganancias, los costos del servicio de la deuda europea disminuirían, lo que crearía un margen para hacer los tipos de gasto que promoverían el crecimiento y el empleo. 
En Europa ya hay instituciones, como el Banco Europeo de Inversiones, que podrían ayudar a financiar las inversiones necesarias en las economías sin efectivo. 
El BEI debería expandir sus créditos. 
Se necesitan aumentar los fondos disponibles para apoyar a las Pymes –la fuente principal de creación de empleos en todas las economías– que es especialmente importante dado que la contracción del crédito bancario golpea especialmente fuerte a estas compañías. 
Si Europa se aferra a la austeridad es debido a un diagnóstico equivocado de sus problemas. 
Grecia gastó excesivamente, pero España e Irlanda tenían superávits fiscales y proporciones pequeñas de su deuda respecto del PIB antes de la crisis. 
Está de más dar lecciones sobre prudencia fiscal. 
Seguirlas al pie de la letra –incluso adoptar estrictos esquemas presupuestales– puede ser contraproducente. 
Independientemente de que los problemas de Europa sean pasajeros o fundamentales –por ejemplo, a la eurozona todavía le falta mucho para ser un área monetaria “óptima”, y un sistema tributario en una zona de libre migración y libre comercio puede socavar un Estado viable – la austeridad empeorará las cosas. 
Las consecuencias de que Europa se apresure a adoptar la austeridad serán de larga duración y tal vez graves. 
Si el euro sobrevive, será a costa de un alto desempleo y un gran sufrimiento, especialmente en los países en crisis. 
Además, es probable que la crisis en sí se propague. 
Los cortafuegos no servirán si al mismo tiempo se arroja combustible al fuego, como parece que Europa está decidida a hacerlo: no ha habido una economía grande –y Europa es la más grande del mundo- que se recupera gracias a programas de austeridad. 
En consecuencia, el activo más valioso de la sociedad, su capital humano, se está desperdiciando e incluso destruyendo. 
Los jóvenes a quienes durante mucho tiempo se les ha privado de un empleo decente –además, la tasa de desempleo entre éstos en algunos países está alcanzando el 50% y en otros ya rebasa dicho nivel; y desde 2008 el desempleo se ha mantenido inaceptablemente alto –se están alineando. 
Cuando finalmente encuentren trabajo será con un salario mucho más bajo. 
Normalmente, la juventud es la etapa en la que se desarrollan habilidades, pero ahora es el periodo en el que se atrofian. 
Hay muchas economías que son vulnerables a los desastres naturales –terremotos, inundaciones, tifones, huracanes, tsunamis –si se le añade un desastre provocado por el hombre se vuelve todavía más trágico. 
Pero es lo que Europa está haciendo. 
De hecho, la ignorancia deliberada que muestran sus líderes de las lecciones del pasado es deplorable. 
El sufrimiento que Europa, especialmente los pobres y los jóvenes, está padeciendo es innecesario. 
Por suerte hay una alternativa. 

Después de Chernobyl 
KIEV: Chernobyl, la planta nuclear más famosa del mundo, será cerrada el día de hoy, catorce años después de que lanzó nubes de polvo radiactivo a la atmósfera. 
En ese entonces, Ucrania se convirtió en el centro de la atención mundial, pero los ucranianos se enteraron del desastre mucho tiempo después que el resto del planeta. 
Recuerdo con perfecta claridad esa trágica tarde de sábado, caminando por las calles de Kiev con mi hija de seis años, ajenos al peligro. 
Chernobyl cambió a Ucrania para siempre, y fue el catalizador para la caida de la Unión Soviética. 
En última instancia, Chernobyl cambió al mundo. 
Ahora que Chernobyl cerrará para siempre, la atención global regresa a Ucrania, pero esta vez con esperanza y no con temor. 
No es fácil cerrar una fuente vital de energía eléctrica, que es lo que Chernobyl sigue siendo, sobre todo ahora que tenemos el invierno en puerta. 
La infraestructura de energía en Ucrania es débil y la pérdida del 8-10% de nuestra producción de energía eléctrica y de 100 millones de dólares en ingresos habrá de poner aún más presión sobre el sistema. 
También debemos encarar la responsabilidad que implica dejar a los trabajadores de Chernobyl sin empleo y privar a la vecina ciudad de Slavutych (con una población de 28,000 habitantes) de su fuente principal de ingresos. 
Además, tenemos que seguir ocupándonos de los problemas técnicos y ecológicos que plantea el sarcófago de Chernobyl, y manteniendo la seguridad de las plantas nucleares que siguen operando en Ucrania, incluyendo lo que queda de Chernobyl. 
En los últimos años, Ucrania ha financiado por sí sola el costo de enfrentar el desastre de Chernobyl, gastando consistentemente el 5-10% de nuestro presupuesto nacional para ese fin. 
Ocuparse de las secuelas del desastre seguirá siendo una carga financiera aun después del cierre de la planta. 
Sin embargo, cerrar la planta demuestra que cumplimos nuestras promesas. 
Nos comprometimos a cerrar Chernobyl este año en un acuerdo con los países del G-7 y la Comisión Europea. 
El cierre del último reactor que quedaba en Chernobyl, creo, debe marcar el inicio de una nueva fase de cooperación con la Unión Europea y los países del G-7. 
El cierre de Chernobyl puede ser el episodio más dramático, pero sólo es uno más en nuestros esfuerzos de reforma. 
Cuando obtuvimos nuestra independencia, el mundo esperaba grandes cosas de Ucrania. 
A lo largo de una década, el mundo parecía habernos olvidado. 
Ahora, por fin, tenemos la oportunidad de salir de la espiral descendiente de deterioro económico. 
Por fin, nuestra sociedad y nuestra economía van camino al crecimiento y el desarrollo. 
Después de que las fuerzas pro-reforma aseguraron su victoria en las elecciones presidenciales del año pasado, todas las ramas del gobierno empezaron a cooperar para fortalecer la democracia y la economía de mercado en Ucrania. 
Por primera vez desde la independencia, Ucrania logró un crecimiento del 12.5% de la producción industrial en los 11 primeros meses del 2000, y el PNB ha crecido 5.4% este año. 
Hubo que tomar decisiones duras, entre ellas algunas en el sector de la energía. 
Los pagos en especie –que sofocaban el mercado energético—fueron eliminados, al igual que los incentivos fiscales y otros privilegios que inclinaban la balanza en favor de unos cuantos. 
También estamos haciendo todo lo posible con el fin de que Ucrania resulte atractiva para los inversionistas extranjeros. 
En el sector energía, estamos privatizando todas las distribuidoras que eran propiedad del Estado. 
Contamos con la asistencia de asesores occidentales para asegurar una transparencia total en el proceso de licitación y con el objeto de eliminar problemas que experimentamos en el pasado. 
Nuestra intención es atraer a las grandes compañías occidentales con experiencia en este campo como inversionistas estratégicos. 
De hecho, diez de las empresas internacionales líder participarán en el proceso de privatización del primer grupo de compañías. 
Para finales del próximo año, privatizaremos 12 compañías más. 
Esta puede ser la privatización más grande que se haya intentado jamás en el mercado energético europeo. 
Nuestras compañías dan servicio a un territorio del tamaño de Francia; todas serán privatizadas. 
Por supuesto, hay resistencia a estas reformas, principalmente por parte de los oligarcas que se benefician de la falta de transparencia y que utilizan su acceso privilegiado a los recursos del Estado para favorecer sus intereses empresariales. 
Al eliminar el trueque y exigir pago en efectivo, redujimos sus oportunidades para beneficiarse a costa del Estado. 
Aunque tenemos la capacidad y la voluntad para seguir luchando contra la corrupción, no podemos hacer todo solos. 
El apoyo internacional para nuestros esfuerzos es crucial. 
En este sentido, la decisión reciente del Banco Europeo de Reconstrucción y Desarrollo (BERD) de otorgar 215 millones de dólares para terminar las plantas nucleares de Rivne y Khmelnytsky, que compensarán la pérdida de la capacidad de generación de Chernobyl, es un signo positivo. 
Euratom también está contribuyendo con un crédito de 585 millones de dólares para financiar las reparaciones en las plantas nucleares que actualmente funcionan en Ucrania. 
A cambio, Ucrania cumplirá con su parte del trato: además de cerrar Chernobyl, adoptaremos los estándares de seguridad nuclear occidentales y renovaremos nuestra cooperación con el FMI. 
Todavía necesitamos que otras instituciones financieras confirmen su participación. 
El cierre de Chernobyl no eliminará la amenaza. 
Nuestra población no podrá vivir en un espacio de miles de hectáreas de tierra contaminada durante cientos de años. 
El sarcófago de concreto que se construyó sobre el reactor destruido debe renovarse. 
Damos las gracias a todos los países donantes que, junto con las contribuciones de nuestro presupuesto, ayudaron a reunir los 760 millones de dólares necesarios para que el sarcófago sea más seguro. 
En última instancia, el legado de Chernobyl no pertencece únicamente a Ucrania, porque el nuestro es un país situado en el corazón de Europa. 
Somos una nación europea. 
Sabemos que nadie hará por nosotros las reformas que necesitamos. 
Sin embargo, el Occidente puede agilizar y ayudar a que nuestros esfuerzos sean más fáciles, como en el caso del cierre de Chernobyl. 
La cooperación entre Ucrania y el Occidente, sin que exista un desastre en el que haya que concentrarse, traerá beneficios para todos. 

Después de la dictadura 
La guerra en Iraq acababa de comenzar cuando las mentes de quienes concibieron la invasión se pusieron a pensar en lo que debería de suceder después de la victoria sobre el régimen de Saddam Hussein, una victoria que todos asumían era inevitable. 
Los políticos y los expertos invariablmente han buscado establecer comparaciones con ejemplos recientes como Afganistán, Sierra Leona, Timor Oriental, pero también con casos más remotos y fundamentales. 
Después de todo, lo que se espera en Iraq es la caída de una dictadura altamente ideológica. 
¿Hay algo que podamos aprender de los últimos ejemplos de ese tipo, de la caída del comunismo en Europa oriental en 1989, o el fin del Tercer Reich en Alemania en 1945 y el proceso de "desnazificación" que le siguió? 
Los riesgos de tales comparaciones son casi demasiado obvios. 
Cada caso ha tenido sus propias características distintivas. 
En el caso de la caída del comunismo, las experiencias de, digamos, Polonia y Rumania son profundamente distintas. 
A medida que cruzamos fronteras culturales aún más profundas, las comparaciones se hacen todavía menos relevantes. 
Sin embargo hay algunos temas que son comunes al desmantelamiento de la mayoría de las dictaduras ideológicas. 
Uno de esos temas tiene que ver con el recuerdo y el manejo del pasado. 
Eso está conectado con una pregunta práctica: ¿quién está en posibilidades de construir un nuevo país sobre las ruinas del viejo régimen? 
Es raro que una contra-élite surja rápidamente, y lo es más que una élite en espera se haga cargo. 
En Alemania en los años cincuenta, hubo muchas quejas sobre la reaparición de viejos nazis disfrazados de demócratas en cargos importantes. 
Muchos de nosostros luchamos en contra de la aparente "restauración" del viejo régimen. 
En Europa oriental, los viejos líderes desaparecieron de la escena en un principio, pero no por mucho tiempo. 
Los excomunistas reencarnaban frecuentemente como socialdemócratas. 
Para quienes habían estado en la resistencia (como Václav Havel en Praga) eso fue difícil de aceptar. 
Sin embargo, esos apparatchik comunistas ya no eran lo que habían sido. 
Las circunstancias habían cambiado y la gente con ellas. 
Esto tiene mucho que ver con los métodos de manejar el pasado. 
La Alemania de después de 1945 y la Polonia de después de 1989 son ejemplos de países que avanzaron sin poner mucha atención en el pasado. 
Los intelectuales se quejaban de que se dedicaba muy poco tiempo y energía a "domar" el pasado. 
Tenían buenas razones para quejarse. 
En efecto, después de una década, más o menos, la necesidad de poner los límites y de decirlo todo, incluyendo las historias dolorosas, se hizo apabullante. 
Pero los países poscomunistas más exitosos avanzaron primero y luego se ocuparon del pasado. 
Quienes no pudieron apartar los ojos de los horrores del pasado avanzaron menos. 
Un segundo tema general tiene que ver con las prioridades. 
Existe una tendencia natural (sobre todo en los países anglosajones) a considerar a las elecciones como el remedio institucional más efectivo para países que están saliendo de dictaduras ideológicas. 
Ciertamente las elecciones son importantes, pero por sí solas no resuelven problemas. 
En efecto, si resultan desilusionantes, los principios mismos sobre los que se basan (la democracia y las libertades civiles) se ven desacreditados. 
Soy un ferviente, casi anticuado creyente en la democracia parlamentaria, pero cuando se trata de situaciones como el Iraq de la posguerra, hay dos imperativos igual de urgentes. 
Uno es la necesidad de establecer una administración efectiva para asegurar que las nuevas políticas de tolerancia y economía de mercado en efecto se pongan en marcha. 
En los países de Europa del Este ese fue un gran problema, y sólo fue a través de las negociaciones de adhesión a la Unión Europea que se logró garantizar esas reformas administrativas. 
El segundo imperativo es el Estado de derecho. 
El derecho tiene un lugar distinto en culturas diferentes, y presenta dificultades especiales en países islámicos. 
No obstante, es crucial que se hagan todos los esfuerzos para educar e instalar un poder judicial imparcial e incorruptible. 
Los jueces no sólo deben ser honestos, sino también ser considerados como tales y, por ende, confiables. 
El proceso de establecer el Estado de derecho ha sido difícil y sigue estando incompleto en la mayoría de los países postdictatoriales; sin embargo, también será una de las claves para una recuperación exitosa en Iraq. 
Uno de los puntos principales que subrayé en mi libro Reflexiones sobre la revolución en Europa es válido también para Iraq. 
El camino desde el colapso de un régimen dictatorial apoyado en la ideología hacia un orden más liberal pasa por un valle de lágrimas. 
Es probable que las cosas empeoren antes de que empiecen a mejorar. 
Este es particularmente el caso en términos económicos. 
Incluso el aclamado hacedor de milagros de la Alemania de la posguerra, el ministro de economía Ludwig Erhard, era extremadamente impopular a principios de los años cincuenta, porque se percibía que sólo unos cuantos se estaban haciendo ricos, mientras que la mayoría de los alemanes occidentales seguían pobres o empobrecían aún más. 
Durante cierto periodo del proceso de recuperación, sencillamente es necesario que la gente aguante. 
Polonia es un ejemplo reciente de un país que logró esa hazaña. 
Requiere de un liderazgo creíble y de una esperanza razonable de que las cosas mejorarán pronto. 
Si esta vez la transición no sale bien, la alternativa son los disturbios renovados y la victoria de los fundamentalistas de un tipo u otro. 
La advertencia "¡Cuidado con el valle de lágrimas!" es, por lo tanto, una que los responsables de reconstruir un Iraq marcado por los horrores de la dictadura y la destrucción de la guerra deben tomar muy en serio. 

La independencia en el ámbito de la vacunación 
WASHINGTON, DC – Los primeros años de este siglo han sido intensos para la salud mundial. 
Los donantes internacionales - sean gobiernos nacionales, como Estados Unidos a través de su programa PEPFAR, o nuevas iniciativas de financiación internacional, como el Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria y Gavi, la Alianza por las Vacunas- han invertido miles de millones de dólares en programas nacionales de control de enfermedades y sistemas sanitarios, salvando millones de vidas. 
Pero ahora algunos de los países que se han beneficiado de estos programas se enfrentan a un nuevo desafío: mantener las ganancias logradas una vez que se retire el apoyo externo. 
En último término, esta transición será la base sobre la que se juzguen las iniciativas de los donantes y las iniciativas de asistencia sanitaria en su conjunto. 
Consideremos Gavi, la Alianza por las Vacunas. 
Fundada en 2000 por una asociación de donantes importantes, agencias internacionales y líderes del sector de las vacunas, la meta de Gavi es ayudar a los países más pobres del mundo a introducir nuevas vacunas que salvan vidas y fortalecer sus programas de inmunización. 
Cuando el ingreso anual per cápita de un país se eleva por encima de un cierto umbral (actualmente $ 1.580) se vuelve inelegible para el apoyo de Gavi 
Por supuesto, Gavi no corta la financiación de súbito, sino que el apoyo se elimina gradualmente a lo largo de un período de varios años. 
Durante este período de transición, los países aumentan rápidamente su contribución financiera a sus programas de inmunización y se preparan para asumir una responsabilidad plena. 
Este enfoque, que permite a Gavi concentrar sus recursos en los países con mayor necesidad, está en vigor desde 2010. 
Pero ahora se está sometiendo a una dura prueba: un tercio de los 73 países a los que Gavi da su apoyo están en medio del proceso de transición o lo han completado. 
El grupo incluye países tan diferentes como Armenia, Bután, Honduras y Vietnam, así como India y Nigeria, que tienen las mayores cohortes de nacimiento. 
El modelo Gavi está ahora bajo el microscopio. 
¿Podrán los países continuar comprando y aplicando las vacunas que se introdujeron con su apoyo? 
Lo que es igual de importante, ¿se mantendrá ese compromiso con el tiempo? 
Si se reducen los presupuestos estatales, ¿se protegerá la inmunización, junto con otros servicios esenciales de salud? 
¿Podrán los países introducir nuevas vacunas para salvar vidas cuando estén disponibles? 
¿Mantendrán y fortalecerán la vigilancia sanitaria, de modo que los brotes se detecten y se aborden rápidamente? 
¿O en algunos países las presiones fiscales llevarán a la escasez de vacunas, a la disminución de la cobertura de inmunización o, en el peor de los casos, al abandono de los programas nacionales de vacunación, con lo que se desharía todo lo logrado en los últimos años? 
Las respuestas a estas preguntas son importantes no solo para los propios países, sino también para sus vecinos, que podrían correr el riesgo de retroceder en sus logros de vacunación. 
Después de todo, las enfermedades infecciosas no respetan las fronteras nacionales. 
Por ejemplo, la reciente epidemia de fiebre amarilla en Angola se extendió a su vecino mucho más pobre, la República Democrática del Congo. 
Las experiencias de los países que se han "graduado" de la ayuda del Gavi también contendrán lecciones importantes para otros programas sanitarios internacionales y sus beneficiarios. 
Habiendo tanto en juego, los organismos internacionales deben hacer todo lo posible para preparar a los países para "la vida después de Gavi". 
Especialmente para los países que han adoptado muchas nuevas vacunas, obtener una financiación adecuada y sostenible es uno de los retos más difíciles que plantea esta transición. 
Aunque los programas de inmunización requieren una proporción relativamente pequeña de los presupuestos de salud y dan rendimientos económicos excepcionalmente altos, se requiere planificar cuidadosamente para asegurar la financiación necesaria. 
Un nuevo recurso puede ayudar a los países a hacer frente a este desafío. 
Immunization Financing: A Resource Guide for Advocates, Policymakers, and Program Managers (Financiamiento para los programas de inmunización: guía de recursos para defensores, encargados de formular políticas y directores de programas) proporciona información sobre la estimación de los costos de vacunación, la evaluación de los pros y contras de diversas fuentes de financiamiento, la configuración de las estrategias de compra y la navegación en los procesos de las políticas. 
No prescribe un camino a seguir, sino que ofrece información relevante y análisis de expertos. 
Los países pueden entonces evaluar las opciones a la luz de sus propias circunstancias, y sus defensores pueden hacer las preguntas correctas. 
Con el apoyo de Gavi, desde el año 2000 se ha vacunado a cerca de 580 millones de niños y se han evitado más de ocho millones de muertes futuras. 
Son logros impresionantes que vale la pena celebrar. 
Pero solo si los países negocian con éxito la transición desde el apoyo de Gavi pueden estar seguros de que las generaciones futuras disfrutarán de las mismas protecciones sanitarias. 

Después de Kyoto 
El tratado del Protocolo de Kyoto acaba de entrar en vigencia para las 126 naciones que lo han firmado hasta ahora. 
Este es el momento de comenzar a pensar en cómo involucrar a todos los países, incluidos los grandes emisores de gases, en las conversaciones sobre qué hacer después de la caducidad del tratado en 2012. 
Esto es exactamente lo que hizo hace poco la Comisión Europea al proponer su primera estrategia para la era post-Kyoto, que se debatirá en el Consejo Europeo en marzo próximo. 
Si bien el Protocolo de Kyoto representa sólo una modesta reducción de las emisiones de gases de carbono en los países industrializados (5,2% entre 2008 y 2012 con respecto a los niveles de 1990, con objetivos variables según el país) es posible lograr avances reales en las iniciativas de desarrollo sostenible y conservación de nuestro planeta. 
Sin embargo, primero todos los países deben integrar sus inquietudes medio ambientales al planeamiento de las políticas, y mejorar la calidad de sus gobiernos en áreas clave como son la energía, la infraestructura y el transporte. 
En otras palabras, debemos actuar de manera consecuente con la constatación de que el cambio climático y sus efectos en las personas, tanto en los países ricos como en los pobres, sigue siendo una amenaza a la seguridad global. 
A fin de cuentas, es probable que la estrategia de largo plazo incluya un sistema basado en reglas, un sistema de incentivos, e inversiones para el cambio tecnológico. 
Cada vez más, la adaptación a nivel nacional se reconocerá como un tema importante que exigirá un financiamiento adecuado. 
Enfrentar los efectos del cambio climático y reducir las emisiones no deben ser enfoques mutuamente excluyentes, sino complementarios. 
Al mirar al mundo post-Kyoto, tenemos la oportunidad de dar inicio a un nuevo diálogo y considerar nuevas opciones sobre el cambio climático. 
Las naciones podrían fijarse una meta más ambiciosa, como es limitar el cambio de largo plazo en la temperatura del planeta, y luego asignar derechos de emisiones entre los países, de modo que finalmente se fije un límite aceptable al aumento de la temperatura. 
Esto exigiría mayores inversiones en investigación y desarrollo energético para lograr nuevas y mejores tecnologías, un proceso que debe recibir el apoyo de una cooperación más sólida entre los sectores público y privado. 
Hasta ahora, con sólo el 15% de la población mundial, los países ricos han sido responsables de más del 75% del dióxido de carbono (CO2) mundial y, por ende, de la mayor parte del daño al medio ambiente. 
Sin embargo, los más vulnerables son los países en desarrollo y, en consecuencia, los pobres del mundo. 
Es poco realista pedir a los países pobres, donde más de 1,6 mil millones de personas no tienen acceso a energía ni tecnologías limpias, que carguen con los costos relacionados con el tan necesario cambio tecnológico. 
Trabajando en conjunto con sus socios, el Banco Mundial está apoyando estrategias financieras para ayudar a que los países en desarrollo enfrenten los costos del cambio climático. 
Hasta la fecha se han comprometido más de mil millones de dólares en subvenciones del Fondo Mundial para el Medio Ambiente (GEF), además de cerca de 8 mil millones de dólares de cofinanciamiento, para programas relacionados con el cambio climático. 
Si bien los mecanismos reguladores del Protocolo de Kyoto y el Sistema Europeo de Reducción de Emisiones (ETS) han contribuido a la creación de un mercado emergente para el comercio de emisiones de carbono, actualmente los actores interesados están preocupados sobre el futuro inmediato. 
Sin un marco regulador que vaya más allá de 2012, la ventana de oportunidad para iniciar transacciones basadas en proyectos se cerrará para los años 2006/2007. 
Dado el largo tiempo que se debe contemplar entre la preparación de un proyecto y los primeros beneficios de las reducciones de emisiones, quienes desarrollan los proyectos tienen sólo unos cuantos años para actuar antes de que los pagos por emisiones de carbono dejen de ser una contribución significativa al financiamiento de los proyectos en el contexto actual. 
El desarrollo de proyectos de infraestructura es un largo proceso que exige de 3 a 7 años desde la identificación a la concesión de licencias, la financiación y la construcción, hasta llegar finalmente a la primera certificación de reducciones de emisiones de carbono. 
Por lo tanto, los proyectos deben estar en ejecución a más tardar para el año 2007. 
El Banco Mundial ha sido un instrumento útil para fomentar el financiamiento basado en el comercio de emisiones de carbono como una herramienta de desarrollo viable, y facilitar la participación del sector privado en este mercado. 
El Banco se ha concentrado en representar los intereses de sus países prestatarios, ayudándoles a desarrollar recursos para el comercio de carbono según sus propias prioridades. 
No obstante, sin un compromiso por parte de los gobiernos para limitar las emisiones de gases causantes del efecto invernadero más allá del año 2012, el mercado del carbono seguirá en una posición incierta y es poco probable que el sector privado, que es vital para su éxito, amplíe su participación de manera significativa y constante. 
Según una reciente encuesta, apoyada por el Banco Mundial, a compañías interesadas en el financiamiento del mercado del carbono, sólo una de cada cinco encuestadas afirmó tener la intención de comprar reducciones de emisiones posteriores al año 2012. 
Este es el momento de mirar hacia adelante y hacer partícipe a la comunidad mundial (sin exclusiones, pero con responsabilidades diferenciadas) en la búsqueda de un mundo más seguro que evite los terribles peligros de la degradación medio ambiental y el conflicto social que la inacción puede implicar. 

Y Después del Neoliberalismo, ¿Qué? 
Dos décadas de estar aplicando las políticas económicas neoliberales al mundo en desarrollo han brindado resultados decepcionantes. 
América Latina, la región que se esforzó más por implementar las recetas del "Consenso de Washington", como el libre comercio, la derregulación de precios y la privatización, ha experimentado un crecimiento bajo y volátil, y sus desigualdades se han ampliado. 
Entre las economías exsocialistas de Europa del Este y la ex Unión Soviética, son pocas las que han recuperado los niveles reales de producción que prevalecían antes de 1990. 
La mayoría de las economías del África Negra no respondieron a los programas de ajuste demandados por el FMI y el Banco Mundial. 
Los pocos ejemplos de éxito se dieron en países que no siguieron la corriente y que con dificultad serían modelos ejemplares del neoliberalismo. 
China, Vietnam, India: los tres violaron virtualmente todas las reglas de la guía neoliberal, incluso al seguir una ruta más orientada al mercado. 
Es tiempo de abandonar el neoliberalismo y el Consenso de Washington. 
Pero el reto está en proveer un grupo alternativo de lineamientos para la definición de políticas sin caer en la trampa de promulgar otro modelo impráctico más, supuestamente correcto para todos los países en todo momento. 
Los antecedentes sugieren que son dos las estrategias en las que debe anclarse un programa de crecimiento adecuado: una estrategia de inversión diseñada para darle un impulso inicial al crecimiento en el corto plazo y una estrategia de construcción de instituciones diseñada para darle resistencia a la economía para enfrentar situaciones adversas. 
La clave de la estrategia de inversión es hacer que la economía doméstica sea excitante para los empresarios locales. 
El promover la inversión externa o liberalizar todo y entonces esperar a que las cosas mejoren no funciona. 
Una estrategia efectiva debe lograr dos tareas: estimular la inversión en áreas no tradicionales y desechar los proyectos e inversiones fallidas. 
Para esto, los gobiernos tienen que utilizar tanto la vara como la zanahoria. 
Definir qué cosas produce (o podría producir) bien un país es un reto clave del desarrollo económico. 
La zanahoria es necesaria porque el descubrir, por ejemplo, que las flores, o las pelotas de fútbol, o el software pueden producirse a bajos costos tiene un gran valor social, puesto que tal conocimiento puede orientar las inversiones de otros empresarios. 
El empresario que logra el "descubrimiento" inicial puede capturar sólo una pequeña porción del valor social que este conocimiento genera, pues otros empresarios lo imitarán rápidamente. 
En consecuencia, la actividad empresarial de este tipo, es decir, aprender qué puede producirse, estará típicamente subofertada en ausencia de incentivos que no sean de mercado. 
Por otro lado, la vara es necesaria para asegurar que esos incentivos no se estanquen en inversiones improductivas y ruinosas. 
La implementación de tal estrategia puede diferir de país en país, dependiendo de la capacidad administrativa, el régimen de incentivos prevaleciente, la flexibilidad del sistema fiscal, el grado de sofisticación del sector financiero y la economía política subyacente. 
Los esquemas de subsidios a plazo fijo, los fondos públicos de riesgoy el subsidio de exportaciones son algunas de las formas en las que se puede implementar este sistema, pero hay muchas otras. 
No hay un instrumento único que funcione en todas partes. 
Lo más probable es que los gobiernos que no tienen una adecuada capacidad de liderazgo en sus sectores privados generen desorden en lugar de mejorar la distribución de recursos. 
Esto puede hacerse, pero el crecimiento económico requiere más que producir un auge temporal de inversión y capacidad empresarial. 
También requiere de la construcción de cuatro tipos de instituciones necesarias para mantener el ímpetu de crecimiento y adquirir resistencia contra los descalabros: 
- Instituciones que generen mercado (para derechos de propiedad y obligatoriedad contractual). 
- Instituciones de regulación del mercado (para las externalidades, las economías de escala y la información acerca de las compañías). 
- Instituciones de estabilización del mercado (para la administración monetaria y fiscal). 
- Instituciones de legitimación del mercado (para la protección y el aseguramiento social). 
Construir y solidificar esas instituciones, sin embargo, lleva tiempo. 
Utilizar un periodo inicial de crecimiento para experimentar e innovar en tales frentes genera altos dividendos después. 
Un punto clave en esto es que los arreglos institucionales son, por necesidad, específicos para cada país. 
Descubrir qué funciona en cada nación requiere de experimentación. 
Después de todo, las instituciones no son plantas de cuarto de incubación que pueden plantarse en cualquier tipo de tierra o clima. 
Las reformas que son exitosas en un entorno podrían tener pobres resultados o fallar por completo en otros entornos. 
Tal especificidad ayuda a explicar por qué los países exitosos, como China, India, Corea del Sur y Taiwan, entre otros, por lo general combinaron elementos no ortodoxos con políticas ortodoxas. 
También explica por qué persisten ciertas diferencias institucionales importantes entre países avanzados como los de Norteamérica, los de Europa Occidental y Japón, en áreas como el papel que tiene el sector público, el sistema legal, la gobernabilidad corporativa, los mercados financieros, lo mercados laborales y el seguro social. 
Aunque el análisis económico puede ayudar en la selección de opciones institucionales, la deliberación pública y la selección colectiva tienen un papel importante también. 
De hecho, podemos considerar a la democracia participativa como una metainstitución que ayuda a seleccionar esquemas institucionales del "menu" de posibilidades de cada área. 
Diseñar una estrategia de crecimiento así es tanto más difícil como más fácil que implementar las políticas neoliberales estándard. 
Es más difícil porque las limitantes al crecimiento son generalmente específicas para cada país y no responden bien a las recetas estandarizadas. 
Pero es más fácil porque una vez que tales limitantes son manejadas adecuadamente, hay cambios de políticas relativamente simples que pueden generar enormes ganancias económicas y dar inicio a un ciclo virtuoso de crecimiento y de reforma institucional. 
Adoptar este esquema no significa abandonar la economía dominante, está lejos de ser así. 
El neoliberalismo es para la economía neoclásica lo que la astrología es para la astronomía. 
En ambos casos, se requiere de mucha fe ciega para pasar de uno al otro. 
Los críticos del neoliberalismo no deberían oponerse a la economía dominante, sólo a su mal uso. 

Después de lo ocurrido en París 
NUEVA YORK – Los ataques perpetrados en París por personas relacionadas con el Estado Islámico, inmediatamente posteriores a los atentados con bombas habidos en Beirut y al derribo de un avión de pasajeros sobre la península del Sinaí, refuerzan la realidad de que la amenaza terrorista ha entrado en una nueva fase más peligrosa. 
La razón exacta por la que el Estado Islámico decidió organizar esos ataques ahora es objeto de conjetura; puede muy bien ser que haya pasado a actuar a escala mundial para compensar su reciente pérdida de territorio en el Iraq, pero, sea cual fuere la razón, lo que es seguro es que está justificada una reacción clara. 
En realidad, el desafío planteado por el Estado Islámico requiere varias reacciones, pues no hay una única política que vaya a ser suficiente. 
Se necesitan medidas múltiples en múltiples ámbitos. 
Uno es el militar. 
Ataques más intensos desde el aire contra los activos militares del Estado Islámico y las instalaciones de extracción de petróleo y de gas revisten importancia decisiva, pero, por grande que sea la potencia aérea, por sí sola nunca logrará la misión cumplida. 
Para hacerse con territorio y mantenerse en él, es necesaria una importante intervención en el terreno. 
Lamentablemente, no hay tiempo para constituir una fuerza aliada en el terreno a partir de cero. 
Se ha intentado y se ha fracasado y los Estados árabes no pueden o no quieren constituirla. 
El ejército iraquí tampoco lo ha logrado. 
Las milicias respaldadas por el Irán empeoran aún más la situación. 
La mejor opción es la de cooperar más estrechamente con las tropas kurdas y seleccionar a tribus suníes tanto en el Iraq como en Siria. 
Para ello, habrá que facilitar servicios de inteligencia y armas y estar dispuestos a enviar más soldados –más que los 3.550 americanos que ya están allí y posiblemente unos 10.000, más o menos– para capacitar, asesorar y ayudar a dirigir una reacción militar. 
Semejante empeño ha de ser colectivo. 
Puede ser oficioso –una “coalición de los que estén dispuestos”, que incluiría a los Estados Unidos, Francia y el Reino Unido, los Estados árabes e incluso Rusia en las circunstancias adecuadas– o correr a cargo de la OTAN o con los auspicios de las Naciones Unidas. 
La presentación importa menos que los resultados. 
Sin embargo, se debe examinar la posibilidad de hacer con cautela declaraciones simbólicas de guerra para que no parezca que el estado Islámico vence todos los días en que no pierde. 
No menos esencial es un componente diplomático para cualquier reacción. 
El Presidente de Siria, Bashar Al Asad, contribuye al reclutamiento para el Estado Islámico y debe marcharse, pero cualquier gobierno sucesor debe poder mantener el orden y no permitir que el Estado Islámico aproveche un vacío de poder, como ha hecho en Libia. 
Además, un cambio político ordenado sólo se puede lograr con apoyo ruso e iraní. 
Una opción a corto plazo que vale la pena explorar es la de un gobierno de coalición aún encabezado por un representante de la minoría alauí, concesión que podría muy bien ser el precio de privar del poder a Asad. 
En principio y con el tiempo, se podría formar un gobierno nacional más representantivo, aunque hablar de celebrar elecciones dentro de 18 meses es descabellado, en cualquier caso. 
Pero alcanzar una transacción en ese sentido podría muy bien ser imposible. 
Ésa es la razón por la que es necesario un empeño militar mayor para crear enclaves mayores y más seguros con los que proteger mejor a los civiles y llevar los combates hasta el Estado Islámico. 
Siria no es un país normal en sentido alguno y no lo será durante mucho tiempo, si es que llega a serlo alguna vez. 
Una Siria de enclaves o cantones es un modelo más realista para un futuro previsible. 
Otros elementos indispensables de una estrategia eficaz serían una ayuda –o presión– mayor a Turquía para que procure contener más aún la corriente de reclutamiento del Estado Islámico. 
Además, Turquía, junto con Jordania y el Líbano, necesita más asistencia financiera, pues esos tres países soportan la mayor parte de la carga de refugiados. 
Los dirigentes árabes y musulmanes pueden desempeñar su parte hablando claramente para contrarrestar la concepción del Estado Islámico y deslegitimar su comportamiento. 
Esa política entraña también una dimensión interior. 
Habrá que ajustar la seguridad y la observancia de la ley nacionales –una mayor protección tanto en las fronteras como dentro de ellas– al aumento de la amenaza. 
La lucha contra el terrorismo en pequeña escala –individuos o grupos pequeños que cometen ataques armados contra blancos desarmados en sociedades abiertas– resulta extremadamente difícil. 
La amenaza y la realidad de los ataques requerirán una mayor capacidad de resistencia social y muy posiblemente una reequilibración de la intimidad individual y la seguridad colectiva. 
Lo que también hace falta es una dosis de realismo. 
La lucha contra el Estado Islámico no es una guerra tradicional. 
En modo alguno podremos erradicarlo ni destruirlo a corto plazo, porque es tanto una red y una idea como una organización y un Estado de facto que controla territorio y recursos. 
De hecho, el terrorismo es y seguirá siendo uno de los flagelos de nuestra época. 
Sin embargo, lo bueno es que mediante medidas concertadas y sostenidas se puede reducir espectacularmente la amenaza representada por el Estado islámico en Oriente Medio y el resto del mundo. 
La enseñanza principal que se desprende del ataque contra París es la de que debemos estar preparados para actuar durante mucho tiempo y en muchos lugares. 

¿Después de la Pax Americana? 
NUEVA YORK – Se ha vuelto popular sugerir que, cuando se asiente el polvo de la crisis financiera global, puede quedar en evidencia que el mundo de posguerra liderado por Estados Unidos ha llegado a su fin. 
Si es así, el sistema global que ha asegurado paz, seguridad, apertura y crecimiento económico a lo largo de las últimas seis décadas podría estar en serio peligro. 
Inspirada por el liderazgo estadounidense posterior al término de la Segunda Guerra Mundial, Europa, después Japón, y después gran parte de Asia y el mundo alcanzaron nuevos niveles de prosperidad, la economía mundial se globalizó sobre las bases de las instituciones, normas y estándares internacionales, y los estudiantes extranjeros educados en las universidades estadounidenses volvieron a casa con nuevas ideas acerca de los mercados libres, el espíritu de emprendimiento y la democracia. 
El paraguas protector del ejército estadounidense llevó paz a grandes áreas del mundo, facilitándoles el centrarse en el crecimiento económico y la integración regional. 
Estados Unidos no sólo tomó la iniciativa de la construcción de las instituciones de un mundo que se globalizaba –las Naciones Unidas, el Banco Mundial, el FMI, la OTAN-, sino que también se convirtió en el modelo en que muchos otros países buscaron encontrar inspiración. 
Tras ocho años de liderazgo estadounidense en entredicho, una guerra inútil en Irak, no haber encabezado los esfuerzos globales para abordar el cambio climático, las escandalosas revelaciones de Abu Ghraib, la Bahía de Guantánamo, una deuda de 10 billones de dólares y haber causado una crisis financiera global, el modelo de Estados Unidos, que un día brillara, ha perdido gran parte de su atractivo y muchos han cuestionado su liderazgo. 
El punto se trató en el 7º Encuentro Asia Europa (ASEM, por sus siglas en inglés) en Beijing este otoño, donde los líderes europeos y asiáticos comenzaron a explorar ideas para una nueva estructura financiera global. 
A lo largo de gran parte de los últimos 60 años habría sido imposible sostener un diálogo así de fundamental sin la participación estadounidense. 
Hoy se está volviendo casi una norma global para la que no están preparados ni el comité internacional ni los Estados Unidos. 
A pesar de todo lo que se habla sobre el declive estadounidense, el mundo no está preparado para una era post-americana. 
Con todo lo irritantes que puedan haber sido algunas de las acciones de Estados Unidos, especialmente a lo largo de los últimos ocho años, Estados Unidos sigue siendo el adalid mundial más importante de los valores progresistas que han sacado a cientos de millones de personas de una pobreza abyecta y de la represión política. 
Si fuera a desempeñar un papel relativamente más pequeño en los asuntos mundiales y no se creara ningún otro sistema para ocupar el espacio que dejara tras de sí, estos valores estarán en peligro 
Aunque muchos estados se esconden ahora tras un supuesto principio universal de soberanía estatal inviolable, por ejemplo, ¿realmente querría la comunidad internacional retroceder al viejo modelo en que los estados hacían lo que les placía a sus ciudadanos dentro de los confines de sus fronteras? 
¿Creen los países del mundo que estarán mejor si el sistema comercial global se desmembra o si las rutas comerciales internacionales se vuelven menos seguras? 
¿Están dispuestos países como China a dar un paso adelante y pagar una cuota justa para mantener el funcionamiento de la ONU (China paga en la actualidad una cuota del 2,1%, en comparación con más del 25% que paga EE.UU.) o aportar capital a las instituciones financieras internacionales en pleno proceso de reforma, o al Fondo Global de Lucha contra el SIDA, la Tuberculosis y la Malaria de una manera que resulte significativa? 
A menos que otros países estén dispuestos a hacer más por el bien común, un mundo post-estadounidense se convertiría rápidamente en un ambiente más peligroso que el que reemplazaría. 
Sin embargo, para convencer acerca de la necesidad de seguir desempeñando un papel de liderazgo global, Estados Unidos debe entrar al ruedo. Si bien el tipo de acción individualista de la administración Bush se ha visto desacreditada por sus propias consecuencias, todavía se están aprendiendo las lecciones inversas acerca de lo importante que es actuar en colaboración en el mundo interconectado de hoy en día. 
Incluso en el ápice del poder estadounidense, su grandeza siempre se ha basado en inspirar a los demás, y las oportunidades de crecer en esa categoría específica siguen siendo ilimitadas. 
Es imposible subestimar la importancia de la elección de Barack Obama en esta dirección, pero las acciones de Estados Unidos en los próximos años serán la gran determinante de si es posible recuperar el poder del modelo estadounidense. 
Por ejemplo, Estados Unidos puede y debe convertirse en el líder global que combata el cambio climático a través de importantes inversiones en energías alternativas, conservación y uso eficaz de la energía, y adopte potentes medidas dentro de su propio territorio para reducir sus emisiones de gases de invernadero. Debería transformar su política migratoria para atraer a las personas mejor capacitadas del mundo y convertirlas en ciudadanos estadounidenses, además de seguir siendo el gran promotor de los mercados abiertos, especialmente durante la actual crisis financiera. 
Cerrar la prisión de Guantánamo y reafirmar el compromiso de Estados Unidos con las leyes internaciones y los derechos humanos será también un paso importante en esta dirección. 
El mundo quiere creer en unos Estados Unidos que estén a la altura de sus mejores valores. 
La perspectiva de una comunidad de naciones verdaderamente global que trabaje en conjunto para lograr el mayor bien común es, de hecho, estimulante. 
Sin embargo, aunque Estados Unidos ha estado lejos de ser perfecto en las últimas seis décadas, el fin de la pax Americana tiene el potencial de crear un peligroso vacío en los asuntos internacionales. 
Si el mundo ha de cambiar en dirección a un sistema nuevo y más globalmente democrático, otras naciones tendrán que dar pasos significativos para asumir nuevas responsabilidades. 
Por el bien de Estados Unidos y del mundo, más vale que así lo hagan. Las evidencias de esto se verán no sólo en instituciones globales, sino también en lugares como Darfur, Zimbabue y Birmania. 
Hasta que así sea, esperemos todos que Estados Unidos pueda volver a ser el campeón global de las iniciativas de colaboración para enfrentar los mayores retos mundiales y trabajar con tantos otros países como sea posible para avanzar en conjunto en la dirección correcta. 


Después de la muerte de la utopía 
Hace una década, la gente hablaba del fin de la historia, refiriéndose al triunfo final del orden político capitalista liberal. 
Actualmente, muchos desprecian esa noción por simplista. 
Sin embargo, estamos tanto al final como al principio de algo extraordinario. 
A raíz de la muerte de las convicciones utópicas (y a menudo sangrientas) de los siglos XIX y XX (el colapso del comunismo fue el más reciente ejemplo espectacular), y ante una fe cada vez menor en el Estado de bienestar liberal, los puntos de vista tradicionales sobre el trabajo, el retiro, la educación, la Iglesia, la solidaridad y otras instituciones sociales están cambiando rápidamente. 
El impulso central de todo esto es la gran aceleración en el ritmo del cambio tecnológico y económico de nuestros días. 
Por supuesto, el desplome de las acciones de alta tecnología en el año 2000 enfrió el entusiasmo sobre la "nueva economía" que parecía estar surgiendo "al fin de la historia". 
Pero la caída en los precios de las acciones no nos debe cegar frente al hecho de que por encima de la revolución de la información que estamos viviendo, hay tres oleadas de tecnología revolucionaria que están listas para arrancar: la biotecnología (incluyendo nuevas tecnologías médicas e ingeniería genética, como la creación de embriones humanos mediante la clonación), la nanotecnología y la robótica. 
Cada una de ellas es una revolución industrial en sí misma, y cambiará profundamente nuestras vidas y formas de pensar. 
En efecto, la revolución ya se nos vino encima. 
Por primera vez en la historia, un orden global de mercado tecnológico está transformando el mundo de las finanzas, los negocios, la política e, incluso, la fisiología hasta dejarlos irreconocibles. 
Este nuevo sistema de mercado tecnológico está caracterizado por la creencia en la importancia creciente del conocimiento, las ideas nuevas, la innovación y las nuevas tecnologías, y un ritmo más acelerado de lo que el economista Joseph Schumpeter llamó la "destrucción creativa". 
Como resultado, el capitalismo corporativo se está volviendo obsoleto, y su lugar lo está tomando un capitalismo creativo en el que el espíritu empresarial, combinado con una mayor disposición a adoptar innovaciones, transforma el panorama de los negocios. 
Las compañías innovadoras nacientes se convierten en empresas enormes más rápido que nunca. 
Pero esos incipientes gigantes pronto se ven amenazados por compañías aún más nuevas. 
Veamos el ejemplo de las computadoras. 
Pasaron 15 años antes de que otros países pudieran competir exitosamente con el Silicon Valley de los Estados Unidos en semiconductores, pero menos de cinco años en tecnología para Internet. 
Este sistema ofrece incentivos financieros sin precedentes para que los científicos y empresarios desarrollen de manera agresiva nuevas tecnologías y se enriquezcan. 
Pero la revolución no es sólo para las élites; también trae consigo la promesa realista (no utópica) de mejorar dramáticamente la vida de muchas personas en todo el mundo, no en 100 años, sino en un futuro cercano. 
No estamos ante una simple adaptación de las estructuras sociales y las formas de vida a nuevas tecnologías. 
El Premio Nóbel Robert Fogel sostiene que la sinergia entre los adelantos técnicos y los fisiológicos ha creado una forma totalmente nueva de evolución humana, que él llama "evolución tecnofisiológica". 
Fogel cree que eso es lo único que puede explicar las recientes tendencias de longevidad, tamaño físico, durabilidad de los órganos vitales y enfermedades crónicas. 
Estas transformaciones también están desatando cambios en la conciencia humana. 
El resultado es una letanía de valores "post-utópicos" que incluyen un énfasis más marcado en la libertad individual y la responsabilidad personal. 
En este mundo sin utopías, la libertad individual es el valor supremo. 
Pero, como con cualquier cambio de tal magnitud, hay límites. 
En efecto, en todas partes, la política parece estar dominada por la "guerra de estilos de vida" que ha surgido a partir del énfasis que actualmente se pone en la autonomía individual. 
Hace no mucho, temas como el medio ambiente, el equilibrio entre trabajo y descanso en la vida cotidiana y el papel del matrimonio, el aborto y otras preocupaciones familiares eran disputas políticas secundarias, mientras los políticos luchaban por ver qué parte de las riquezas nacionales les tocarían. 
Ahora, esos asuntos definen las agendas políticas internas. 
Gran parte de las nuevas batallas sobre los estilos de vida sin duda no se entiende, tal vez porque los debates al respecto se llevan a cabo de forma muy simplista: movimientos antiglobalización en contra de las transnacionales, ambientalistas contra empresas contaminantes, pequeños productores contra la agroindustria, y así sucesivamente. 
Pero más allá de las consignas, existe una línea divisoria subyacente entre quienes tienen la capacidad cultural para aceptar los cambios y quienes se resisten a ellos aferrándose a ideas tradicionales acerca de la manera en la que se debe organizar la vida propia y, por extensión, la sociedad. 
Este conflicto existe a nivel mundial. 
En aquellas sociedades que se han estado preparando para abrir sus mercados y aceptar la educación universal, los trastornos que genere esta revolución tal vez serán fáciles de absorber y manejar. 
Los conflictos son más agudos en sociedades cerradas, caracterizadas por un clima político represivo y por obstáculos culturales al crecimiento. 
Esos obstáculos incluyen la ausencia de una fuerza de trabajo informada, la desconfianza y el rechazo a ideas y tecnologías nuevas simplemente porque provienen de Occidente, la falta de respeto para quienes obtienen nuevos conocimientos y una discriminación endémica en contra de la mujer. 
La batalla de los estilos de vida ha dado origen a enemigos nuevos de las sociedades abiertas, como los talibanes y Al Qaeda. 
No es coincidencia que el terrorismo florezca en sociedades que intrínsicamente son hostiles a los valores modernizadores actuales y al concepto de la autonomía individual. 
Mientras esas ideas choquen, la violencia seguirá acechando. 
Para defender los valores post-utópicos a largo plazo, los políticos (y los militares, y los encargados de los servicios de inteligencia) no pueden buscar la seguridad a través de la restricción drástica de las libertades fundamentales, porque si lo hacen se arriesgan a perder el apoyo popular y a debilitar los pilares del orden de mercado post-utópico. 
Deben comprender que, con grupos como Al Qaeda, están enfrascados en una guerra de ideas. La única forma de triunfar es ganarse el corazón (y los estilos de vida) de las sociedades. 

Después del dios que fracasó 
Se dice que discutir sobre moralidad y política es como hablar de alimentación vegetariana con caníbales. 
Parece que gran parte de la gente piensa eso, y con razón. 
Los principios y las obligaciones morales en el ámbito político-económico actual se han descarrilado y su lugar lo han ocupado sin ningún recato los intereses del poder y del lucro. 
Las implicaciones son claras. 
En el mundo actual, el "orden" refleja un equilibrio de intereses que se mantiene principalmente por la fuerza, ya sea militar o financiera. 
Sin embargo, hay otras cosas que son posibles, además de este "orden del cuartel". 
Imaginemos, más bien, el orden del coro de iglesia, donde los individuos cooperan sobre la base de valores y una cultura compartida. 
Una de las razones que explican la total ausencia de valores en la "política del poder" en nuestros días es que a los líderes se les permite hablar con palabras cuyo verdadero significado excluyen de sus políticas. 
Además, los líderes espirituales seculares como Gandhi, Schweitzer y King se han esfumado, aniquilados, por lo visto, por nuestros nuevos fetiches: el éxito, las utilidades, las ganacias y los intereses especiales. 
Por supuesto que el llamado "mundo civilizado" nunca logró crear una utopía viviente. 
Los esfuerzos en ese sentido generalmente terminaron desastrosamente. 
Como alguien que nació en la ex Unión Soviética, yo conozco de primera mano la desesperación y la brutalidad de ese tipo de intentos. 
Eso no significa que todos los esfuerzos para construir un mundo más moral estén condenados al fracaso. 
Después de haber sobrevivido una era de ideologías extremas, como el capitalismo, el comunismo, y recientemente el fundamentalismo del mercado, la mayoría de la gente ya no busca la respuesta en los clichés ideológicos y la fuerza impulsora y purificadora de las certidumbres políticas. 
La armonía forzosa ha muerto, lo que abre la puerta a nuevas formas de armonía social. 
Permítanme sugerir cinco pasos que son necesarios para que eso se dé. 
El primero exige que el mundo considere totalmente inaceptable la violencia de Estado que busca imponer la conformidad y la disciplina. 
Esa violencia es injusta porque inhibe e intimida al cuerpo y al espíritu. 
Sin embargo, para lograr eso se debe privar al Estado de su capacidad para aplicar dogmas, tradiciones y estereotipos que fomentan las divisiones. 
Esto sólo puede suceder si se establece un sistema cuidadosamente elaborado de "controles y equilibrios" en el que se limite a los intereses organizados poderosos (los Estados sobre todo) en su afán de dominio. 
No sólo es necesario refrenar a las fuerzas políticas. 
Por ejemplo, no se debe permitir que, en sus prisas por concentrar la riqueza, los accionistas mayoritarios de las corporaciones dañen los intereses de los accionistas menores, que suelen ser ciudadanos ordinarios honestos. 
Esto me lleva a mi segunda prioridad de reforma: una separación sistemática del poder del Estado y el capital. 
Incluso en las democracias de viejo cuño, a los candidatos para puestos de elección popular no se les juzga por su sabiduría y capacidad de liderazgo, sino por el tamaño de sus arcas de campaña. 
Es necesario impedir que se adquiera el poder estatal mediante la posesión del capital (y que se le convierta en dividendos económicos injustos). 
¿Se puede establecer un límite así entre poder y capital? 
Sí. 
Digo esto como alguien que creó un capital importante y que después de hacerlo cambió de actividad para cultivar la moralidad en la política. 
La ley puede hacer que esa separación sea transparente a ojos de todos. 
Lamentablemente, la voluntad para lograr esa división está ausente en la mayoría de las personas que están en el poder. 
En relación con lo anterior, es necesario separar a los medios masivos de comunicación tanto del poder como de los intereses del capital. 
En Europa, Estados Unidos y Japón, la propiedad de los medios se concentra cada vez más, lo que, con razón, preocupa a los ciudadanos de esos países, sobre todo cuando los propietarios de los medios pasan de formar opinión a formar gobiernos. 
¿Cuánto más preocupante, entonces, es la propiedad concentrada en las nuevas democracias y los países en desarrollo, donde la salvaguardia que representa una sociedad civil fuerte suele estar ausente? 
Todas estas reformas presuponen la existencia de un poder judicial independiente. 
La autonomía de los jueces debe estar garantizada, lo que exige que su carácter sea tal que la gente confíe en sus decisiones. 
En los Estados donde los ricos y los poderosos compran la justicia eso puede ser imposible, pero hay jueces que se enfrentan al poder. 
Todos los ciudadanos deben apoyarlos, ya que su ejemplo puede rediseñar un sistema judicial entero. 
En esencia, la creación de un orden político más moral requiere la eliminación del dinero como factor decisivo en la política. 
Donde el dinero manda, algunos ciudadanos se vuelven depresivos y apáticos, otros, crueles y despiadados, y los niños aprenden comportamientos agresivos. 
El dinero no debe dividir a la gente en privilegiados y olvidados de la política, o a los Estados en éxitos y fracasos. 
Se debe eliminar el fundamentalismo del dinero gradual y persistentemente. 
Por supuesto, las "transformaciones" que propongo pueden sonar demasiado buenas para ser posibles. 
En mi defensa quiero citar al gran filósofo de Harvard John Rawls, quien murió hace no mucho. 
Cuando se demuestra que las teorías, por elegantes que sean, no son ciertas, es necesario descartarlas o corregirlas, afirmaba Rawls. 
El corolario de eso es que las instituciones e incluso los órdenes mundiales, sin importar lo eficientes y exitosos que sean, deben reformarse si son injustos. 
Tal vez sólo alguien que proviene de uno de los Estados post-soviéticos pueda concebir a la política en términos de principios originales, a la manera de Rawls. 
Nuestros Estados recién nacidos recibieron la oportunidad de crear sistemas políticos morales sobre las ruinas de un "dios que fracasó". 
La lucha para lograrlo ha sido ardua, pero a pesar de nuestras congojas (y de nuestra pobreza) yo creo que mi país tiene la fuerza para contribuir en forma creativa a este esfuerzo. 

Después de la época de oro de las finanzas 
LONDRES – Incluso después de la aprobación de nuevas regulaciones financieras en los Estados Unidos, la Ley Dodd-Franck y de la publicación de los nuevos requisitos de capital del Comité de Basilea, las perspectivas del sector financiero para los próximos años siguen siendo muy inciertas. 
Los precios de las acciones bancarias han tenido una cierta recuperación luego de la caída de 2008, por supuesto, sin embargo, ese repunte recientemente se debilitó. 
Muy independientemente de sus preocupaciones sobre la solidez de la recuperación de la economía, los inversionistas no están seguros de los modelos de negocios de muchas firmas financieras, y del tamaño, forma y rentabilidad futuros del sector financiero en general. 
Después de todo, los bancos siguen siendo altamente impopulares en todos los países desarrollados. 
Los banqueros continúan siendo parias sociales, despreciados por el público igual que los que comercian droga o los periodistas. 
Si pierden dinero se les insulta, y si lo ganan se les ataca. 
Para los bancos y sus accionistas parece un caso de lanzar la moneda al aire, en el que con cara ganan y con cruz perdemos. 
Así pues, mientras los bancos vuelven a tener ganancias, los políticos en América del Norte y en Europa han empezado a hablar de nuevos impuestos que van a recortar esas ganancias en beneficio de los contribuyentes, cuyo apoyo mantuvo a los bancos activos en el punto álgido de la crisis. 
Este es un enorme contraste con la situación del sector financiero en las tres décadas previas. 
Desde finales de los años setenta hasta 2007, el sector financiero creció mucho más rápido que la economía real. 
En 1980, los activos financieros –acciones, bonos y depósitos bancarios- sumaban en conjunto alrededor del 100% del PIB en las economías avanzadas. 
En 2007, la cifra era superior al 400% en los Estados Unidos, en el Reino Unido y en Japón. 
Durante este periodo, el crédito se expandió rápidamente como proporción del PIB, alcanzando más del 300% en su apogeo. 
En el Reino Unido, las ganancias de los intermediarios financieros, que habían tenido un promedio de 1.5% del total de los rendimientos de la economía en los años setenta, alcanzó 15% en 2008. 
En los Estados Unidos, las ganancias de los bancos representaron una proporción aún mayor del total. 
Esta fue la época de oro de las finanzas. 
Los salarios de los banqueros se dispararon junto con los rendimientos –en efecto, los primeros crecieron aún más rápidamente. 
Parafraseando a William Wordsworth, la felicidad era estar vivo y ver ese amanecer; ser un corredor de derivados era el verdadero paraíso. 
Sin embargo, la expansión se interrumpió violentamente en 2008, el primer año en décadas en el que los activos financieros agregados cayeron; y aún hay pocos indicios de una de recuperación sostenida. 
¿Es éste un fenómeno de corto plazo? 
¿Regresará el sector financiero a las tasas de crecimiento previas a la crisis cuando la situación económica estaba completamente estabilizada? 
¿Continuará la intensificación de los servicios financieros? 
¿Acaso las acciones bancarias tendrán un mejor desempeño que el mercado? 
En un estudio reciente realizado por Andy Haldane y otros del Banco de Inglaterra pone en duda la posibilidad de un retorno al status quo ante. 
Observaron que la época de oro fue de hecho un periodo atípico si se mira los dos últimos siglos de la historia económica. 
Haldane basa su análisis en las tendencias del Valor Añadido Bruto (GVA, por sus siglas en inglés) del sector financiero. 
En los últimos 160 años, el GVA financiero ha crecido en dos puntos porcentuales por año más rápido que el de la economía en conjunto. 
Sin embargo, este crecimiento excesivo no ha sido distribuido uniformemente. 
Durante las dos décadas anteriores a la Primera Guerra Mundial, el sector financiero creció casi cuatro veces más rápido que la economía, en la primera ola de la intensificación financiera y la globalización, pero desde 1918 hasta los años setenta, las finanzas se expandieron menos rápido que el crecimiento económico promedio. 
Sólo hasta que se desregularon y liberalizaron los mercados desde principios de los años setenta en adelante las finanzas empezaron a avanzar. 
En los Estados Unidos, el GVA del sector financiero era solamente del 2% del total en los años cincuenta, sin embargo, actualmente es del 8%. 
Haldane piensa que esta explosión de crecimiento ha terminado definitivamente. 
Argumenta que mucho del crecimiento aparente en el valor añadido de hecho ha sido ilusorio, basado en un apalancamiento aumentado, comercio excesivo y bancos que ofrecen opciones sin valor intrínseco (out of the money options) – por ejemplo, swaps de impago de crédito (un mercado con valor de 60 billones de dólares en 2007). 
“Lo que todas estas estrategias tenían en común” escribe Haldane, “es que en ellas participaban bancos que asumían riesgos en la búsqueda de rendimientos- riesgo que a menudo estaba encubierto porque estaba hasta el final de la distribución de los rendimientos”. 
Desde el punto de vista del regulador, este es un argumento poderoso para exigir más capital a fin de limitar el riesgo que los bancos pueden tomar. 
En efecto, el Comité de Basilea tiene pensado exigir más capital en el futuro, aunque los nuevos requisitos se retrasarán debido a las preocupaciones sobre el costo y disponibilidad de crédito para sostener la recuperación. 
Con estos antecedentes, es difícil creer que pronto regresaremos al crecimiento vertiginoso de los activos financieros, el crédito y el riesgo que vimos desde los años setenta hasta 2007. 
Es probable que los dividendos del sector financiero sean más bajos. 
Los objetivos de dividendos de capital del 20% son cosa del pasado. 
Además, una menor rentabilidad reducirá los salarios de manera más efectiva que cualquier control reglamentario directo. 
Para gran parte de nosotros, a menos que mantengamos excesivas acciones financieras, puede ser que esta no sea una mala perspectiva. 
No queremos crear otra burbuja de precios de los activos de la magnitud de la que estalló en 2007-2008. 
Sin embargo, existe riesgo para los reguladores y los bancos centrales. 
Si limitan excesivamente el sector financiero, el riesgo puede migrar fuera de las fronteras de la regulación, en donde será más difícil medirlo y darle seguimiento. 
Por ello es importante mantener algo de flexibilidad para permitir que instituciones que actualmente no están reguladas como los fondos de cobertura y los fondos de capital privado queden incluidas en la red de regulación si se hacen grandes e importantes sistémicamente. 
Entre más estrictos sean los controles del riesgo de los bancos, mayores mecanismos de vigilancia necesitarán las instancias de regulación. 

Después del incumplimiento de pago griego 
CAMBRIDGE – El gobierno griego, la Comisión Europea y el Fondo Monetario Internacional niegan lo que los mercados perciben claramente: Grecia finalmente caerá en un incumplimiento de pago de sus deudas a sus acreedores privados y públicos. 
Los políticos prefieren posponer lo inevitable poniendo dinero público donde el dinero privado ya no va, porque esto les permite a los acreedores mantener la ficción de que el valor contable de los bonos griegos que tienen en su poder no tiene por qué bajar. 
Eso, a su vez, evita que se disparen los requerimientos de un mayor capital bancario. 
Sin embargo, aunque los préstamos adicionales que Grecia pronto recibirá de la Unión Europea y el FMI tienen tasas de interés bajas, el nivel de la deuda griega aumentará rápidamente hasta alcanzar niveles insostenibles. 
Eso es porque las tasas de interés del mercado sobre los bonos griegos en manos privadas y los precios de las permutas de riesgo crediticio indican que un incumplimiento de pago masivo es inminente. 
Y un incumplimiento de pago masivo, junto con un recorte sostenido importante del déficit presupuestario anual, en realidad, es lo que se necesita para restablecer la sustentabilidad fiscal griega. 
Más específicamente, aún si un incumplimiento de pago reduce la deuda del país al 60% del PBI, Grecia todavía tendría que reducir su déficit presupuestario anual del actual 10% del PBI a alrededor del 3% si quiere impedir que el ratio de deuda vuelva a subir. 
En ese caso, en el futuro Grecia debería estar en condiciones de financiar sus déficits gubernamentales anuales con fuentes domésticas solamente. 
Ahora bien, la sustentabilidad fiscal no representa ninguna cura para el déficit comercial crónicamente importante de Grecia. 
Las importaciones de Grecia hoy superan las exportaciones en más del 4% de su PBI, el mayor déficit comercial entre los países que integran la eurozona. 
Si esa brecha comercial persiste, Grecia tendrá que pedir prestada la cantidad total en el exterior año tras año en el futuro, aún en el caso de que los déficits presupuestarios post incumplimiento de pago pudieran ser financiados por un endeudamiento interno. 
Eliminar o reducir esta brecha comercial sin deprimir la actividad económica y el empleo en Grecia requiere que el país exporte más e importe menos. 
Eso, a su vez, exige que los bienes y servicios griegos sean más competitivos en relación a los de los socios comerciales del país. 
Un país con una moneda flexible puede lograrlo permitiendo que el tipo de cambio se deprecie. 
Pero el hecho de que Grecia pertenezca a la eurozona hace que esto resulte imposible. 
De manera que Grecia enfrenta la difícil tarea de reducir los precios de sus bienes y servicios en relación a los de otros países por otros medios, como por ejemplo un recorte importante de los salarios de los empleados del sector privado griego. 
Sin embargo, aunque esto pudiera lograrse, achicaría la brecha comercial sólo mientras los precios griegos se mantuvieran competitivos. 
Para mantener la competitividad de los precios, la brecha entre el crecimiento salarial griego y el incremento de la productividad griega -es decir, la producción por hora de cada empleado- no debe ser superior a la brecha en otros países de la eurozona. 
Eso no será fácil. 
El déficit comercial de Grecia se desarrolló en el curso de los últimos diez años porque los precios griegos aumentaron más rápido que los de sus socios comerciales. 
Y eso sucedió precisamente porque los salarios subieron más rápido en Grecia, en relación con el crecimiento de la productividad, que en otros países de la eurozona. 
Para ver por qué a Grecia le resultará difícil mantenerse competitiva, supongamos que el resto de la eurozona experimenta alzas de la productividad anual del 2%, mientras que la política monetaria limita la inflación anual de precios al 2%. 
En ese caso, los salarios en el resto de la eurozona pueden subir el 4% al año. 
Pero si la productividad en Grecia aumenta apenas el 1%, los salarios griegos pueden aumentar solamente el 3%. 
Cualquier tasa mayor haría que los precios griegos subieran más rápidamente que los de sus socios comerciales de la eurozona. 
De modo que Grecia enfrenta un triple desafío: el desafío fiscal de reducir su deuda gubernamental y los futuros déficits; el desafío a nivel de precios de reducirlos lo suficiente como para eliminar la actual brecha comercial, y el desafío en materia de salarios y productividad de mantener el futuro crecimiento salarial por debajo del promedio de la eurozona o aumentar su tasa de crecimiento de la productividad. 
Desde que comenzó la crisis griega, el país demostró que no puede solucionar sus problemas tal como habían esperado el FMI y la Comisión Europea. 
Los países que enfrentaron problemas similares en otras partes del mundo siempre combinaron contracciones fiscales con devaluaciones monetarias, algo que queda descartado al pertenecer a una unión monetaria. 
Un permiso de ausencia temporario de la eurozona le permitiría a Grecia alcanzar una caída del nivel de precios en relación a otros países de la eurozona, y esto facilitaría el ajuste del nivel de precios relativos si no se pudieran limitar los salarios griegos. 
El tratado de Maastricht explícitamente prohíbe que un país de la eurozona abandone el euro, pero no dice nada sobre un permiso de ausencia temporario (y por lo tanto no lo prohíbe). 
Es hora de que Grecia, otros miembros de la eurozona y la Comisión Europea empiecen a pensar seriamente en esa opción. 

Después de las armas de agosto 
Oriente Medio es un lugar donde el polvo rara vez se asienta. 
Cuando ocasionalmente lo hace, incluso por un breve intervalo –tal como parece aseverar la Resolución 1701 de las Naciones Unidas para el cese de hostilidades en el Líbano-, es un buen momento para evaluar los acontecimientos con la esperanza de que un debate responsable pueda influir en quienes están en el poder. 
Empecemos por Estados Unidos. 
El presidente George W. Bush no escatimó ni en iniciativas ni en consignas y acrónimos pegadizos. 
Los últimos años están plagados de ellos: “Guerra global contra el terrorismo” (GWOT), “Hoja de ruta”, “Iniciativa de asociación en Oriente Medio” (MEPI), “Iniciativa del Gran Oriente Medio y Norte de Africa” (BMENA) –originalmente “Iniciativa del Gran Oriente Medio” (GMEI)-, Diálogo Asistido por Democracia (DAD) y demás. 
Su última ensoñación, vislumbrada en el fragor de los recientes combates entre Israel y Hezbollah, fue el Nuevo Oriente Medio (NME), donde los clientes de Estados Unidos, Israel, Egipto, Jordania y Arabia saudita, sirven como pilares del orden regional. 
Sin embargo, al igual que todas sus iniciativas anteriores desde los atentados terroristas en Nueva York y Washington hace ya casi cinco años, la iniciativa NME se topó con problemas desde el arranque. 
La secretaria de Estado Condoleeza Rice anunció su nacimiento al mismo tiempo que rechazaba un cese del fuego inmediato en el Líbano. 
Su anuncio inoportuno hizo que la iniciativa pareciera desalmada, en un momento en que miles de civiles eran desarraigados, asesinados o mutilados por la artillería y la fuerza aérea eficiente pero despiadada de Israel. 
Esta situación hizo sentir tan incómodos a los tres socios árabes de la iniciativa NME que cada uno se apresuró a tomar distancia de la iniciativa patrocinada por Estados Unidos. 
Arabia saudita, que se había mantenido en silencio durante casi dos semanas, lo hizo con un aporte de 500 millones de dólares para reconstruir las zonas devastadas del Líbano y otros 1.000 millones de dólares para respaldar la moneda amenazada del Líbano. 
El heredero natural de Egipto, Gamal Mubarak, hizo lo propio en la cuarta semana de los combates al encabezar una delegación de 70 miembros en una visita solidaria a Beirut. 
Sin embargo, en lugar de valerle el respeto de un pueblo egipcio indignado, las revelaciones en la prensa opositora de que su avión tuvo que obtener de los israelíes un salvoconducto y un permiso para aterrizar lo único que generaron fueron alaridos de sorna. 
En cuanto a Estados Unidos, todo lo que toca en Oriente Medio se ha vuelto radioactivo, incluso para los clientes y amigos de larga data. 
En el curso de las maniobras para demorar el cese del fuego de las Naciones Unidas, Bush y Rice reiteraron continuamente la necesidad de una resolución del Consejo de Seguridad que abordara enérgicamente “las raíces del problema”. 
Por supuesto, para ellos y para Israel, esto era Hezbollah y la necesidad de erradicarlo o, como mínimo, desarmarlo y obligar a sus combatientes a mantenerse a una distancia segura de los asentamientos y ciudades en el norte de Israel. 
Si bien ésta es una demanda razonable, el resto de Oriente Medio –y, de hecho, gran parte del mundo, incluyendo Europa- consideran que la raíz del conflicto es la intransigencia y la arrogancia israelí, sumada al respaldo ciego que recibe de parte de Estados Unidos. 
Tanto Estados Unidos como Israel mencionaron falta de celeridad en la implementación de la Resolución 1559 de las Naciones Unidas, que insta al desarme de todos los actores que no sean Estados en el Líbano y al despliegue de fuerzas gubernamentales hasta la frontera sur. 
Pero, durante años, Estados Unidos e Israel no pronunciaron palabra sobre las decenas de resoluciones de las Naciones Unidas, incluso la lejana Resolución 49 sobre la división en 1947, que instaba al establecimiento de un Estado árabe y un Estado judío distintos en aproximadamente la mitad de lo que era Palestina. 
Esta y muchas otras resoluciones que buscaban reparar las injusticias hacia los palestinos fueron ignoradas por Estados Unidos. 
Por ende, para 300 millones de árabes y más de 1.000 millones de musulmanes, la “raíz” del conflicto de Oriente Medio no es Hezbollah. 
Como dijo acertadamente su líder, Hassan Nasrallah, “Sólo somos una reacción a la injusticia crónica”. 
Es muy probable que haya más de una causa raíz –cada parte del conflicto tiene una favorita-. 
No tiene sentido analizar en exceso quién sufre más o cuál causa raíz es más profunda. 
En rigor de verdad, discutir sobre motivos de queja lo único que logra es separar aún más a los bandos. 
Con su adopción, la tan demorada Resolución 1701 de las Naciones Unidas puede indicar que todas las partes están cansadas o que no podían soportar más la presión internacional. 
Es una buena noticia para todos los involucrados y ofrece la oportunidad de abordar la “causa raíz” de cada parte. 
Aprovechar la oportunidad requiere que prevalezca la humildad más que la supremacía moral. 
La empatía, no el etnocentrismo, debería ser la orden del día ahora que las armas se están acallando y hemos redescubierto los límites de la fuerza militar. 
Pero si hemos aprendido algo de los trágicos asesinatos de los mayores pacifistas de la región, Anwar Sadat y Yitzhak Rabin, es que las armas no se mantienen calladas durante mucho tiempo. 
Durante cualquier sosiego, un fanático de cualquier bando puede saltar a escena y, a través de un acto de completa locura, patear el polvo que se asienta y arremeter contra las esperanzas de todos aquellos en ambos lados que todavía anhelan una paz duradera. 

Tras los objetivos de desarrollo del milenio 
CAMBRIDGE – En 2000, 189 países adoptaron colectivamente la Declaración del Milenio de las Naciones Unidas, más tarde elaborada en la forma de un conjunto de propósitos concretos llamados Objetivos de Desarrollo del Milenio (ODM). 
Se espera que para fines de 2015 se puedan cumplir estos ambiciosos propósitos, que incluyen, por ejemplo: reducir la pobreza extrema a la mitad y la mortalidad materna en tres cuartas partes; que todos los niños terminen la escuela primaria; detener (y comenzar a revertir) la propagación del VIH/SIDA. 
La fecha límite se acerca, y los expertos ya se están haciendo otra pregunta: ¿qué hacer a continuación? 
Aunque es casi seguro que al terminar 2015 muchos de los ODM no se habrán alcanzado, en algunas áreas hubo avances espectaculares. 
Por ejemplo, es probable que la meta de reducir a la mitad la pobreza extrema (medida por la cantidad de personas que viven con menos de 1,25 dólares al día) se alcance antes de lo planeado, en gran medida gracias al fabuloso crecimiento de China. 
No hay todavía elementos de prueba suficientes para determinar el papel que tuvieron los ODM en el logro de estos avances. 
Por ejemplo, China ya había comenzado a implementar las políticas que dieron forma al mayor programa de erradicación de la pobreza de la historia antes, e independientemente, de que se formularan la Declaración del Milenio y los ODM. 
Pero es evidente que los ODM fueron un éxito de relaciones públicas (sin pretender con esta afirmación subestimar su contribución). 
Como toda campaña de RR. 
PP. digna de apoyo, los ODM sirvieron para crear conciencia, llamar la atención y mover a la acción, todo ello en pos de una buena causa. 
Intensificaron el diálogo internacional sobre el desarrollo y definieron sus términos, y hay elementos para probar que lograron que los países avanzados prestaran más atención a las naciones pobres. 
En la práctica, es posible que el efecto más evidente de los ODM haya sido sobre los flujos de ayuda económica desde los países ricos a los pobres. 
Un estudio de Charles Kenny y Andy Sumner para el Centro para el Desarrollo Global, con sede en Washington, DC, indica que los ODM no solamente incentivaron las ayudas, sino que también las redirigieron hacia países más pequeños y más pobres y hacia áreas bien definidas, como la educación y la salud pública. 
Sin embargo, al no haberse establecido un vínculo directo entre, por un lado, los programas de ayuda y, por el otro, el desempeño y los resultados, es mucho más difícil determinar si, en términos generales, tuvieron el efecto deseado. 
Los ODM abarcan ocho objetivos, 21 metas y 60 indicadores. 
El uso de metas e indicadores numéricos atrajo muchas críticas, ya que en opinión de los escépticos, están mal especificados, mal medidos y distraen la atención de otras áreas igualmente importantes. 
Pero los críticos se olvidan de algo: cualquier iniciativa que pretenda ser concreta e implementable debe incluir alguna forma de seguimiento de los resultados, y la mejor manera de hacerlo es establecer metas numéricas claras. 
Aun así, los ODM arrastran consigo una contradicción seria. 
La Declaración del Milenio quiso ser un pacto entre los países ricos del mundo y los pobres: los pobres se comprometían a reorientar sus iniciativas de desarrollo y los ricos, a darles apoyo financiero y tecnológico y abrirles el acceso a sus mercados. 
Pero, extrañamente, de los ocho objetivos, solamente el último habla de fomentar una “alianza mundial” o de aquello que los países ricos pueden y deben hacer. 
Y en este apartado, los ODM tampoco incluyen metas numéricas respecto de los programas de ayuda financiera ni de ningún otro aspecto de la asistencia provista por los países ricos, lo que marca un claro contraste con las muy concretas metas de reducción de la pobreza fijadas para los países en desarrollo. 
Resulta elocuente que en los “cuadros de progreso” preparados por el Programa de las Naciones Unidas para el Desarrollo (el organismo encargado de publicar informes sobre los avances logrados en relación con los ODM), dentro de este objetivo solamente se haga seguimiento del uso de Internet. 
Por qué hace falta una iniciativa mundial para convencer a los países en desarrollo de hacer lo que es mejor para ellos no está claro. 
La reducción de la pobreza y el desarrollo humano deberían ser la prioridad número uno de los gobiernos de estos países, con o sin los ODM. 
Cierto es que a menudo sus gobiernos persiguen otros objetivos, sea por razones políticas, militares o de otra índole. 
Pero pensar que para convencerlos de cambiar basta con emitir declaraciones internacionales sin mecanismos vinculantes es pura ilusión. 
Si algo hemos aprendido los que trabajamos en el área de desarrollo es que con donaciones no se pueden comprar reformas reales, y mucho menos con promesas vagas de donaciones. 
Otro problema igualmente importante es que los ODM dan por sentado, implícitamente, que se sabe cómo alcanzar los objetivos de desarrollo y que lo único que falta son recursos y voluntad política. 
Pero es dudoso que hasta los responsables de formulación de políticas mejor intencionados sepan exactamente cómo hacer para aumentar las tasas de finalización de la escuela secundaria en forma sostenible o reducir la mortalidad materna, por poner algunos ejemplos. 
Muchos economistas del desarrollo dirán que para alcanzar esas metas, primero se necesitan mejoras significativas en materia de gobernanza e instituciones políticas, y que lo más que pueden hacer los países ricos es proveer un entorno propicio para aquellos países en desarrollo que quieran y puedan aprovecharlo. 
Lo dicho señala una reorientación obvia para la siguiente etapa de los ODM. 
En primer lugar, se necesita un nuevo pacto global que preste más atención directa a las responsabilidades de los países ricos. 
En segundo lugar, ese pacto también debería hacer hincapié en otras políticas, más allá de las relacionadas con programas de ayuda y comercio, que pueden incidir tanto, o quizá más, sobre las perspectivas de desarrollo de los países pobres. 
Una lista de esas políticas, por citar solo algunas, podría incluir: impuestos a las emisiones de dióxido de carbono y otras medidas para mitigar el cambio climático; más visas de trabajo para permitir mayores flujos migratorios temporarios desde los países pobres; controles estrictos a la venta de armas a países en desarrollo; reducción del apoyo a regímenes represivos; y mejora de los mecanismos de intercambio de información financiera para reducir el lavado de dinero y la evasión impositiva. 
Como se ve, la mayoría de estas medidas apuntan en realidad a reducir daños (por ejemplo, el cambio climático, los conflictos militares y los delitos financieros) que, en cualquier caso, son consecuencia de las acciones de los países ricos. 
El principio de “no dañar” es tan válido aquí como en medicina. 
Lograr este tipo de reorientación no será fácil: es seguro que los países avanzados se resistirán a asumir nuevos compromisos. 
Pero son medidas que en su mayoría no cuestan dinero y, como los ODM han demostrado, establecer objetivos puede movilizar la acción de los gobiernos de los países ricos. 

En busca de la tierra prometida 
LONDRES.– En el punto culminante de los levantamientos árabes de la primavera pasada, muchos europeos se atormentaron con la pesadilla de un tsunami de inmigrantes que barría las costas del continente. 
La ola nunca llegó, pero su fantasma alimentó un tenaz populismo antiinmigratorio, que ha ocultado una importante nueva tendencia: las migraciones hacia Europa –y los Estados Unidos– en gran medida se han estancado. 
En muchos países, son más los inmigrantes que parten que los que llegan, principalmente debido a la crisis económica que ha reducido la cantidad de puestos de trabajo en occidente. 
Esa reversión es una de las grandes historias con menor difusión de 2011 (y de los dos años anteriores). Los números son sorprendentes. 
Piensen en España, camino a perder más de medio millón de residentes en 2020. 
Por el contrario, entre 2002 y 2008, la población española creció en 700 000 personas al año, impulsada principalmente por la inmigración. 
Las tendencias son similares en el resto de Europa. 
Si bien este hecho por sí solo no acallará a los oponentes de la inmigración, proporciona aire a los países para reparar y fortalecer unos sistemas muy dañados de recepción e integración para los recién llegados. 
Si bien los países occidentales con poblaciones en rápido envejecimiento son incapaces de atraer los inmigrantes que necesitan, permiten que millones que ya están allí sufran discriminación y abusos. 
Las detenciones y deportaciones a veces ocurren en condiciones terribles. 
Mientras tanto, la comunidad internacional falla conjuntamente a la hora de proteger a vastas poblaciones de inmigrantes vulnerables, como los millones abandonados a su suerte por los recientes conflictos en África del Norte. 
Indudablemente, el creciente populismo antiinmigratorio debe ser confrontado. 
Si bien las encuestas sugieren que las actitudes se ven más influidas por etnicidad que religión, ambas ayudan a definir las identidades y los modos de pensar. 
Los partidos políticos en Francia, Suiza y los Países Bajos (por nombrar unos pocos) han implementado campañas exitosas que convierten a los inmigrantes en chivos expiatorios. 
Por otra parte, los gobiernos, desde Alabama hasta Hungría, están aprobando leyes que socavan lo que debieran ser los derechos de los inmigrantes. 
Italia adoptó recientemente duros decretos «de emergencia», con los inmigrantes en la mira al convertir el ingreso y la residencia indocumentados un delito penal. 
La retórica antiinmigratoria de los extremos políticos se ha incorporado al discurso político dominante. 
Los líderes políticos europeos se equivocan cuando se apuran a declarar, uno con más énfasis que el otro, que el multiculturalismo ha muerto. 
El político holandés Geert Wilders, cuyo partido de la libertad es informalmente parte de la coalición gobernante, fue aún más lejos al ser acusado de incitación al odio antimusulmán. 
En los Estados Unidos, los fosos llenos de cocodrilos y las cercas electrificadas en la frontera han formado parte de la campaña presidencial actual. 
Esos ataques a la inmigración pueden ofrecer cierta recompensa política instantánea, pero su resultado neto es dividir a las sociedades cuya cohesión se ve ya seriamente amenazada por la crisis económica. 
La creciente discriminación en el empleo, la vivienda y la educación no solo afecta a los inmigrantes y sus hijos; incide sobre nuestras sociedades como un todo. 
Con el adormecimiento de la inmigración neta, ahora tenemos una ventana de oportunidad para ocuparnos de estas debilidades. 
Desacreditar los mitos sobre la inmigración –que la mayoría de los inmigrantes ingresan en forma ilegal, por ejemplo, o que la inmigración desplaza a los trabajadores existentes– sería un buen punto de partida. 
También resultaría útil explicar que la inmigración es necesaria para la prosperidad y el crecimiento en casi todos los países de la OCDE. 
Si las sociedades que están envejeciendo en occidente y otros lugares (como Japón) no logran ocuparse correctamente de la inmigración, estarán deplorablemente preparadas cuando se enfrenten al verdadero maremoto: la jubilación de los baby boomers durante las próximas dos décadas. 
Las brechas en los mercados de trabajo de esos países –desde especialistas en software y médicos hasta asistentes para servicios de la salud en el hogar– serán inmensas. 
La fuerza de trabajo de la Unión Europea disminuirá en aproximadamente 70 millones de trabajadores durante los próximos 40 años sin una inmigración neta significativa (combinada con una edad jubilatoria mucho mayor), las economías europeas y las redes de seguridad social se marchitarán. 
Las prioridades son claras. 
Necesitamos entender mejor cómo evolucionarán nuestras economías en las próximas décadas y rediseñar nuestros sistemas educativos para producir trabajadores con habilidades útiles. 
Y, donde sea clara la necesidad de inmigrantes, debemos ser capaces de identificarlos, darles la bienvenida, integrarlos y protegerlos. 
Mientras tanto, nuestras instituciones más fundamentales –las escuelas, la policía y los juzgados– deben ser rediseñados para reflejar y responder a la diversidad de nuestras comunidades, que hoy es un hecho. 
Los países deben aprender a trabajar conjuntamente para lograr esas metas, pocas de las cuales pueden alcanzarse en forma independiente. 
Si careciéramos de herramientas, nuestra inacción podría ser comprensible. 
Pero los ejemplos de prácticas inmigratorias inteligentes abundan. 
Canadá y Filipinas, por ejemplo, cuentan con un acuerdo que funciona correctamente y protege los derechos de los trabajadores temporarios. 
Suecia ha desarrollado legislación que minimiza la burocracia para las empresas que necesitan trabajadores extranjeros. 
Y se han logrado avances importantes para garantizar que los niños inmigrantes reciban educación que necesitan para convertirse en miembros completos de la sociedad. 
También se está progresando en el nivel global, a pesar de la crisis económica y los vientos populistas en contra. 
En junio, los estados miembro de la Organización Mundial del Trabajo aprobaron por abrumadora mayoría la Convención de Trabajadores Domésticos, que aumentará significativamente la protección para un grupo vulnerable de trabajadores –inmigrantes en su mayoría. 
Mientras tanto, el Foro Mundial sobre Migración y Desarrollo, establecido en 2007, se ha convertido rápidamente en un importante medio para la promoción del conocimiento y las asociaciones. 
El motivo de la creciente cooperación internacional es sencillo: los países en todas partes se ven afectados por la migración y, cada vez más, experimentan inmigración y emigración simultáneamente. 
De hecho, aproximadamente un tercio de los migrantes hoy día se traslada entre países desarrollados; un tercio entre países en desarrollo; y solo un tercio desde los países en desarrollo a los desarrollados. 
Los trabajadores altamente especializados, como los banqueros e ingenieros, migran en masa hacia China. 
México, conocido principalmente como un país de emigración, es hogar de millones de inmigrantes centroamericanos. 
Millones de personas del Sudeste Asiático se aventuran hacia el Medio Oriente para trabajar, pero millones más cruzan la frontera dentro de la región. 
La lista continúa. 
Cuando se trata de migración, todos estamos en el mismo barco... y el barco hace agua. 
A partir de 2012, los países deberían redoblar sus esfuerzos para arreglarlo. 

Después de los talibanes 
''Estado fracasado'' es un término que se aplica con frecuencia a Afganistán y generalmente se estima que es la causa de que los terroristas ganaran tanta influencia ahí. 
Sin embargo, un país no fracasa por su propia voluntad, ni se ve debilitado por causas desconocidas. 
Un país fracasa, cuando fracasa, por razones definidas e identificables. 
Estas se deben abordar si se quiere que Afganistán reviva. 
Veinte años de invasiones, guerras civiles y sequías han dejado a las instituciones afganas en ruinas. 
Millones de afganos se amontonan en campamentos de refugiados o han sido desplazados de sus hogares. 
Las minas terrestres contaminan el campo. 
Hay millones de pobres y enfermos. Muchos viven a niveles de inanición. 
Por estas y muchas otras razones, la reanimación de la economía de Afganistán va a requerir no sólo de la reconstrucción económica sino de un esfuerzo para reinventar las instituciones políticas y culturales del país. 
No obstante, un esfuerzo de esa magnitud estará condenado al fracaso si los vecinos de Afganistán intervienen en formas que promuevan un nuevo desorden económico. 
Afganistán no es un lugar para las soluciones fáciles. 
No se puede reconstruir el país a bajo costo. 
Se debe olvidar cualquier pensamiento de que la coalición en contra del terrorismo podrá salir rápidamente (como lo hizo el Occidente cuando abandonó a Afganistán a sus suerte despúes del retiro de los soviéticos hace diez años). 
El Occidente debe seguir al lado de Afganistán hasta que se afirme su reconstrucción. 
De otra manera, corre el riesgo del caos y la violencia renovada, pero esta vez, en una región mas desestabilizada, como lo demuestran los problemas actuales de Pakistán. 
Hay tres problemas que requieren atención inmediata. El más importante es alimentar al pueblo afgano, tanto dentro del país como en los campamentos de refugiados en el extranjero. 
La ayuda humanitaria está llegando, pero es necesario construir un sistema de distribución que esté a salvo de la depredación de los cabecillas guerreros afganos. 
De hecho, a estas personas ya se les ha dado mucho peso en las decisiones sobre la distribución de la asistencia, y puede resultar difícil quitarles ese poder, pero es necesario hacerlo. 
El segundo problema tiene que ver con la relocalización de los refugiados afganos que viven actualmente en Pakistán e Irán, así como de aquéllos desplazados dentro del país. 
Para lograr esa meta, es necesario reanimar la economía agrícola para crear empleos y suministrar alimentos a la población. 
Un impedimento mayúsculo para ello son los millones de minas que quedaron después de la invasión soviética y que es indispensable retirar. 
El Occidente tiene un gran incentivo para ser generoso con los pobres del campo afgano. 
Los campesinos hambrientos, si no reciben ayuda, podrían regresar al cultivo de una cosecha muy confiable: la amapola, que ha sido durante largo tiempo una de las bases de la economía de los cabecillas guerreros. 
Eliminarla ayudará no sólo a los campesinos y al Occidente en su intento por reducir el uso de la heroína, sino también al naciente gobierno afgano en su lucha por imponer su autoridad nacional en contra de los cabecillas. 
Después de todo, un guerrero en quiebra no puede comprar armas ni sobornar a la gente para conservar su lealtad. 
También se necesitarán enormes inversiones en infraestructura para que la economía se reactive. 
En particular, habrá que construir con rapidez viviendas para los refugiados que regresen. 
Será necesario reconstruir a las ciudades de Kabul, Mazar, Herat y otras como centros de vida económica y cultural. 
Debe haber una dotación masiva de viviendas rurales. 
Para restablecer el comercio se tienen que rehabilitar caminos, aeropuertos y sistemas de comunicación. 
El sistema educativo debe construirse casi a partir de la nada, y con tantas mujeres ansiosas por regresar a dar clases, un sistema educativo renovado también ayudará a los políticos demócratas afganos a obtener una base sólida de apoyo. 
Se debe dar particular atención a las escuelas básicas y a las bibliotecas fuera de las ciudades. 
Afganistán plantea dificultades especiales para la reconstrucción, ya que no es una sociedad con un centro político fuerte. 
Los planificadores deben aprovechar la naturaleza descentralizada del país y poner énfasis en la participación del sector privado en la reconstrucción. 
Un sistema descentralizado responderá mejor a las necesidades locales e impedirá que el sector público se burocratice excesivamente. 
Sin embargo, hay que evitar las regiones económicas autónomas como amenaza a la unidad nacional afgana, ya que favorecerían a los cabecillas guerreros. 
Más aún, las regiones más pobres sufrirían en un sistema de ese tipo. 
A la larga, Afganistán tiene recursos que se pueden explotar. 
Hay potencial para la exploración de petróleo y gas, y para la minería de hierro y metales preciosos. 
Estas actividades se deben estudiar en un marco de desarrollo económico para toda Asia central. 
En efecto, Afganistán tiene que integrarse a los gasoductos regionales y a otros esquemas de desarrollo. 
Los afganos pueden contribuir de manera tangible reabriendo la ruta norte-sur que conecta las economías ricas en recursos de Asia central con las densas poblaciones de India y Pakistán. 
Nada de esto será posible a menos que se desarme a los jóvenes afganos y se les dé trabajo productivo. 
En esto será esencial atraer a expatriados afganos con capacidades y logros profesionales para que ayuden a reconstruir el país estableciendo pequeñas empresas que absorban a los desempleados. 
La participación de los expatriados también apoyará los derechos de las mujeres a participar completa y legalmente en la vida política y económica, como sucedía antes de 1978. 
Por último, los países donantes deben aplicar las lecciones aprendidas durante la rehabilitación de los Estados devastados por la guerra en la ex-Yugoslavia. 
Es necesario coordinar las donaciones y la planeación y hay que asegurarse del consentimiento de los países vecinos de Afganistán. 
Si se les ignora, los intereses regionales pueden volver a generar caos. 
Los EU deben convocar a una conferencia internacional sobre Afganistán organizada bajo los auspicios de la ONU. 
Esa conferencia debe no sólo reafirmar la integridad territorial del país, sino también garantizar que los compromisos de apoyo sean suficientes para la magnitud de las tareas y que esas promesas se cumplan. 
Hace diez años, el Occidente le volvió las espaldas a Afganistán y sobrevino el caos. 
Abandonar al país otra vez sería una locura criminal. 

Después de la guerra contra el terrorismo 
NUEVA YORK – Los lineamientos básicos de la estrategia de política exterior de Barack Obama quedaron claros en 2009. 
Su administración cree que Estados Unidos debería hablar con otros gobiernos aunque esté profundamente en desacuerdo con su carácter. 
Prefiere actuar con otros países que accionar por cuenta propia. 
Y ha virado el foco de la política exterior norteamericana de lo que los países hacen fronteras adentro a cómo actúan fuera de ellas. 
Todo esto diferencia a Obama de su antecesor inmediato, George W. Bush, cuya administración catalogó a determinados países como malvados y básicamente se negó a tratar con ellos; muchas veces rechazó la cooperación con otros gobiernos, para que Estados Unidos no se viera restringido; e intentó transformar a otros países, en lugar de influir en sus acciones. 
Cualquier paralelo entre la política exterior de Obama y la de Bush tiene más que ver con el padre, el presidente número 41 de Estados Unidos, George H.W.Bush. 
La diplomacia, por supuesto, no debería ser vista como un favor o una concesión que señala "blandura". 
Obama, con toda la razón, reconoce que es una herramienta importante de la política exterior, que debe ser empleada cuando promete resultados más favorables que las alternativas. 
Obama también tiene razón de que actuar en concierto con otros es casi siempre deseable. 
Los desafíos que más definen esta era -proliferación nuclear, terrorismo, cambio climático global y enfermedades pandémicas- sólo se pueden enfrentar de manera colectiva. 
Es más, la realidad es que Estados Unidos hoy está demasiado expandido económica y militarmente como para tener éxito si confía exclusivamente en sus propios recursos. 
Finalmente, Obama está en lo correcto al concentrarse más en el comportamiento de los países que en su naturaleza. 
No se trata solamente de que la asistencia de gobiernos detestables a veces resulte esencial; también es que no hay nada más difícil que recomponer el funcionamiento interno de otras sociedades. 
Sin embargo, incluso con estos ajustes, y a pesar de las capacidades de comunicación de Obama y de su popularidad personal (reflejada en su Premio Nobel de la Paz y en el menguante antinorteamericanismo en todo el mundo), el 2009 fue un primer año difícil para la política exterior de su administración. 
Para empezar, la voluntad de hablar con los gobiernos no siempre se traduce en una capacidad para trabajar con ellos. 
Estados Unidos ha manifestado una nueva flexibilidad con Irán y Corea del Norte, pero ninguno de los dos países ha manifestado reciprocidad hasta el momento. 
La sensatez no siempre arroja resultados. 
De la misma manera, los países suelen optar por no cooperar. 
China, por ejemplo, se niega a utilizar su influencia con Corea del Norte, por miedo a que una inestabilidad en la península coreana pueda derivar en grandes flujos de refugiados a China o una Corea unida aliada con Estados Unidos. 
China prefiere un status quo imperfecto a cualquiera de estas alternativas. 
Por su parte, Rusia parece reacia a presionar a Irán para que frene sus ambiciones nucleares. 
Obama ha trabajado mucho para mejorar los lazos entre Estados Unidos y Rusia: el control de armas bilateral volvió a ser una prioridad y el presidente acordó alterar los planes para despliegues antimisiles en Polonia y la República Checa. 
Pero los líderes rusos se niegan a aplicar sanciones duras contra Irán, para no poner en peligro los acuerdos financieros allí y dar lugar a un mayor respaldo iraní a las minorías musulmanas dentro de Rusia. 
En consecuencia, en 2010 y después resultará difícil desarrollar un paquete efectivo de sanciones e incentivos que cuente con un amplio respaldo internacional. 
De la misma manera, a la hora de negociar un nuevo pacto para mitigar el cambio climático global, los esfuerzos diplomáticos tuvieron que lidiar con el desacuerdo internacional en 2009, lo que obligó a los líderes a posponer sus esfuerzos una vez más. 
Dado que los países en desarrollo temen el impacto que pueden tener los límites a las emisiones de carbono en su crecimiento económico, y frente a un apoyo insuficiente en el Congreso norteamericano, un tratado global parece improbable también en 2010. 
En Oriente Medio, a pesar de la promesa de Obama de reiniciar el proceso de paz palestino-israelí, todo progreso se mantuvo bloqueado por las diferencias respecto del alcance y del contenido de un acuerdo y cómo implementarlo. 
La imposibilidad de avanzar surge no sólo de un desacuerdo respecto de los objetivos, sino también de la incapacidad para negociar de un liderazgo palestino dividido. 
Los protagonistas débiles se traducen en participantes débiles en las negociaciones de paz. 
Es más, la política interna de otros países sí importa para lo que Obama pueda lograr. 
El gobierno muchas veces corrupto e incompetente de Afganistán socava los esfuerzos que se hacen allí contra la insurgencia. 
El gobierno de Pakistán no comparte las mismas evaluaciones de amenazas o prioridades que su benefactor norteamericano. 
Es improbable que cualquier incremento en los esfuerzos militares norteamericanos compense la falta resultante de progreso a la hora de debilitar a los extremistas en ambos países. 
La política interna en Estados Unidos también se está interponiendo en los objetivos de política exterior de Obama. 
La falta de consenso sobre el cambio climático, o la resistencia en el Congreso a nuevos acuerdos comerciales, debilita la autoridad del presidente. 
Y la falta de voluntad por parte de Estados Unidos para tomar medidas significativas destinadas a reducir su creciente déficit fiscal socava la efectividad de su política exterior. 
Para concluir, parte de lo que la administración Obama decidió hacer (identificar asentamientos israelíes, por ejemplo) y cómo lo hizo (Guantánamo me viene a la mente) hizo que las decisiones difíciles terminaran resultando más difíciles. 
Pero la gran verdad es que el mundo se ha vuelto un lugar más difícil de manejar, mucho menos de liderar. 
La era post-Guerra Fría de unipolaridad norteamericana ha terminado, debido a la mala gestión económica de Estados Unidos, la guerra en Irak, el continuo ascenso de otros países y la globalización. 
Hay aspectos positivos, por supuesto. 
Las relaciones de Estados Unidos con otras grandes potencias -China, India, Japón, Rusia, Europa y Brasil- son al menos tan cooperativas como competitivas; un conflicto entre estas potencias importantes, la característica dominante del orden internacional en el siglo XX, es improbable. 
También es posible que algunos de los países más cerrados de hoy, entre ellos Irán, Corea del Norte, Birmania, Cuba y Venezuela, se vuelvan más abiertos y menos amenazadores con el tiempo. 
En fin de cuentas, sin embargo, una evidencia temprana sugiere que ésta no será una época de multilateralismo sin asperezas o de liderazgo norteamericano. 
Algo más complicado, e inmanejable, se asoma como cada vez más probable. 
Los próximos tres años de Barack Obama en funciones (o siete, si es reelecto en 2012) probablemente se caractericen tanto por la frustración como por los logros. 

Réplicas desde el Japón 
NEW HAVEN – La devastación, humana y material, provocada por el terremoto y el maremoto en el Japón es insondable. 
En este momento resulta imposible calibrar la magnitud exacta de los daños con grado alguno de precisión, pero, aun así, podemos empezar a evaluar sus potenciales efectos indirectos en el resto de Asia y en otras economías de todo el mundo. 
La opinión de estrechas miras sobre las repercusiones económicas de la catástrofe es la de que el Japón ya no importa en realidad. 
Al fin y al cabo, más de veinte años de un crecimiento inhabitualmente lento de la producción japonesa ha reducido en gran medida su repercusión progresiva en la economía mundial en general. 
El desastre puede tener algunos efectos desproporcionados en la cadena de suministro para las cadenas de montaje de automóviles y de tecnología de la información, como, por ejemplo, lápices de memoria, pero semejantes interrupciones serán por lo general transitorias. 
En apariencia, las dos mayores economías del mundo tienen pocos motivos para temer. 
El Japón representa sólo el cinco por ciento de las exportaciones de los Estados Unidos y el ocho por ciento de las de China. 
En el caso peor, el de una completa alteración de la economía japonesa, las repercusiones directas en las economías de los Estados Unidos y de China serían pequeñas, al recortar no más de una décimas de punto porcentual de sus tasas de crecimiento anual. 
Dentro de las llamadas economías desarrolladas del G-10, Australia es la que más expuesta esta a las repercusiones de lo sucedido en el Japón, pues este último es el destino del 19 por ciento de sus exportaciones totales. 
La zona del euro está en el extremo opuesto del espectro, pues sus exportaciones al Japón representan menos del dos por ciento del total. 
Entre los mercados en ascenso, las Filipinas e Indonesia son las más expuestas a las repercusiones de lo sucedido en el Japón, que absorbe el 16 por ciento, aproximadamente, de sus exportaciones totales. 
Corea del Sur, la economía que ocupa el tercer puesto del Asia oriental por su tamaño, se encuentra en el otro extremo de la escala, pues depende de la demanda japonesa para sólo el seis por ciento de sus exportaciones. 
Pero la opinión de estrechas miras pasa por alto la consideración más decisiva: esa “sacudida del Japón” no ha ocurrido en un momento de gran vigor económico. 
Ello es aplicable no sólo al propio Japón, donde dos decenios perdidos han dejado una economía en tiempos vigorosa en una trayectoria de crecimiento de menos del uno por ciento desde el comienzo del decenio de 1990, sino también a la economía mundial más amplia, que precisamente estaba tan sólo empezando a recuperarse de las peores crisis financiera y recesión desde el decenio de 1930. 
Además, la sacudida del Japón no es el único factor negativo que interviene actualmente. 
Las repercusiones de unos precios del petróleo en pronunciado aumento y problemas continuos de deuda soberana en Europa son también muy preocupantes. 
Si bien cada una de esas sacudidas puede no ser exactamente el proverbial punto de inflexi��n, la combinación y el marco son desconcertantes, por no decir algo peor. 
El marco es decisivo. 
Pese al eufórico resurgimiento de los mercados mundiales de valores en los dos últimos años, la economía mundial sigue siendo frágil. 
Lo que los mercados parecen haber olvidado es que las recuperaciones posteriores a burbujas y a crisis financieras suelen ser anémicas. 
Las economías crecen a velocidades muy próximas al estancamiento, por lo que carecen de la “velocidad de escape” necesaria para una recuperación autosostenida. 
A consecuencia de ello, las economías después de las crisis son mucho más vulnerables a las sacudidas y propensas a recaídas que en otras circunstancias. 
Por desgracia, hay otra complicación por la que las sacudidas actuales resultan aún más preocupantes: los gobiernos y los bancos centrales han agotado los métodos tradicionales a los que han recurrido durante mucho tiempo en épocas de precariedad económica. 
Ello es aplicable a la vez a las políticas monetaria y fiscal. los dos pilares fundamentales de la estabilización anticíclica moderna. 
Los tipos de interés oficiales están próximos a cero en la mayoría de las economías del mundo desarrollado y unos déficits presupuestarios desmedidos son la norma. 
A consecuencia de ello, políticas no tradicionales y cuya eficacia no está demostrada, como, por ejemplo, la de la llamada “relajación cuantitativa”, han hecho furor entre los banqueros centrales. 
Desde el principio, se consideraron semejantes políticas no tradicionales un remedio temporal. 
Se abrigaba la esperanza de que los marcos normativos volvieran a ser los anteriores a la crisis, pero, al producirse una sacudida tras otra, se sigue aplazando la “estrategia de salida”. 
Así como resulta prácticamente imposible retirar el tratamiento de respiración asistida a un paciente en estado crítico, así también resulta difícil retirar a las economías posteriores a la burbuja su dosis, ahora constante, de inyecciones de liquidez y exceso de gasto público. 
En una época de desempleo extraordinariamente elevado, las presiones políticas contribuyen a agravar el problema. 
Eso constituye tal vez la preocupación mayor de todas: en un mundo posterior a la crisis que padece una sacudida tras otra y con unos bancos centrales que carecen de margen para reducir los tipos de interés, no resulta difícil imaginar una situación de expansión monetaria indefinida que acabe en llanto. 
El temido desenlace inflacionario se perfila de repente como una posibilidad muy real. 
Nada de eso merma el factor de resistencia. 
Sí, el Japón se reconstruirá, lo que indudablemente propulsará algún tipo de recuperación en su economía golpeada por el desastre. 
Así fue inmediatamente después del terremoto de Hanshin (Kobe) de 1995 y así será también esta vez. 
Pero, así como la reconstrucción posterior al terremoto de Kobe contribuyó poco a poner fin al primero de los decenios perdidos del Japón, así también esta vez se puede esperar una resultado similar. 
El aspecto positivo de la reconstrucción –aparte del restablecimiento urgente de la vida normal para miles de personas– es sólo un paliativo temporal para una economía dañada. 
Ésa es tan sólo una de las enseñanzas que se desprenden para los demás de lo sucedido en el Japón. 
De hecho, la economía japonesa se ha llevado la palma al padecer muchos de los problemas más graves que han afectado a la economía mundial en los últimos años. 
De las burbujas de activos a un sistema financiero con fallos de funcionamiento, pasando por la contención monetaria y los errores de bulto en materia de política monetaria, el Japón ha sido en muchos sentidos el laboratorio de nuestro futuro. 
Lamentablemente, el mundo no ha aprendido las lecciones del Japón y ahora corre el riesgo de pasar por alto otra clave decisiva. 
La importancia del terremoto y del maremoto de 2011 no es la relativamente poca magnitud de las repercusiones directas de lo sucedido en el Japón en la economía mundial más amplia. 
El mensaje más significativo es el de cómo esas sacudidas nos encajonan a los demás en un rincón aún más estrecho. 

Contra la simplificación 
NEW YORK – Se dice que los estadounidenses tienen un talento excepcional para la simplificación. 
Gradualmente, sin embargo, la búsqueda de esta simplificación se ha convertido en una tendencia mundial, que continúa conquistando nuevos territorios, igual que los blue jeans otrora lo hicieron. 
La velocidad de nuestra vida cotidiana se ha visto notablemente incrementada – y no de manera positiva – por esta imparable evolución. 
La tiranía del pragmatismo parece marcar todos los dilemas complejos de nuestro tiempo. 
Se ignoran o eluden demasiadas opciones válidas a través de la rutina de hacer las cosas de manera acortada (los “short-cuts”). 
En ningún otro lugar es esta tendencia más perjudicial que en el actual abordaje mercantilista del arte. 
Aun la tan elogiada noción de la competencia parece falsa y cínicamente manipulada por la mentalidad "corporativa" que ahora invade el mundo de la cultura – mediante la preselección financiera que determina cuáles editores, productores y otros empresarios van a recibir apoyo. 
Simplemente imagínese lo que podría haber ocurrido con los trabajos de, por ejemplo, Proust, Kafka, Musil, Faulkner o Borges si estos se hubiesen visto sometidos a la competencia del mercado de masas tal como se someten los zapatos o los cosméticos. 
La cultura es una pausa necesaria de la cotidiana carrera de locos, de nuestros entornos políticos caóticos y frecuentemente vulgares, y es una oportunidad para recuperar nuestra energía espiritual. 
Grandes libros, grandes obras musicales, y grandes pinturas no sólo son una extraordinaria escuela de belleza, verdad y bien, también son una manera de descubrir nuestra propia belleza, verdad y bien – este es el potencial para cambiar, para mejorarnos a nosotros mismos y mejorar, incluso, a algunos de nuestros interlocutores. 
Si este descanso y refugio se hace gradualmente más estrecho y es invadido por el mismo tipo de "productos" que dominan el mercado de masas, estamos condenados a ser prisioneros perpetuos del mismo raquítico universo de “practicidades”, que es una rústica aglomeración de clichés envasados en anuncios. 
Una vez más pensé sobre aquellas antiguas y aparentemente irresolubles preguntas durante mi relectura de una novela que cuestiona bastantes ideas establecidas, la cual fue escrita por un gran escritor y amigo cercano, quien no está muy presente en el vivido panorama de las letras estadounidenses de hoy en día. 
El tema, estilo, y eco histórico de su obra dicen mucho, en mi opinión, acerca de nuestro mundo simplificado. 
La novela es Blinding, escrita por Claudio Magris. 
Aclamada en Europa como una de las grandes novelas del siglo XX, Blinding llegó a EE.UU., sólo después de un gran retraso y nunca recibió la atención que merece. 
Desdichadamente, esto no es ninguna sorpresa. 
La cantidad de traducciones literarias realizadas hoy en día en los Estados Unidos es, según un informe de las Naciones Unidas, comparable con la cantidad que realiza Grecia, un país cuyo territorio equivale a una décima parte del de EE.UU. Se piensa que los libros importados son demasiado "complicados", que es otra forma de decir que la literatura debe abordar cuestiones simples de una forma sencilla, obedeciendo las reglas del mercado de masas, con sus trucos de envasado, accesibilidad, publicidad y comodidad. 
En el núcleo del libro de Magris se encuentra el destino de un grupo de comunistas italianos que viajan a Yugoslavia después de la Segunda Guerra Mundial para contribuir a la construcción de una sociedad socialista, para solamente ser atrapados en el conflicto entre Stalin y Tito. 
Ellos son encarcelados por su lealtad estalinista; y, cuando finalmente se les permitió regresar a Italia, sus antiguos camaradas se negaron a aceptarlos. 
La trama del libro abarca dos siglos de revolución. 
Luego, de repente, 
“el partido desapareció, de la noche a la mañana, como si, repentinamente, una esponja gigante hubiese drenado todo el mar Adriático y Austral, dejando basura y terrones de barro, y a todos los barcos varados. 
¿Cómo se puede regresar a casa si el mar ha sido absorbido por un gran drenaje que se abrió debajo de él, vaciándolo quien sabe donde, y dejándolo vacío? 
La tierra es árida y está muerta, pero no habrá otra tierra, ni tampoco otro cielo”. 
La soledad del individuo que enfrenta su fe solo, sin ilusiones colectivas y forzado a hacer algo con sí mismo en el árido y ruidoso mundo, nos dice algo importante acerca del mundo exilado de la modernidad y de sus problemas complejos y contradictorios. 
La novela de Magris no es sólo un importante logro literario; también tiene una profunda conexión con los peligros que enfrentamos en la actualidad, sobre todo con la oleada de fanatismo, que va desde Mumbai a Oslo, en nombre de una guerra santa contra los "otros". 
¿Están todos los extremistas en busca de una nueva coherencia, de una perdida ilusión de unión y de una nueva esperanza de resurrección? 
¿Podremos olvidar, alguna vez, el 11 de septiembre 2001, el inicio de un siglo sangriento en el que las fuerzas místicas del odio y la destrucción han recuperado su poderío? 
¿Quiénes son los “héroes” de nuestra pesadilla contemporánea, son los batallones sangrientos de Hamas y Hezbolá, servidores de Osama Bin Laden o son los atribulados ermitaños como Timothy McVeigh, Theodore Kaczynski, y ahora Anders Behring Breivik de Noruega? 
¿Es esta la respuesta "rebelde" frente a una realidad excesivamente globalizada, incoherente y, en última instancia, inquietante? 
Si es así, se realiza un escrutinio de sus barbáricas demandas – en relación tanto con los precedentes históricos como con nuestra modernidad – en lugar de simplemente etiquetarlas como "monstruosas" (aunque sin duda lo son). 
Los nuevos militantes religiosos, que luchan en nombre de su particular y peculiar Dios parecen estar tan fanatizados como lo estuvieron los fascistas, los nazis, y los comunistas de décadas anteriores. 
El protagonista principal de Magris es un rebelde que se presenta en más de una personificación: como Salvatore Cipico, uno de los presos en el campo de concentración comunista en Yugoslavia; como Jürgen Jurgensen, el efímero rey de Islandia y preso a quien se obligó a construir su propia cárcel; y como Jason, el mítico aventurero que busca la volátil verdad. 
Una crónica compleja y con varias capas de las devastadoras tragedias del siglo XX, Blinding es una incursión insistente, informada e irremplazable hacia dentro del panorama en movimiento del alma humana, de sus heridas y de sus vacíos, de su vitalidad y versatilidad, de sus distorsiones profundas y sus dinámicas impredecibles. 
Es una historia fascinante que trata acerca del conflicto entre ideales y realidad, o la Utopía y la humanidad; acerca de ser fieles a una causa y traicionarla; y acerca del sacrificio y la solidaridad. 
Es también un logro literario rico y único que desafía la ética consumista de hoy en día. 
Al renunciar a la sencillez, también repudia la confusión, que reina hoy en día, de información con literatura, de hechos con creatividad, y de productos más vendidos con verdaderas obras de arte. 

Una agenda para resolver el conflicto entre Estados Unidos y China 
NEW HAVEN – Teniendo en cuenta las acusaciones que van y vienen entre Estados Unidos y China antes de la muy esperada reunión a celebrarse el 1 de diciembre entre el presidente Donald Trump y el presidente Xi Jinping, dentro del marco de la próxima reunión del G-20 en Buenos Aires, la resolución del conflicto ha cobrado gran urgencia. 
Las alternativas plantean graves riesgos para ambos países: una guerra comercial en perenne escalada, una guerra fría, o incluso una guerra caliente. 
Estos riesgos pueden evitarse, pero sólo si ambos líderes están dispuestos a comprometerse de manera fundamentada. 
No hay ninguna duda sobre que durante mucho tiempo se ha estado montando un conflicto serio. 
Contrariamente a la narrativa de Estados Unidos, el problema no es el enorme déficit comercial bilateral entre las dos economías más grandes del mundo. 
Dicho déficit es, en gran parte, una consecuencia de los desequilibrios macroeconómicos que afligen a ambas partes: China ahorra demasiado y Estados Unidos ahorra muy poco. 
Estas disparidades de ahorro dan lugar a desequilibrios comerciales multilaterales queno pueden resolverse mediante esfuerzos bilaterales. 
Estados Unidos registró déficits comerciales en mercancías con 102 países en el año 2017, mientras que China tuvo excedentes comerciales con 169 países en el año 2016. 
Si se realizan ajustes para disminuir una parte del desequilibrio multilateral en un país deficitario o uno ahorrador en cuanto a excedentes, lo ajustado simplemente se asigna a otros de los socios comerciales de dicho país. 
En el caso de Estados Unidos, esto daría lugar a mayor costo de importaciones – el equivalente funcional de un aumento de impuestos a los consumidores. 
En el de China, significaría una mayor penetración de sus exportaciones dentro de otros mercados. 
La obsesión con el juego de culpabilizarse por los desequilibrios comerciales bilaterales pasa por alto la posibilidad de que esta sea una lucha clásica dentro de una relación de codependencia. 
Sí, es cierto que China ha dependido durante mucho tiempo de Estados Unidos, como el país que se constituye en su la principal fuente de demanda externa para la economía china liderada por las exportaciones. 
Pero, también es cierto que Estados Unidos necesita de las importaciones de bajo costo provenientes de China para que sus consumidores con ingresos limitados puedan hacer que sus ingresos les alcancen para subsistir; Estados Unidos también depende de China para ayudar a financiar los déficits presupuestarios crónicos de su gobierno, ya que China es el principal comprador extranjero de bonos del Tesoro de los Estados Unidos. 
Y, China – en su calidad del tercer mercado de exportación más grande y de mayor crecimiento para Estados Unidos – se ha convertido en una fuente cada vez más importante de demanda para las empresas estadounidenses. 
El marco de la codependencia es importante debido a que subraya la necesidad de un acuerdo y compromiso conjuntos. 
Al igual que en las relaciones interpersonales, la codependencia económica puede ser desestabilizadora y, en última instancia, destructiva. 
Cuando uno de los socios cambia de rumbo, el otro, sintiéndose despreciado, arremete en respuesta. 
China, en este caso, es el agente de cambio – ya que China está desplazando su modelo de crecimiento desde la manufactura a los servicios, desde las exportaciones al consumo interno y desde la tecnología importada a la innovación nativa. 
Paralelamente, China también está pasando del ahorro excedentario a la absorción de ahorros, dejando menos ahorros libres para prestar a su socio deficitario, Estados Unidos. 
Sintiendo incomodidad consigo mismo, Estados Unidos se juzga amenazado por un socio que está cambiando las reglas de esta relación. 
Si bien Trump ha actuado en respuesta a esas amenazas de manera mucho más agresiva que sus predecesores, es inconfundible el sentimiento bipartidista en Estados Unidos que en la actualidad se alinea en contra de China. 
Según una encuesta de Axios de septiembre de 2018, el 80% de los republicanos – cuyo partido político desde tiempo atrás es el que más apoya el libre comercio – es de la opinión de que el aumento en los aranceles sería bueno para Estados Unidos. 
Los principales republicanos, como el vicepresidente Mike Pence y el ex secretario del Tesoro Henry Paulson, han advertido sobre una nueva guerra fría con China, mientras que los principales demócratas han llegado a la conclusión de que China ha invalidado su papel como un actor mundial responsable. 
En un momento de amenazas y contra amenazas perennemente crecientes, el imperativo de arribar a un acuerdo negociado no puede ser subestimado. 
La próxima reunión entre Trump y Xi brinda la oportunidad de replantear el conflicto como un desafío estratégico para las dos principales economías del mundo. 
Existen cuatro posibles vías que se deben considerar: 
Acceso a los mercados: Después de diez años de tortuosas negociaciones, está muy cerca el momento de un avance importante con respecto a un tratado de inversión bilateral entre Estados Unidos y China (TBI). 
Ambas partes tendrían que ofrecer concesiones. 
Un TBI levantaría los límites máximos a la propiedad relacionados a la inversión extranjera directa de las corporaciones multinacionales en ambos países, eliminando la polémica estructura empresarial de la sociedad de riesgo compartido (joint-venture) en China que Estados Unidos continúa tildando de manera insistente – e incorrecta, en mi opinión – como un mecanismo para la transferencia forzosa de tecnología. 
Un TBI también permitiría una expansión de la propiedad china de activos domiciliados en Estados Unidos – lo que representa un desafío para el impulso anti-China de la reciente legislación que amplía los poderes de supervisión del Comité de Inversiones Extranjeras en Estados Unidos. 
Ahorro: Ambos países deben comprometerse a realizar ajustes macroeconómicos responsables. 
Estados Unidos necesita ahorrar más, revirtiendo la imprudente trayectoria que destruye el presupuesto, misma que se vio reforzada por los imprevistos y sobredimensionados recortes de impuestos del año pasado. 
Volver a edificar el ahorro, en lugar de los aranceles, es la estrategia más efectiva para reducir los déficits comerciales con China o con cualquier otro socio comercial. 
Al mismo tiempo, China necesita ahorrar menos, poniendo a trabajar su vasto conjunto de capitales para financiar la red de seguridad social del país, que a su vez es esencial para un reequilibrio económico impulsado por el consumidor. 
Seguridad cibernética: El ámbito digital es el campo de batalla de la Era de la Información, y el acuerdode septiembre de 2015 entre el presidente Barack Obama y Xi claramente no fue lo suficientemente lejos como para calmar las tensiones persistentes sobre espionaje, piratería y disturbios vía Internet. 
Los dos países deben tomar la iniciativa para forjar un acuerdo cibernético mundial, completo con métricas combinadas con respecto a incursiones cibernéticas, objetivos de reducción de ataques, y un mecanismo sólido de resolución de controversias. 
Diálogo: Es fantástico que los dos presidentes se reúnan nuevamente después de sus conversaciones amigables e íntimas previas en Pekín y Mar-a-Lago. 
Esas reuniones llegaron después de compromisos más formales, como el Diálogo Estratégico y Económico. 
Pero, todos estos esfuerzos han sido eventos episódicos que son de largo alcance en cuanto a su brillo y de corto alcance en cuanto a su sustancia. 
Sería más productivo tener una secretaría permanente que se involucre a tiempo completo en esfuerzos de colaboración relativos a temas clave de política (incluyendo entre ellos el intercambio de datos, la investigación conjunta y la consulta público-privada). 
A la luz de los recientes acontecimientos contenciosos entre Estados Unidos y China, es difícil ser optimista sobre que un avance significativo está al alcance de la mano. 
Una agenda sustancial debe usarse como una lista de verificación que se contraste con cualquier acuerdo que Trump y Xi puedan alcanzar. El mundo entero observa con atención. 

¿El populismo de los pensionados llegó para quedarse? 
MILÁN – El populismo de derecha que ha surgido en muchas democracias occidentales en los últimos años podría terminar siendo mucho más que un incidente en el paisaje político. 
Más allá de la Gran Recesión y de la crisis migratoria, que crearon un campo fértil para los partidos populistas, el envejecimiento de la población de Occidente seguirá alterando la dinámica del poder político en favor de los populistas. 
Resulta ser que los votantes de más edad son bastante simpatizantes de los movimientos nacionalistas. 
Los británicos de más edad votaron desproporcionadamente a favor de abandonar la Unión Europea, mientras que los norteamericanos de más edad le entregaron la presidencia de Estados Unidos a Donald Trump. 
Ni el partido Ley y Justicia (PiS) en Polonia ni Fidesz en Hungría estarían en el poder sin el respaldo entusiasta de la gente mayor. 
Y, en Italia, la Liga ha triunfado en gran medida al explotar el descontento de la gente de edad avanzada en el norte de Italia. 
Entre los populistas de hoy, sólo Marine Le Pen de Reagrupación Nacional de Francia (anteriormente el Frente Nacional) –y posiblemente Jair Bolsonaro en Brasil- tiene una base de votantes más jóvenes. 
La próxima primavera, este patrón de votación relacionado a la edad podría decidir el resultado de la elección del Parlamento Europeo. 
Según estudios recientes, los europeos de más edad –especialmente los que tienen un menor nivel de educación- sospechan más del proyecto europeo y confían menos en el Parlamento Europeo que los europeos más jóvenes. 
Esto es sorprendente, porque las generaciones de más edad deberían tener más frescos los recuerdos de la Segunda Guerra Mundial y su legado. 
Sin embargo, su escepticismo frente a las instituciones democráticas de la UE puede explicar su inclinación por líderes autoritarios. 
Muy probablemente una creciente sensación de inseguridad esté empujando a los adultos mayores a los brazos de los populistas. 
Dejando de lado las peculiaridades específicas de cada país, todos los partidos nacionalistas prometen contener las fuerzas globales que afectarán desproporcionadamente a la gente mayor. 
Por ejemplo, la inmigración tiende a generar más miedo entre los votantes de más edad, porque estos suelen estar más vinculados a valores tradicionales y comunidades autónomas. 
De la misma manera, la globalización y el progreso tecnológico suelen alterar las industrias tradicionales o heredadas, donde es más probable que haya empleados trabajadores de más edad. 
El ascenso de la economía digital, dominada por gente de veintitantos y treinta y tantos años, también está empujando a los trabajadores de más edad a los márgenes. 
Pero, a diferencia de lo que sucedía en el pasado, los sistemas de pensiones que se desmoronan ya no pueden absorber estas sacudidas del mercado laboral. 
La consecuencia es que los trabajadores de más edad que pierden su empleo están condenados a un desempleo de largo plazo. 
Es más, los pensionados ahora tienen motivos para preocuparse sobre las amenazas a sus beneficios de retiro de parte de sus propios hijos. 
La gente joven, frustrada por los sistemas socioeconómicos que claramente están inclinados a favor de los jubilados, cada vez más reclaman una redistribución intergeneracional más justa de los recursos escasos. 
Por ejemplo, el Movimiento Cinco Estrellas de Italia, que gobierna en una coalición con la Liga, recientemente reclamó una “renta ciudadana” disponible para todos los desempleados sin importar su edad. 
De manera que, mientras que los populistas de derecha han atraído a votantes de más edad, los populistas de izquierda han ganado seguidores entre las generaciones más jóvenes. 
Al respaldar a los populistas de derecha, los votantes de más edad esperan regresar a una época en la que los asuntos domésticos estaban aislados de las fuerzas globales y las fronteras nacionales eran menos porosas. 
En el centro de la política nacionalista de hoy existe una promesa de preservar el status quo –o inclusive restablecer un pasado mítico. 
De ahí que los políticos nacionalistas recurran con frecuencia a una retórica nostálgica para movilizar a sus seguidores de más edad. 
Por su parte, Trump ha prometido recuperar los empleos en el Cinturón de Óxido norteamericano, alguna vez el centro de la industria de Estados Unidos. 
De la misma manera, no podría existir un símbolo más claro de la resistencia al cambio que el muro que Trump propuso construir en la frontera entre Estados Unidos y México. 
Y las medidas enérgicas contra la inmigración ilegal y la prohibición a los viajeros de países predominantemente musulmanes marca su compromiso con una nación norteamericana “pura”. 
De la misma manera, en Europa continental, los populistas de derecha quieren regresar a una época anterior a la adopción del euro y del sistema Schengen de viajes sin pasaporte dentro de gran parte de la UE. 
Y suelen apelar directamente a los votantes de mayor edad prometiendo bajar la edad de jubilación y expandir los beneficios de pensiones (dos políticas emblemáticas de la Liga). 
En el Reino Unido, la campaña a favor de “Irse” prometió una reivindicación para aquellos que han quedado rezagados en la era de la globalización. 
No importa que también pregonara la idea de una “Gran Bretaña Global” libre e independiente. 
Los defensores del Brexit no son conocidos por su consistencia. 
En cualquier caso, en la medida que la ola populista de hoy esté impulsada por la demografía, es poco probable que llegue a su punto más alto en lo inmediato. 
En las sociedades que envejecen, el peso político de los adultos mayores crecerá de manera sostenida; y en las economías de rápido cambio, su capacidad de adaptación decaerá. 
Como consecuencia de ello, los votantes mayores exigirán más y más seguridad socioeconómica, y los populistas irresponsables estarán esperando entre bastidores para complacerlos. 
¿Se puede hacer algo? 
Para frenar la ola nacionalista, los partidos tradicionales necesitan con urgencia diseñar un nuevo compacto social que aborde la creciente sensación de inseguridad entre los votantes de más edad. 
Necesitarán encontrar un mejor equilibrio entre la apertura y la protección, entre la innovación y la regulación; y tendrán que hacerlo sin caer en una trampa populista regresiva. 
La respuesta no es sofocar a las fuerzas globales, sino hacerlas más tolerables. 
Los ciudadanos de todas las edades necesitan estar equipados para enfrentar las disrupciones actuales y futuras. 
En este sentido, es mejor empoderar a la gente mayor que simplemente protegerla. 
La mayoría de las economías avanzadas no pueden afrontar el enorme volumen de nuevos beneficios para un grupo de interés sobredimensionado. 
Y, además, una política que haga que la gente dependa de alguna forma de respaldo externo es, cuando menos, moralmente cuestionable. 
En cambio, los gobiernos deberían centrarse en mejorar las habilidades de los trabajadores de más edad, creando más oportunidades para que las generaciones mayores y más jóvenes trabajen juntas, y responsabilizando a los agitadores por las consecuencias socioeconómicas que generan. 
Los subsidios a los más vulnerables deberían seguir siendo un último recurso. 
En muchos sentidos, el encaprichamiento de los votantes de más edad con los populistas es un grito de ayuda. 
Corresponde a los políticos esclarecidos encontrar una respuesta constructiva. 

Ética y agricultura 
MELBOURNE – ¿Deberían los países ricos –o inversionistas que operan ahí– comprar tierras de cultivo en países en desarrollo? 
Esa pregunta es objeto de estudio en el informe, Operaciones transnacionales de compra de tierras de cultivo en los países en desarrollo, que publicó el año pasado el consorcio de institutos de investigación europeos y organizaciones no gubernamentales, Land Matrix Partnership. 
En el informe se muestra que desde el año 2000, inversionistas u organismos del Estado de países ricos o emergentes han comprado más de 83 millones de hectáreas (más de 200 millones de acres) de tierras de cultivo en los países en desarrollo más pobres. 
Esto representa el 1.7% de las tierras de cultivo mundiales. 
Gran parte de estas compras se han hecho en África, entre las cuales dos tercios se han realizado en países donde el hambre es generalizada y las instituciones para formalizar la propiedad de la tierra a menudo son deficientes. 
Tan solo las adquisiciones en África representan un área de tierras de cultivo del tamaño de Kenia. 
Se ha alegado que los inversionistas extranjeros están comprando tierras ociosas; por lo que al ponerlas a producir, las compras aumentan la disponibilidad de alimentos en general. 
Sin embargo, el informe del Land Matrix Partnership determinó que esto no es así: aproximadamente el 45% de las adquisiciones de tierras de cultivo existentes y casi una tercera parte de las tierras adquiridas se forestaron, lo que indica que su desarrollo puede plantear riesgos para la biodiversidad. 
Las inversiones son privadas y públicas (por ejemplo, por entidades propiedad del Estado) y proceden de tres grupos distintos de países: economías emergentes como China, India, Brasil, Sudáfrica, Malasia y Corea del Sur; los Estados del Golfo ricos en petróleo; y economías desarrolladas ricas, como los Estados Unidos y varios países europeos. 
En promedio, el ingreso per cápita en los países que son fuente de estas inversiones es cuatro veces superior al de los países a los que se destinan. 
La mayoría de las inversiones se destinan a la producción de alimentos u otras cosechas para exportación desde los países en los que se compra la tierra, por la razón obvia de que los países más ricos pueden pagar más por la producción. 
Más del 40% de esos proyectos tienen como objetivo la exportación de alimentos a los países fuente –lo que sugiere que la seguridad alimentaria es una de las principales razones para comprar tierras. 
Oxfam International se refiere a estas operaciones como “despojo de tierras”. 
Su propio informe, Our Land, Our Lives(Nuestra tierra, nuestras vidas), indica que desde 2008 las comunidades afectadas por proyectos del Banco Mundial han presentado 21 quejas formales por violación de sus derechos de propiedad de la tierra. 
Oxfam ha señalado adquisiciones de tierra a gran escala en los que ha habido violaciones directas de los derechos para pedir al Banco que congele las inversiones en adquisición de tierras hasta que pueda establecer normas para garantizar que se informe de antemano a las comunidades locales y se les dé la opción de rechazarlas. 
Oxfam también desea que el Banco asegure que estas operaciones con tierras no socaven la seguridad alimentaria local o nacional. 
En respuesta, el Banco Mundial estuvo de acuerdo en que hay casos de abuso en la adquisición de tierras, sobre todo en países en desarrollo donde la gobernanza es débil y expresó su apoyo a una participación más transparente e incluyente. 
Al mismo tiempo, señaló la necesidad de aumentar la producción para alimentar a la población adicional de 2000 millones de personas que se prevé para 2050, y sugirió que es necesario aumentar la inversión en agricultura en los países en desarrollo para mejorar la productividad. 
El Banco rechazó la idea de una moratoria sobre su propio trabajo con los inversionistas en el sector de la agricultura con el argumento de que eso perjudicaría precisamente a quienes con seguridad harían las cosas correctamente. 
Cabría preguntarse si la transparencia y el requisito de que los propietarios de tierras locales aprueben una venta es suficiente para proteger a las personas que viven en la pobreza. 
Los partidarios del mercado libre dirían que es decisión de los propietarios locales vender sus tierras. 
Pero, dadas las presiones que plantea la pobreza y la atracción que genera el dinero en efectivo, ¿qué se necesita para que las personas puedan hacer una decisión verdaderamente libre e informada sobre la venta de algo tan importante como el derecho a la tierra? 
Después de todo, no permitimos que las personas pobres vendan sus riñones al mejor postor. 
Por supuesto, los partidarios más firmes del libre mercado dirían que deberíamos permitirlo. 
Sin embargo, como mínimo, es necesario explicar por qué se debe prohibir que la gente venda sus riñones pero no la tierra en la que produce sus alimentos. 
La mayoría de las personas pueden vivir con un riñón pero nadie puede vivir sin alimentos. 
¿Por qué la compra de órganos es objeto de condena internacional y la de tierras agrícolas no lo es –aún cuando supone la expulsión de los terratenientes locales y la producción de alimentos para exportación a países ricos y no para el consumo local? 
Es probable que, en efecto, al Banco Mundial le preocupen más los derechos de los terratenientes locales que a otros inversionistas extranjeros. 
De ser así, puede ser que las 21 quejas presentadas contra el Banco sean la punta visible de un enorme iceberg de violaciones de los derechos a la tierra cometidos por inversionistas extranjeros en proyectos agrícolas de los países en desarrollo –mientras que los demás siguen siendo invisibles porque las víctimas no tienen acceso a ningún procedimiento de queja. 
El Comité de Derechos Humanos de las Naciones Unidas se enteró tarde de uno de esos casos. 
En noviembre el Comité concluyó que Alemania no había vigilado al Neumann Kaffee Gruppe en relación con su complicidad en la expulsión de los habitantes de varios pueblos de Uganda para crear una gran plantación de café. 
No obstante, las expulsiones se llevaron a cabo en 2001, y los habitantes siguen viviendo en pobreza extrema. 
No se encontraron soluciones ni en Uganda ni en Alemania para la violación de los derechos que según el Comité les corresponden en el marco del Pacto Internacional de Derechos Civiles y Políticos, del que Alemania es signatario. 
¿Debemos creer que a los terratenientes les va mejor con inversionistas chinos o sauditas? 

El ascenso de las megaalimentarias 
BERLÍN – Hace tiempo que el sector agroindustrial es blanco de críticas por sus prácticas que contribuyen al cambio climático, la destrucción del medioambiente y la pobreza rural. 
Y sin embargo, no ha hecho casi nada para mejorar la calidad y la sostenibilidad o promover la justicia social. 
No es sorprendente. 
En todo el mundo hay más de 570 millones de agricultores y siete mil millones de consumidores, pero la cadena de valor mundial de la agroindustria, desde el campo hasta el mostrador de la tienda, está bajo control de un puñado de empresas, que con sus grandes ganancias e inmenso poder político, no tienen interés en que cambie el statu quo. 
Además, la concentración del mercado en el sector agrícola es cada vez mayor, debido a un aumento de la demanda de materias primas agrícolas para la producción de alimentos, forrajes y energía. 
El crecimiento de las clases medias en los países en desarrollo modificó hábitos de consumo y nutrición, lo que estimuló la demanda global de alimentos procesados y desató una lucha por el poder de mercado entre las corporaciones multinacionales agrícolas, químicas y alimentarias. 
Se da hace años un proceso por el que los mayores actores de estas industrias han ido comprando a sus competidores menores; pero ahora también se están comprando entre sí, a menudo con financiación provista por inversores de sectores totalmente diferentes. 
Por ejemplo, en el sector agroquímico y de semillas, Bayer, segundo productor de pesticidas más grande del mundo, está en proceso de adquirir Monsanto, el principal productor de semillas, por 66 000 millones de euros (74 000 millones de dólares). 
Si Estados Unidos y la Unión Europea aprueban la transacción (como parece probable), apenas tres conglomerados (Bayer-Monsanto, Dow-DuPont y ChemChina-Syngenta) controlarán más del 60% del mercado mundial de semillas y agroquímicos. 
“Baysanto” sola sería propietaria de casi todas las plantas genéticamente modificadas del planeta. 
Puesto que también se anuncian otras grandes fusiones, es posible que el mercado agrícola mundial cuando termine 2017 se vea muy diferente de como era al empezar. 
Cada uno de los tres grandes conglomerados estará más cerca del objetivo de dominar los mercados de semillas y pesticidas, y en ese momento tendrán poder total sobre la nómina, los precios y la calidad de los productos alimentarios en todo el mundo. 
El sector agrotécnico está pasando por cambios similares a los del sector de semillas. 
Las cinco corporaciones más grandes acaparan un 65% del mercado, con Deere & Company (dueña de la marca John Deere) en la delantera. 
En 2015, Deere & Company facturó 29 000 millones de dólares, más que los 25 000 millones que ingresaron Monsanto y Bayer de la venta de semillas y pesticidas. 
Hoy a las corporaciones alimentarias les ha surgido una oportunidad muy prometedora: la digitalización de la agricultura. 
Este proceso todavía está en ciernes, pero va cobrando impulso, y en algún momento llegará a todas las áreas de producción. 
Muy pronto la aplicación de pesticidas se realizará con drones; el ganado tendrá sensores para hacer seguimiento de las cantidades de leche, los patrones de movimiento y las raciones de comida; los tractores se controlarán con GPS; y sembradoras manejadas con aplicaciones móviles evaluarán la calidad del suelo para determinar la distancia óptima entre surcos y plantas. 
Las empresas que ya dominan las cadenas de valor han comenzado a cooperar para maximizar los beneficios de estas nuevas tecnologías. 
Las John Deere y las Monsanto han unido fuerzas. 
La confluencia de “macrodatos” sobre el suelo y el clima, nuevas agrotecnologías, semillas genéticamente modificadas y nuevos desarrollos en agroquímica permitirá a estas empresas ahorrar dinero, proteger recursos naturales y maximizar el rendimiento de las cosechas en todo el mundo. 
Pero esta perspectiva, prometedora para algunas de las empresas más grandes del mundo, deja sin resolver los problemas medioambientales y sociales relacionados con la agricultura industrializada. 
Las costosas maquinarias de la era digital están fuera del alcance de la mayoría de los agricultores, particularmente en los países en desarrollo. 
Si antes era “expandirse o extinguirse”, ahora será “digitalizarse o desaparecer”. 
El ETC Group, una organización no gubernamental estadounidense, ya describió un escenario futuro en el que las grandes corporaciones agrotecnológicas subirán por la cadena absorbiendo a productores de semillas y pesticidas. 
Cuando eso suceda, unas pocas empresas tendrán poder de decisión sobre todo lo que comamos. 
En realidad, el mismo problema de concentración del mercado se ve en otros eslabones de la cadena de valor, por ejemplo la intermediación agrícola y los supermercados. 
Y si bien la industria del procesamiento de alimentos todavía no está consolidada a escala mundial, en el nivel regional la dominan empresas como Unilever, Danone, Mondelez y Nestlé, a las que la sustitución de alimentos frescos o semiprocesados por otros altamente procesados (por ejemplo pizza congelada, sopa enlatada y comidas listas) beneficia económicamente. 
Como modelo de negocios es lucrativo, pero guarda estrecha relación con la obesidad, la diabetes y otras enfermedades crónicas. 
Para peor, las corporaciones alimentarias también están aprovechando la proliferación de enfermedades de las que son en parte responsables, al comercializar alimentos procesados “saludables” enriquecidos con proteínas, vitaminas, probióticos y ácidos grasos omega-3. 
En tanto, las corporaciones acumulan poder de mercado en detrimento de los que están en la base de la cadena de valor: agricultores y trabajadores. 
Las normas de la Organización Internacional del Trabajo garantizan a todos los trabajadores el derecho a organizarse y prohíben el trabajo forzado o infantil y la discriminación por motivos de raza o género. 
Pero las infracciones de la legislación laboral son cada vez más frecuentes; se suprimen los intentos de hacer cumplir las normas de la OIT, y los miembros de sindicatos enfrentan en forma rutinaria amenazas, despidos o incluso el asesinato. 
En este entorno hostil, hay un desprecio abierto por las normas de salario mínimo, pago de horas extra y seguridad laboral. 
Y las mujeres, en particular, están en desventaja, porque se les paga menos que a los varones y a menudo deben conformarse con empleos estacionales o temporales. 
Hoy, la mitad de los 800 millones de personas que sufren hambre en el mundo son pequeños agricultores y trabajadores relacionados con el sector agrícola. 
Mal podrá mejorar su suerte si las pocas empresas que ya dominan el sector consiguen todavía más poder. 

Alimentos para el mundo 
PRAGA – El hambre es un azote de la humanidad desde tiempos inmemoriales. 
Casi ninguna sociedad importante se salvó; se calcula que entre 108 a. C. y 1911, China sufrió una hambruna por sequía o inundación en al menos una provincia casi todos los años. 
Pero la lucha contra el hambre es una guerra que la humanidad puede vencer al fin. 
En el último cuarto del siglo XX se produjeron más cereales cada año que en cualquier período precedente, y este año se cosecharán más granos que en cualquier otro momento de la historia. 
Desde 1992, la cantidad de personas con hambre en todo el mundo se redujo más de 200 millones, pese a que al mismo tiempo la población humana creció casi dos mil millones de personas. 
Pero aún restan enormes desafíos. 
El acceso a alimentos baratos y nutritivos es una de las principales prioridades de la gente en todo el mundo; una de cada nueve personas todavía no consigue alimento suficiente para estar sana. 
Se prevé que la población actual de 7300 millones de personas llegue a 8500 millones en 2030 y a 9700 millones en 2050, y la demanda de alimentos crecerá a la par. 
Amén de más bocas que alimentar, habrá otras presiones sobre los suministros de comida, por ejemplo: conflictos bélicos, volatilidad económica, fenómenos meteorológicos extremos y el cambio climático. 
El aumento de la productividad agrícola (derivado de mejoras a las semillas, nuevos fertilizantes y pesticidas, mayor acceso al crédito y grandes avances tecnológicos) ha sido un factor clave de la reducción del hambre. 
Entre 1930 y 2000, la producción agrícola en Estados Unidos se cuadruplicó; el crecimiento de la productividad en este sector superó al de las manufacturas. 
Los países en desarrollo han comenzado a participar en estas mejoras: mientras en 1960 su consumo de fertilizantes era casi nulo en comparación con el resto del mundo, en 2000 ya usaban más que los países industrializados. 
El Banco Mundial descubrió que el crecimiento de la productividad agrícola puede ser hasta cuatro veces más eficaz para reducir la pobreza que el crecimiento en otros sectores. 
¿Cómo mantener en alto este progreso? 
Es esencial la inversión en investigación y desarrollo. 
Según un estudio realizado para el Consenso de Copenhague (del que soy director), invertir 88 000 millones de dólares más en I+D agrícola en los próximos quince años aumentaría los rendimientos 0,4 puntos porcentuales más cada año, lo que puede salvar del hambre a 79 millones de personas y prevenir cinco millones de casos de malnutrición infantil. 
El logro de estas metas produciría casi tres billones de dólares en bienes sociales, lo que implica una enorme rentabilidad: 34 dólares por cada dólar invertido. 
Los avances científicos también son fundamentales en la lucha contra problemas de nutrición concretos como la deficiencia de vitamina A, principal causa de ceguera infantil evitable. 
Este año, Robert Mwanga ganó el Premio Mundial de la Alimentación por su labor en la promoción de investigaciones que dieron lugar al reemplazo masivo de la batata blanca (cuyo contenido de vitamina A es escaso) por una alternativa rica en vitamina A en la dieta de la población rural pobre de Uganda. 
Otro factor cuya productividad se puede aumentar es el trabajo. 
Cuando los investigadores del Consenso de Copenhague examinaron las respuestas al calentamiento global en Bangladesh, hallaron que incrementar la productividad de la mano de obra agrícola “es la única forma de aumentar la resiliencia de Bangladesh al cambio climático y cumplir los objetivos de desarrollo a largo plazo”. 
Una inversión de unos 9000 dólares por trabajador a lo largo de dos décadas puede aumentar un 10% la productividad agrícola. 
Bangladesh es un ejemplo instructivo, ya que es un país susceptible a inundaciones y a los efectos del cambio climático, y su productividad agrícola va rezagada respecto de otros países en desarrollo y de ingresos medios. 
No sorprende que la oficina de la primera ministra bangladesí se haya propuesto liderar en innovación global, para lo que estableció un laboratorio de innovación agrícola que es usina de prácticas recomendadas e ideas. 
El Consenso de Copenhague hizo un trabajo conjunto con la ONG más grande del mundo, BRAC, para determinar qué políticas desearían ver implementadas los residentes de áreas rurales de Bangladesh, entre ellos, “ultrapobres” con los que BRAC trabaja en estrecho contacto. 
Son trabajadores, amas de casa y otras personas (que en algunos casos viven con el equivalente de sesenta a setenta centavos de dólar por día, o menos) a los que rara vez se invita a participar en la discusión de políticas. 
Entre los participantes, repartidos en nueve foros rurales en zonas del país muy alejadas, se produjo un consenso impresionante, ya que coincidieron en una misma prioridad política: aumentar la productividad agrícola. 
Como dijo un residente de Chandpara, en la división de Rangpur: “Todos saben que en Rangpur tenemos el problema del monga” (nombre bengalí de un fenómeno cíclico anual de hambre estacional). 
“No podemos alimentar a nuestra gente dos veces al día; necesitamos aumentar nuestra productividad agrícola”. 
Un residente de la aldea de Mukimabad expresó la misma visión para Bangladesh: “Necesitamos cultivos y semillas resistentes a la salinidad y la inundación, para no tener que morirnos por falta de alimentos”. 
La humanidad puede ganar la guerra contra el hambre. 
Ya hubo grandes avances, pero el mundo necesita aumentar la I+D y la productividad en el área agrícola. 
Otro residente rural de Deukhola, cerca del río Brahmaputra en el confín norte de Bangladesh, lo dijo sin pelos en la lengua: “Nuestra supervivencia depende de eso”. 


Una Reserva Federal ahistórica 
BERKELEY – Los cambios económicos sucedidos en el transcurso de los últimos 20 años han enseñado – o deberían haber enseñado – cuatro lecciones a la Reserva Federal de Estados Unidos. 
Sin embargo, la postura actual sobre políticas que toma la Fed plantea la interrogativa sobre si esta institución ha internalizado por lo menos alguna de las mencionadas lecciones. 
La primera lección es que, por lo menos mientras se mantenga la configuración actual de la tasa de interés, el objetivo de inflación adecuado para la Reserva Federal debería ser del 4% anual, en lugar del 2%. 
Un objetivo más elevado es esencial para tener suficiente espacio para hacer recortes de cinco puntos porcentuales o más en las tasas de interés nominales y seguras a corto plazo, recortes que son los que suelen utilizarse para amortiguar los efectos cuando una recesión golpea a la economía. 
La Reserva Federal protesta porque cambiar su objetivo de inflación, incluso una sola vez, erosionaría la credibilidad de su compromiso de garantizar la estabilidad de precios. 
Pero, la Fed puede pagar ahora o puede pagar más tarde. 
Al fin de cuentas, ¿de qué sirve la credibilidad hoy cuando significa adherirse tenazmente a una política que lo priva a uno de la capacidad de hacer su trabajo correctamente mañana? 
La segunda lección es que los dos coeficientes de pendiente en la ecuación algebraica que es la curva de Phillips – el vínculo entre la inflación esperada y la inflación actual, y la capacidad de respuesta de la inflación futura frente al desempleo actual – son, ambos, mucho más pequeños que los coeficientes en la década de 1970, o incluso en la década de 1980. 
El entonces presidente de la Fed Alan Greenspan reconoció esto en la década de 1990. 
De manera correcta él juzgó que presionar a favor de un crecimiento más rápido y un menor desempleo no significaba que se estaban tomando riesgos excesivos, sino más bien que se estaba cosechando frutos maduros. 
La Fed actual parece tener una opinión distinta. 
La tercera lección es que el vuelco de la curva de rendimiento en el mercado de bonos no es únicamente una señal de que el mercado piensa que la política monetaria es demasiado estricta; es una señal de que la política monetaria realmente es demasiado estricta. 
Las personas que pujaron al alza los precios de las Letras del Tesoro de Estados Unidos a largo plazo, anticipándose a los recortes de las tasas de interés cuando la Fed se excede y provoca una recesión son las mismas personas que ahora están en vilo preguntándose cuándo comenzar a recortar los planes de inversión ya que una recesión pronto producirá un exceso de capacidad. 
La Fed tiene hoy una “teoría del hábitat” acerca de por qué esta vez la situación es distinta – es decir, por qué las preferencias de los inversionistas por plazos de vencimiento determinados implican que un vuelco de la curva de rendimiento no significaría lo que siempre ha significado. 
Pero, en el año 2006, justo antes de que golpeara la crisis financiera, se suponía que también la situación era distinta. 
(Y, anteriormente hubo una gran cantidad de veces en las que se suponía que las cosas también iban a ser distintas). 
La historia sugiere que esta vez es muy poco probable que la situación sea distinta – y también sugiere que la situación no terminará bien, si la Fed continúa convencida y comportándose en otra forma. 
La cuarta lección refleja de manera similar cambios evolutivos que se remontan a más de 20 años atrás. 
En la década de 1980, no era disparatado argumentar que la próxima gran conmoción para la macroeconomía de Estados Unidos sería probablemente inflacionaria. 
Es mucho más difícil argumentar razonablemente eso hoy en día. 
Durante las últimas tres décadas y media, los principales impactos no han sido inflacionarios, como lo fueron las crisis petroleras de 1973 y 1979, sino más bien los impactos han sido deflacionistas, como por ejemplo la crisis de los instituciones de ahorro y crédito de Estados Unidos en los años ochenta y noventa, la crisis asiática de 1997, la debacle de las compañías puntocom de los años 2000, los ataques terroristas del 11 de septiembre de 2001, el colapso de las hipotecas subprime de 2007, misma que se inició en Estados Unidos, y la crisis de deuda europea de 2010. 
La ex presidenta de la Fed, Janet Yellen, me dijo en la década de 1990 que, en su opinión, dirigir el debate interno de la Fed dentro del marco de las reglas de las tasas de interés había aumentado enormemente la facilidad de llegar desde un acuerdo sobre la estructura y el estado de la economía hasta un consenso aproximado sobre cuáles serían las políticas adecuadas. 
Pero, al menos como yo lo veo, en este momento el proceso de la Fed de pasar de una visión realista de la economía a una política monetaria apropiada no parece estar funcionando correctamente, en lo absoluto. 
Tal vez es hora de que la Fed coloque sus discusiones internas dentro de un marco más explícito. 
Uno puede imaginar, por ejemplo, que la Fed adopte un método de “control óptimo”, mediante el cual se establezcan los parámetros de la política monetaria a través de la ejecución de múltiples simulaciones de un modelo macroeconómico que utilice distintas combinaciones de tasas de interés y herramientas de hoja de balance, con el propósito de predecir la inflación y el desempleo futuros. 
El problema con los métodos de control óptimos es que el mundo real no es un sistema cerrado en el que las relaciones económicas nunca cambian, o donde cambian en maneras totalmente predecibles. 
La política monetaria más efectiva – y, por lo tanto, la más creíble – refleja no sólo las lecciones de la historia, sino también la voluntad de reconsiderar los supuestos arraigados desde mucho tiempo atrás. 

Israel versus Estados Unidos versus Irán 
TEL AVIV – Los temores de Israel en relación con el fantasma de un Irán nuclear ahora han degenerado en una crisis de confianza hacia Estados Unidos. 
El primer ministro Benjamín Netanyahu ha emprendido una campaña para obligar al presidente Barack Obama a que le ponga a Irán un límite claro que no debe traspasar si no quiere arriesgarse a desatar una respuesta militar de Estados Unidos. 
Y a los intentos de Netanyahu de torcer el brazo de Obama se suman amenazas implícitas de un ataque unilateral por parte de Israel y una evidente intromisión en la campaña presidencial estadounidense. 
La controversia entre los dos aliados es, en parte, reflejo de urgencias diferentes: para Israel, Irán cruzará el límite si avanza con el plan inminente de enterrar a gran profundidad sus instalaciones de enriquecimiento de uranio; para EE. 
UU., si inicia un programa específicamente dedicado a la producción de armamento. 
Pero hay que señalar también que la disputa revela que los objetivos de Estados Unidos e Israel son diferentes. 
Israel no iría a una guerra con Irán para neutralizar una amenaza existencial sino para reafirmar su estatus regional. 
Los líderes israelíes consideran que la posición de su país en la región se ve seriamente amenazada por el surgimiento de un régimen islamista hostil en Egipto; por la posibilidad de que surja un régimen igualmente hostil en Siria; por la fragilidad de la tradicionalmente amistosa Jordania; y por el peligroso estímulo que los enemigos jurados de Israel (Hamas y Hizbulá) recibieron del despertar islamista en la región. De modo que tanto para Netanyahu como para el ministro de defensa, Ehud Barak, un ataque contra Irán sería una jugada estratégica de amplio alcance dirigida a Oriente Próximo en su conjunto. 
Esto implica que no descartan una campaña militar que vaya mucho más allá de simples ataques quirúrgicos por vía aérea. 
De hecho, es probable que contemplen incursiones terrestres dentro de Irán y, tal vez, un enfrentamiento decisivo (y desde su punto de vista, largamente postergado) con Hamas en Gaza y con Hizbulá en Líbano. 
Aunque Estados Unidos también está decidido a impedir que Irán obtenga armas nucleares (incluso si para ello tiene que recurrir a la fuerza militar), su análisis de las consecuencias de un enfrentamiento militar es distinto. 
Estados Unidos, una superpotencia que no ha obtenido más que frustraciones en todos sus intentos fallidos (tanto bélicos como de diplomacia regional) en el disfuncional Oriente Próximo, enfrenta la crisis con Irán justo en mitad de su trascendental giro estratégico hacia Asia y el Pacífico. 
Los efectos de una guerra con Irán dejarían a Estados Unidos trabado en Oriente Próximo por muchos años más, algo que se opone a sus nuevas prioridades estratégicas. 
Por eso, a pesar de que sin duda Estados Unidos está mejor equipado que Israel para llevar a cabo una guerra capaz de obligar a Irán a abandonar para siempre sus ambiciones nucleares, tal vez considere que el objetivo es demasiado costoso. 
Un informe reciente de The Iran Project, firmado entre otros por dos ex asesores de seguridad nacional de los Estados Unidos, Brent Scowcroft y Zbigniew Brzezinski, determinó que un ataque militar estadounidense contra Irán retardaría su programa nuclear como mucho cuatro años. 
Para garantizar que Irán nunca tenga una bomba nuclear, Estados Unidos debería mantener la presión militar sobre Irán por varios años. 
Y el informe da por descontado que si Estados Unidos se viera obligado a imponer un cambio de régimen como única solución definitiva al dilema, debería apelar a la ocupación militar, lo que supondría un compromiso de recursos y personal mayor que el que hizo Estados Unidos en las guerras de Irak y Afganistán combinadas. 
Además, la Primavera Árabe obliga a revisar la hipótesis convencional según la cual los regímenes árabes suníes de la región aprobarán tácitamente un ataque militar contra las instalaciones nucleares de Irán (sobre todo, después de la reciente erupción de violencia antiestadounidense en todo el mundo musulmán). 
El paradigma de antes de la Primavera Árabe, según el cual Oriente Próximo puede dividirse en “moderados” y “extremistas”, quedó obsoleto. 
Aunque los gobiernos islamistas surgidos tras la caída de los regímenes títeres de Estados Unidos no ven con agrado un imperio iraní dotado de armas nucleares, están obligados a canalizar el sentimiento antiestadounidense de sus pueblos para sobrevivir. 
En el caso del presidente egipcio Mohamed Morsi, ese imperativo supuso adoptar un tono conciliador con la turba enfurecida que hace poco atacó la embajada estadounidense, en vez de limitarse a condenar la violencia. 
Un ataque contra Irán, especialmente si termina convirtiéndose en una guerra prolongada que involucre a otros aliados regionales, no hará más que avivar la histeria antiisraelí y antiestadounidense, y eso podría arrastrar a los regímenes islamistas de la región a una espiral de confrontación. 
No puede descartarse que el resultado final sea una guerra a escala regional. 
El principal obstáculo al que se enfrenta una operación militar en Irán es la necesidad de garantizar su legitimidad. 
China y Rusia no van a permitir que Estados Unidos obtenga mandato de las Naciones Unidas para atacar. 
Además, aunque las provocaciones iraníes revelan claramente que el régimen tiene intención de desarrollar capacidad para fabricar armas nucleares y eso puede ayudar a conseguir apoyo para una acción militar estadounidense, no es seguro que los europeos y otros actores se entusiasmen con la idea de unirse a otra “coalición de buena voluntad” liderada por Estados Unidos. 
Las democracias occidentales todavía recuerdan la amarga herencia de Irak y Afganistán. 
Lo peor de todo esto es la extrema indiferencia de Israel respecto de la necesidad de obtener legitimidad internacional para sus intentos de detener el programa nuclear iraní. 
Los términos en los que piensa Netanyahu son claramente militares, no estratégico‑geopolíticos. 
La política imprudente que siguió en relación con Palestina dejó a Israel con pocos amigos en la comunidad internacional, por no decir entre los países árabes de Oriente Próximo. 
De hecho, muchos piensan que la obsesión de Netanyahu con Irán no es más que un ardid eficaz para distraer la atención lejos de la cuestión palestina. 

Mentiras, malditas mentiras, e IA 
CAMBRIDGE – Los algoritmos son tan sesgados como los datos de los que se alimentan. 
Y todos los datos son sesgados. 
Ni siquiera se puede suponer que las estadísticas “oficiales” representen “hechos” objetivos y eternos. 
Las cifras que los gobiernos publican muestran a la sociedad tal como es ahora, a través de la lente de lo que quienes reúnen los datos consideran relevante e importante. 
Las categorías y clasificaciones utilizadas para darle sentido a los datos no son neutras. 
De la misma manera que medimos lo que vemos, tendemos a ver sólo lo que medimos. 
En tanto la toma de decisiones algorítmica se propaga a un rango más amplio de áreas vinculadas a las políticas, arroja una luz cruda sobre los sesgos sociales que antes se escondían en las sombras de los datos que recogemos. 
Al llevar las estructuras y procesos existentes a sus extremos lógicos, la inteligencia artificial (IA) nos obliga a enfrentar el tipo de sociedad que hemos creado. 
El problema no es simplemente que las computadoras estén diseñadas para pensar como corporaciones, como ha argumentado mi colega Jonnie Penn de la Universidad de Cambridge. 
El problema también es que las computadoras piensan como economistas. 
Una IA, después de todo, es una versión tan infalible del homo economicus como se pueda pensar. 
Es un agente racionalmente calculador, lógicamente consistente y enfocado en los fines, capaz de alcanzar sus resultados deseados con recursos informáticos finitos. 
Cuando se trata de “maximizar la utilidad”, son mucho más efectivos que cualquier ser humano. 
La “utilidad” es a la economía lo que el “flogisto” alguna vez fue a la química. 
Los primeros químicos sostenían la hipótesis de que la materia combustible contenía un elemento oculto – el flogisto- que podía explicar por qué las sustancias cambiaban de forma cuando se quemaban. 
Sin embargo, por más que lo intentaron, los científicos nunca pudieron confirmar la hipótesis. 
No pudieron rastrear al flogisto por la misma razón que los economistas hoy no pueden ofrecer una medida de la utilidad real. 
Los economistas utilizan el concepto de utilidad para explicar por qué la gente hace las elecciones que hace –qué comprar, dónde invertir, cuánto trabajar: todos intentan maximizar la utilidad de acuerdo con las preferencias y creencias propias sobre el mundo, y dentro de las limitaciones planteadas por ingresos o recursos escasos-. 
A pesar de no existir, la utilidad es una construcción poderosa. 
Parece natural suponer que todos intentan hacer lo mejor que pueden para sí mismos. 
Es más, la noción de utilidad de los economistas nace del utilitarismo clásico, que apunta a garantizar la mayor cantidad de bien para la mayor cantidad de personas. 
Al igual que los economistas modernos que siguen los pasos de John Stuart Mill, la mayoría de quienes diseñan algoritmos son utilitarios que creen que si se conoce un “bien”, entonces se lo puede maximizar. 
Pero esta suposición puede arrojar resultados problemáticos. 
Por ejemplo, consideremos cómo se están utilizando los algoritmos para decidir si los presos merecen libertad condicional. 
Un importante estudio de 2017 sostiene que los algoritmos se desempeñan mucho mejor que los seres humanos a la hora de predecir tasas de reincidencia y que se pueden utilizar para reducir la “tasa de encarcelamiento” en más del 40% “sin ningún incremento de las tasas de criminalidad”. 
En Estados Unidos, entonces, se podría IA para reducir una población carcelaria que es desproporcionadamente negra. 
Ahora bien, ¿qué sucede cuando la IA asume el proceso de la libertad condicional y los afronorteamericanos siguen siendo encarcelados a una tasa más alta que los blancos? 
Una toma de decisiones algorítmica altamente eficiente ha sacado a la luz interrogantes como éste, lo que nos obliga a decidir precisamente qué resultados deberían maximizarse. 
¿Queremos simplemente reducir la población carcelaria general, o también nos debería preocupar la justicia? 
Mientras que la política permite que subterfugios y acuerdos disimulen este tipo de compensaciones, el código informático exige claridad. 
Esa demanda de claridad hace que resulte más difícil ignorar las causas estructurales de las desigualdades en la sociedad. 
En la era de la IA, los algoritmos nos obligarán a reconocer cómo se han perpetuado en el presente los resultados de conflictos sociales y políticos pasados a través del uso que le damos a los datos. 
Gracias a grupos como la Iniciativa de la Ética en la IA y la Asociación sobre IA, ha comenzado a surgir un debate más amplio sobre la ética de la IA. 
Pero los algoritmos de IA, por supuesto, están haciendo aquello para lo que están codificados. 
La cuestión real se extiende más allá del uso de una toma de decisiones algorítmica en la gobernanza corporativa y política, y abarca a los cimientos éticos de nuestras sociedades. 
Si bien es indudable que necesitamos debatir sobre las compensaciones prácticas y filosóficas de maximizar la “utilidad” mediante la IA, también necesitamos sumergirnos en una auto-reflexión. 
Los algoritmos están planteando interrogantes fundamentales sobre cómo hemos organizado las relaciones sociales, políticas y económicas a la fecha. 
Ahora debemos decidir si realmente queremos codificar los acuerdos sociales actuales en las estructuras de toma de decisiones del futuro. 
Dada la fractura política que actualmente ocurre en todo el mundo, éste parece ser un buen momento para escribir un nuevo guión. 

La ayuda sirve 
NUEVA YORK – Los críticos de la ayuda extranjera se equivocan. 
Una creciente oleada de datos demuestra que las tasas de mortalidad en muchos países pobres están cayendo marcadamente, y que los programas respaldados por la ayuda extranjera destinados a ofrecer atención sanitaria desempeñaron un papel importante. 
La ayuda funciona; salva vidas. 
Uno de los estudios más recientes, a cargo de Gabriel Demombynes y Sofia Trommlerova, demuestra que la mortalidad infantil de Kenia (muertes antes de cumplirse un año de vida) decayó en los últimos años, y lo atribuye, en gran medida, al uso masivo de mosquiteros para cama destinados a combatir la malaria. 
Estos hallazgos coinciden un importante estudio de las tasas de mortalidad causada por la malaria realizado por Chris Murray y otros, que de la misma manera determinó una caída significativa y rápida de las muertes ocasionadas por la malaria después de 2004 en el África subsahariana, como resultado de las medidas de control de la malaria respaldadas por la ayuda extranjera. 
Volvamos el reloj atrás una docena de años. 
En 2000, África luchaba contra tres epidemias importantes. 
El sida mataba más de dos millones de personas por año, y se propagaba rápidamente. 
La malaria estaba en aumento, debido a la creciente resistencia del parásito a la medicina convencional en ese momento. 
La tuberculosis también crecía, en parte como resultado de la epidemia del sida y en parte por la aparición de una tuberculosis resistente a la droga. 
Por otro lado, cientos de miles de mujeres morían al dar a luz cada año, porque no tenían acceso a partos seguros en una clínica u hospital, o a ayuda de emergencia cuando la necesitaban. 
Estas crisis interconectadas llevaron a que se tomaran medidas. 
Los estados miembro de las Naciones Unidas adoptaron los Objetivos de Desarrollo del Milenio en septiembre de 2000. 
Tres de los ocho objetivos -reducciones de las muertes infantiles, muertes maternas y enfermedades epidémicas- se centran directamente en la salud. 
En la misma línea, la Organización Mundial de la Salud emitió un llamado importante para que se aumente la asistencia para la salud. 
Y los líderes africanos, encabezados por el presidente de Nigeria en su momento, Olusegun Obasanjo, asumieron el desafío de combatir las epidemias del continente. 
Nigeria fue sede de dos cumbres históricas, sobre malaria en 2000 y sobre sida en 2001, que fueron un estímulo crucial para la acción. 
En la segunda de estas cumbres, el entonces secretario general de las Naciones Unidas Kofi Annan hizo un llamado a la creación del Fondo Global para Combatir el Sida, la Tuberculosis y la Malaria. 
El Fondo Global comenzó a funcionar en 2002, financiando la prevención, el tratamiento y los programas de atención para las tres enfermedades. 
Los países con ingresos elevados finalmente también acordaron reducir la deuda de los países pobres altamente endeudados, permitiéndoles gastar más en atención médica y menos en pagos agobiantes a los acreedores. 
Estados Unidos también llevó a cabo medidas, como la adopción de dos programas importantes, uno para combatir el sida y otro para combatir la malaria. 
En 2005, el Proyecto Milenio de las Naciones Unidas recomendó maneras específicas de mejorar la atención médica primaria en los países más pobres, a la vez que los países de altos ingresos ayudaban a cubrir los costos que los más pobres no podían pagar por sí solos. 
La Asamblea General de las Naciones Unidas respaldó muchas de las recomendaciones del proyecto, que luego se implementaron en varios países de bajos ingresos. 
En efecto, la ayuda de los donantes comenzó a aumentar marcadamente como resultado de todos estos esfuerzos. 
En 1995, la ayuda total para la atención médica era de aproximadamente 7.900 millones de dólares. 
Este nivel deficiente comenzó a aumentar lentamente y llegó a 10.500 millones de dólares en el año 2000. 
En 2005, sin embargo, la ayuda anual para la salud había subido otros 5.900 millones de dólares y para 2010, el total se había incrementado otros 10.500 millones de dólares, hasta alcanzar 26.900 millones de dólares en ese año. 
El mayor financiamiento permitió que se llevaran a cabo campañas importantes contra el sida, la tuberculosis y la malaria; que se registrara un incremento considerable de los partos seguros, y que se ampliara la cobertura de las vacunas, lo que implicó la erradicación casi total de la polio. 
Se desarrollaron y se adoptaron muchas técnicas innovadoras en materia de salud pública. 
Siendo que en los países de ingresos elevados viven 1.000 millones de personas, la ayuda total en 2010 aumentó a alrededor de 27 dólares por persona en los países donantes -una suma modesta para ellos, pero que les salva la vida a las personas más pobres del mundo. 
Los éxitos en salud pública hoy se pueden ver en muchos frentes. 
Aproximadamente 12 millones de niños menores de cinco años murieron en 1990. 
En 2010, esta cifra había disminuido a alrededor de 7,6 millones -un número todavía demasiado alto, pero definitivamente un logro histórico-. 
Las muertes ocasionadas por la malaria en niños de África disminuyeron de un pico de aproximadamente un millón en 2004 a alrededor de 700.000 en 2010 y, a nivel mundial, las muertes de mujeres embarazadas se redujeron casi a la mitad entre 1990 y 2010, de 543.000 a 287.000 estimativamente. 
Otros 10.000 a 15.000 millones de dólares en ayuda anual (es decir, aproximadamente 10 a 15 dólares por persona en el mundo de altos ingresos), que llevarían la ayuda total a alrededor de 40.000 millones de dólares por año, permitirían que se hiciera un progreso aún mayor en los próximos años. 
Los Objetivos de Desarrollo del Milenio para la salud podrían cumplirse incluso en muchos de los países más pobres del mundo. 
Desafortunadamente, frente a cada medida que se tomó en los últimos diez años -y aún hoy-, un coro de escépticos se manifestó en contra de la ayuda necesaria. 
En repetidas ocasiones dijeron que la ayuda no sirve; que los fondos simplemente se malgastan; que no se les puede dar mosquiteros de cama a los pobres para combatir la malaria porque los pobres no los van a usar; que los pobres no toman los medicamentos contra el sida como corresponde; etcétera, etcétera. 
Sus ataques no han cesado (yo enfrenté mi cuota). 
Quienes se oponen a la ayuda no sólo se equivocan. 
Su antagonismo ruidoso sigue amenazando el financiamiento que es tan necesario para que se tomen medidas, para recortar las muertes infantiles y maternas lo suficiente como para cumplir con los Objetivos del Milenio en 2015 en los países más pobres, y para continuar luego hasta asegurar que todas las personas en todas partes finalmente puedan acceder a servicios médicos básicos. 
Una década de progreso significativo en el área de la salud demostró que los escépticos están equivocados. 
La ayuda destinada a la atención médica sirve -y de manera magnífica- para salvar y mejorar vidas. 
Sigamos respaldando estos programas que salvan vidas, y que defienden la dignidad y el bienestar de todas las personas del planeta. 

Un mejor marco global para poner fin al SIDA 
ESTOCOLMO, GINEBRA – Esta semana celebramos los enormes avances logrados en la lucha contra el VIH y el SIDA. 
En muchos países con sistemas de salud sólidos, el VIH ya no es una sentencia de muerte sino una condición crónica. 
Y en África se ha llegado a un hito crucial: cada año hay más africanos que inician el tratamiento para el VIH que los que se infectan. 
Aun así, además y a pesar de celebrar, debemos lamentar las muertes del 1,1 millón de personas desaparecidas este año por la enfermedad. 
Todavía se infectan 6000 personas al día con VIH y el SIDA sigue siendo una causa importante de muerte entre niños, adolescentes y mujeres en África. 
El movimiento contra el SIDA nos ha inspirado a todos s ayudar a la gente que sigue quedando al margen y a comprometernos a acabar con el SIDA de una vez por todas. 
Afortunadamente ya contamos con los conocimientos, los recursos y el crucial impulso político para hacerlo, y en la Reunión de Alto Nivel para poner fin al SIDA de este año, los estados miembro de las Naciones Unidas hicieron ambiciosos compromisos que nos pondrán en la vía rápida para el logro de este objetivo. 
Más aún, en septiembre Canadá fue país anfitrión de una exitosa conferencia de financiación para el Fondo Global de Lucha contra el SIDA, la Tuberculosis y la Malaria, que recaudó casi $13 mil millones con los que el Fondo se financiará en el bienio 2017-2019. 
Mientras tanto, los países individuales han aumentado sus inversiones a nivel interno y los socios internacionales (tanto pequeños como grandes) han mantenido su apoyo, que hoy sabemos llegará a los $26 mil millones necesarios para la respuesta global contra el SIDA en 2020. 
Pero no basta con financiar partes del sistema de salud global. 
La comunidad internacional debe adoptar una visión más holística y reforzar una arquitectura de respuesta global con una clara división del trabajo y una cooperación transparente entre las diferentes partes. 
A fin de cuentas, el objetivo de un marco así debe ser apoyar a los propios sistemas de salud de los países al alinear a los actores privados y públicos de todos sus niveles, de modo que cada centro (desde el hospital público de la capital al consultorio del pueblo) esté dotado de los recursos adecuados. 
Suecia tiene el orgullo de continuar su apoyo al Fondo Global; en la conferencia de reposición realizada en septiembre pasado, se comprometió con 2,5 mil millones de coronas ($271 millones). 
El Fondo Global es, con diferencia, la mayor fuente multilateral de financiación de las iniciativas de lucha contra el SIDA, la tuberculosis y la malaria, pero al igual que la Alianza Global para las Vacunas y la Inmunización (conocida como Gavi, la Alianza Mundial para las Vacunas) es parte de una arquitectura global y depende de una serie de socios para entregar ayuda de manera eficaz. 
Así que si se acaba el apoyo a nivel de país para otras organizaciones de salud global (como ONUSIDA, la Organización Mundial de la Salud y el Programa de las Naciones Unidas para el Desarrollo), correrá peligro la continuidad de los avances en la lucha contra el VIH y el SIDA. 
Para dar el apoyo necesario los donantes deberán coordinarse entre sí, de modo que todas las partes de la arquitectura actual para gestionar los problemas de salud mundiales cuenten con la financiación adecuada. 
A su vez, esto asegurará que todos los países (y, lo que es más importante, toda la gente) reciban el apoyo que precisan. 
ONUSIDA está dando un importante ejemplo de colaboración internacional, al organizar a sus socios en torno a una Estrategia común para 2016-2021 para poner fin al SIDA. 
Esta relación de colaboración única e innovadora reúne a 11 agencias copatrocinadoras de la ONU, cada una con experiencia en un sector específico, y moviliza a diferentes actores estatales. 
Entre los colaboradores hay líderes empresariales, comunitarios y religiosos, así como profesores, jueces, miembros de los cuerpos policiales, parlamentarios y muchos otros actores externos al sector de la salud, cuyas acciones sin embargo acaban afectando los resultados sanitarios. 
Una de las tareas de ONUSIDA es promover el que los gobiernos nacionales tengan en un lugar prioritario al SIDA en sus agendas de salud pública e inviertan en iniciativas conjuntas para poner fin a la enfermedad. 
Asimismo, es la única organización con un mandato de establecer normas y estándares para la respuesta global al SIDA, lo que implica desempeñar un papel clave en el actual marco internacional. 
ONUSIDA mantiene una estrecha relación de colaboración con el Fondo Global. 
Tiene presencia en más de 80 países y sus equipos regionales prestan apoyo técnico e información estratégica que ayudan al Fondo Global a dirigir sus subvenciones a los programas, lugares y poblaciones adecuados y en una escala suficiente. 
Más aún, ayuda a crear las condiciones sociales, legales y políticas para que las personas usen los servicios de salud, no en menor medida mediante la promoción de la igualdad de género, y asegurar que los grupos con mayor riesgo de contraer el VIH no sufran discriminación. 
ONUSIDA colabora con todos los niveles de la sociedad civil, elevando la respuesta internacional al SIDA para promover la igualdad, la dignidad y los derechos humanos en todo el planeta. 
Como tal, trabaja para ampliar el espacio político para la sociedad civil y la inversión en ella. 
Sin embargo, a pesar de su amplio mandato y sus muchas funciones, ONUSIDA carece de los recursos adecuados, lo que amenaza tanto los logros pasados como los programas futuros y plantea un peligro para las personas y las comunidades que dependen del soporte esencial que la organización ayuda a facilitar. 
Suecia y ONUSIDA seguirán colaborando de manera que la respuesta internacional al SIDA siga transformando y salvando vidas. 
Protegeremos y potenciaremos a las mujeres y muchachas y nos aseguraremos de que se escuchen las voces de los grupos vulnerables. 
Pero al mismo tiempo la comunidad internacional debe fortalecer el marco actual con el que hace frente a los problemas de salud globales. 
Como dijera el Primer Ministro sueco Stefan Löfven en Montreal en septiembre pasado: “Hoy nos centramos en el Fondo Global, pero no olvidemos mañana proporcionar la financiación adecuada para toda la arquitectura sanitaria global”. 
Es tiempo de que la comunidad internacional cumpla ese desafío, comprometiéndose a sustentar nuestra infraestructura sanitaria global de modo que ninguna agencia (ni país o persona) quede al margen. 

El sida, las enfermedades no transmisibles y el abecé de un movimiento exitoso 
GINEBRA – El 70% de las muertes son atribuibles a enfermedades no transmisibles (ENT), por ejemplo cardiopatía, derrame cerebral, cáncer, diabetes y enfermedad pulmonar crónica. 
Hay pruebas indiscutibles de que el tabaquismo, el sedentarismo, la mala alimentación y el consumo excesivo de alcohol aumentan el riesgo de morir prematuramente por una ENT. 
Y sin embargo, pese a que los riesgos son bien conocidos, hay una epidemia mundial de obesidad y el consumo de tabaco y alcohol sigue en aumento. 
En este contexto, entre el 9 y el 11 de diciembre se celebró en los Emiratos Árabes Unidos el segundo Foro Mundial de la Alianza de ENT. 
Las organizaciones que buscan soluciones a las ENT deberían tomar como modelo el movimiento de lucha contra el sida. 
En la respuesta mundial al VIH, las personas que viven con el virus son actores centrales, y su particular forma de movilización ha sido un factor fundamental de los avances logrados. 
Y aunque la batalla todavía no terminó, los activistas antisida saben que se puede ganar. 
La movilización contra las ENT también puede revertir la epidemia; pero en 2015, Richard Horton, editor de The Lancet, dijo que la comunidad de las ENT está como en coma y necesita que le den “un electroshock”; y agregó: “¿Pero quién tendrá el coraje de dárselo?”. 
Creemos que los activistas antisida tienen enseñanzas para dar. 
Ahora que el mundo se vuelca a la prevención de las ENT, puede encontrar inspiración en el “abecé” del movimiento de lucha contra el sida. 
La primera letra que hay que tener en cuenta es la “A” de activismo. 
Cualquiera que tenga más de 40 años recuerda los “die‑ins”: activistas antisida haciéndose los muertos en congresos científicos de todo el mundo a modo de protesta. 
En Estados Unidos hubo manifestaciones, y en octubre de 1988 hasta se ocupó por un día la oficina central de la Administración de Alimentos y Medicamentos. 
En el nivel global, los activistas presionaron a gobiernos y empresas farmacéuticas para conseguir que se abarataran los medicamentos. 
Este activismo continúa, y debe servir de modelo a la acción contra las ENT. 
En segundo lugar, no hay que tener vergüenza de pensar en el bolsillo (la “B” de la estrategia del movimiento antisida). 
La organización civil y el activismo de base pueden proveer de energía al principio, pero para organizar y sostener en el tiempo una coalición amplia se necesita dinero. 
El movimiento contra el sida siempre lo tuvo claro, y presionó para obtener recursos que le permitieran mantener el trabajo y la transparencia. 
La “C” se refiere al armado de coaliciones: el movimiento contra el sida entendió pronto que para triunfar se necesitaba apoyo desde muchos frentes. 
Por eso vinculó a las personas que viven con VIH con gente que trabaja en otros temas, por ejemplo derechos de las mujeres, propiedad intelectual, nutrición y vivienda. 
Y las coaliciones y campañas en torno de una cuestión funcionan mejor cuando conectan a representantes de los gobiernos con la sociedad civil, para que combinen perspectivas y experiencias. 
El movimiento contra el sida también comprendió que era esencial una respuesta holística. 
Por eso la “D”, el determinante básico en temas de salud, es llamar la atención sobre la interconexión de los factores que hacen al desafío. 
Por ejemplo, cuando se presionó a las autoridades educativas para que extendieran la escolarización de las niñas, eso ayudó a dotarlas de conocimiento y poder de decisión para elegir sabiamente cuándo y con quién tener relaciones sexuales seguras. 
También se conectó entre sí a organizaciones que trabajan sobre la pobreza, el género y la nutrición, elementos que influyeron en la crisis del sida. 
En las ENT se da la misma interconexión causal, de modo que la prevención también demanda un abordaje multisectorial. 
Para que el movimiento contra el sida tuviera la influencia que tiene, fue esencial enredarse en la discusión (nuestra “E”). 
Inspirándose en el manual del movimiento por los derechos de los discapacitados, que promovió el lema “nada sobre nosotros sin nosotros”, los activistas antisida exigieron estar representados en los organismos creados para responder a la enfermedad. 
Por ejemplo, ONUSIDA sigue siendo el único órgano de las Naciones Unidas que tiene asientos de su junta reservados a representantes de la sociedad civil. 
Esta norma está tan incorporada al movimiento que sería casi impensable una reunión para hablar de la enfermedad donde no haya representantes de la comunidad. 
La prevención de enfermedades también demanda narrativas convincentes; la comunidad de lucha contra el sida no hubiera conseguido apoyo de la dirigencia política sin una adecuada formulación (la “F”) de la cuestión, en particular, tratar el acceso a los medicamentos como un aspecto de justicia económica. 
Esta formulación permitió abaratar enormemente los medicamentos, tanto que hoy mucho más de la mitad de las personas que viven con VIH en países de ingresos bajos y medios reciben tratamiento. 
Otra cuestión que el movimiento antisida supo formular bien, y que es aplicable a las ENT, fue la responsabilidad: insistir en que se dejara de culpabilizar a las personas por su estilo de vida y que en cambio el Estado asumiera la responsabilidad de proveer atención médica y eliminar la discriminación legal. 
El género (la “G” del movimiento) fue un aspecto importante del debate sobre el sida. 
Al principio al VIH se lo consideró una “enfermedad gay”, y la identidad de género fue un aspecto constitutivo del movimiento desde muy temprano. 
En el caso de las ENT, la dimensión del género no es menos importante; si no, piénsese en las publicidades de alcohol y tabaco. 
De modo que el género también debe ser un elemento central de las campañas de prevención de ENT. 
Para terminar, la base de la respuesta al sida fueron los derechos humanos (nuestra “H”). 
Se hicieron campañas contra la discriminación en lugares de trabajo, escuelas y centros de salud; se hizo un uso estratégico de la litigación para garantizar la igualdad ante la ley; se rechazó celebrar congresos importantes del movimiento en países que castigaran legalmente a las personas que viven con VIH. 
La comunidad de las ENT puede hacer algo parecido, por ejemplo, negarse a tener reuniones en países que no restrinjan la publicidad de comida chatarra destinada a niños. 
La lista de enseñanzas del sida podría continuar por todo el abecedario, pero está bien que nos detengamos en la “H”, porque los derechos humanos fueron el principio rector de la respuesta al sida y deben serlo también para las ENT. 
La pobreza, la exclusión y la marginación social y económica ponen a las personas en mayor riesgo de contraer VIH, y lo mismo ocurre con las ENT. 
La primera reacción colectiva a la epidemia de sida fue preguntar “¿por qué esa gente no hace otras elecciones?”. 
El movimiento antisida dejó en claro que esa pregunta es un error. 
Hoy que el 70% del planeta corre riesgo de muerte prematura por enfermedades evitables, “esa gente” somos muchos de nosotros. 
Las comunidades de lucha contra las ENT y el sida pueden aprender de sus respectivas experiencias: unidos somos más. 
Las opiniones expresadas aquí no reflejan necesariamente las de ONUSIDA. 

AIPAC se derrumba 
MADRID – El poder de cabildeo del Comité israelí-estadounidense de asuntos públicos (AIPAC, por sus siglas en inglés) de los Estados Unidos es innegable. 
Sin embargo, la supuesta habilidad de AIPAC para controlar la toma de decisiones estadounidense es una leyenda intencional que ha sido fomentada por seguidores y rivales por igual. 
De hecho, gracias al primer ministro israelí Binyamin Netanyahu la influencia de AIPAC está en riesgo –aunque esto no afectaría en sí al propio Netanyahu. 
Las argumentaciones sobre la influencia de AIPAC han configurado durante mucho tiempo el análisis de la política exterior estadounidense. 
Por ejemplo, en el destacado ensayo de Steve Walt y John Mearsheimer, “El grupo de cabildeo israelí” se sostenía que AIPAC había diseñado la guerra de Irak. 
No obstante, la realidad es mucho menos siniestra: en dicho ejemplo, AIPAC solo tomó ventaja de las tendencias de invasión que desencadenó el presidente, George W. Bush, mediante sus dictados mesiánicos, y el vicepresidente, Dick Cheney, el mayor cabildero en favor de la guerra. 
La verdad sobre AIPAC de que es influyente pero no invulnerable –ha sido revelada recientemente, tanto al público como al grupo en sí. 
AIPAC inducido por Netanyahu a pelear una guerra sin probabilidades de éxito contra la administración del presidente estadounidense, Barack Obama, debido al acuerdo nuclear concluido con Irán, ahora se está derrumbando con el peso de su propia arrogancia. 
De hecho, AIPAC nunca pudo vencer la oposición resuelta del presidente estadounidense en torno al asunto de la seguridad nacional estadounidense. 
Fracasó en sus intentos de detener al presidente Jimmy Carter de vender aeronaves caza, F-15, a Arabia Saudita en 1978, o de impedir a Ronald Reagan el suministro de aeronaves de detección temprana (AWACS) a los sauditas tres años después. 
Además, salió derrotado en su batalla de 1991 con el presidente George H.W. Bush en el intento de vincular las garantías de crédito estadounidenses de crédito con el primer ministro israelí, Yitzak Shamir, para respaldar la Conferencia de Paz de Madrid de 1991 –uno de los legados principales de Bush. 
Dados estos antecedentes, AIPAC debió saber que su intento, en el que cooperó de forma estrecha con los oponentes republicanos de Obama, para bloquear el acuerdo nuclear con Irán (uno de los logros más importantes de Obama) fracasaría. 
En efecto, Obama incluso usó una táctica similar a la de George H.W. Bush para ganar. 
Así como Bush denunció abiertamente los “miles de cabilderos” trabajando en los pasillos del Congreso estadounidense contra un interés nacional vital, Obama dijo en una conferencia telefónica que sus críticos “se opondrían a cualquier acuerdo con Irán” y señaló que los 20 millones de dólares de la campaña de publicidad de AIPAC iban contra el acuerdo. 
También puso a AIPAC en la misma categoría junto a los republicanos “que fueron responsables” de dirigir a los Estados Unidos a la guerra con Irak. 
Para AIPAC –que tradicionalmente ha dependido de una colación amplia de fuerzas políticas y sociales en los Estados Unidos que perciben la seguridad de Israel como una causa moral y un interés nacional vital– esta no es derrota cualquiera. 
La cruzada respaldada por los republicanos contra cualquier acuerdo primordial que sea negociado por un presidente democrático, con el apoyo abrumador de su partido, ha puesto en riesgo los fundamentos bipartidistas de la causa de Israel en los Estados Unidos. 
Claro, el acuerdo nuclear incluía no solo a los Estados Unidos e Irán. 
AIPAC estaba en contra de un acuerdo internacional que seis potencias primordiales del mundo –China, Francia, Alemania, Rusia, Reino Unido y los Estados Unidos – ya habían firmado y que las Naciones Unidas habían aprobado. 
Ni siquiera algunos de los partidarios más acérrimos de Israel en el Congreso estarían dispuestos a asestar un golpe potencial a la credibilidad internacional estadounidense, y la idea de que los países acordarían todos reanudar negociaciones para producir un “mejor acuerdo” era un sueño. 
Con todo, ese fue el objetivo que Netanyahu fijó a AIPAC. 
El escándalo sobre el acuerdo de Irán se convertirá en un momento decisivo para los judíos-estadounidenses, entre los que se han creado fuertes divisiones. 
En efecto, la encuesta de opinión de 2015 del Comité judío de los Estados Unidos sobre las percepciones de los judíos-estadounidenses informa sobre el surgimiento de “dos subcomunidades judías divergentes”, en donde se percibe un número creciente de judíos descontentos con las organizaciones que dicen representarlos. 
AIPAC representa una sorprendente anomalía en la vida de los judíos-estadounidenses. 
Se le identifica cada vez más con los intereses de los republicanos y con los partidarios cristianos-evangélicos de Israel, aunque las encuestas han mostrado repetidamente que los judíos son el grupo étnico más liberal de los Estados Unidos. 
La verdad es que los judíos-estadounidenses estaban mayoritariamente en contra de la guerra con Irak. 
Una parte abrumadora de sus votos fueron para el Partido Demócrata. 
Definen su religión como moderada y liberal, en la que muchos defienden los derechos de los homosexuales y el derecho al aborto, temas anatema para los cristianos-evangélicos. 
La mayoría de los judíos-estadounidenses incluso apoyan la creación de un Estado Palestino. 
Además, aunque están desunidos en torno al tema del acuerdo con Irán, los partidarios del acuerdo superan superan en número a sus oponentes. 
El principal culpable de los daños causados a –AIPAC, las comunidades judías–estadounidenses e incluso el proceso político de los Estados Unidos– es Netanyahu. 
Sin embargo, es improbable que Netanyahu enfrente represalias por ello. 
Al contrario, la administración Obama ya ha iniciado las conversaciones que prometió en torno a la mejorade las capacidades estratégicas de Israel. 
Como los países árabes en Medio Oriente se están derrumbando –y sus efectos colaterales, cada más significativos, tocan a Occidente– Israel sigue representando un socio regional estable para los Estados Unidos. 
Existe un riesgo mayor de que Netanyahu logre su siguiente objetivo: impedir una détente estratégica entre Irán y los Estados Unidos que permitiría la cooperación para resolver los principales conflictos regionales, desde Yemen hasta Siria. 
Después de todo, puede ser que la victoria de Obama al alcanzar el acuerdo nuclear haya sido inevitable, pero para nada fue fácil. 
Una coalición extraña entre radicales iraníes, AIPAC, la alianza sunita dirigida por los sauditas, el gobierno israelí, y políticos estadounidenses de los dos partidos han logrado obligar a Obama a comprometerse a establecer sanciones adicionales a Irán por patrocinar el terrorismo. 
En consecuencia, es probable que persista la Guerra Fría estadounidense con Irán. 

El apocalipsis del aire en Europa 
SINGAPUR – A los políticos europeos les gusta dar lecciones sobre contaminación atmosférica al resto del mundo. 
Los países de Asia, y entre ellos China en particular, se constituyen en su blanco de crítica favorito. 
De hecho, a veces parece como si ninguna conferencia ambiental importante estaría completa sin una presentación a cargo de los formuladores de políticas de Europa sobre las supuestas “mejores prácticas” de su continente, mismas que el resto del mundo debería emular. 
Cuando se trata de la contaminación del aire, sin embargo, Europa debería considerar hablar menos y escuchar más. 
La contaminación del aire es una preocupación creciente en toda Europa. 
La Organización Mundial de la Salud la ha calificado como “el mayor riesgo individual para la salud provocado por el medio ambiente” en el continente europeo, estimándose que el 90% de los ciudadanos europeos están expuestos a la contaminación del aire exterior que supera las directrices de calidad del aire de la OMS. 
En 2010, alrededor de 600.000 ciudadanos europeos murieron prematuramente a causa de la contaminación del aire interior y exterior, y los costos económicos se ubicaron en 1,6 millones de millones de dólares, aproximadamente 9% del PIB de la Unión Europea. 
Londres y París sufren de problemas particularmente graves en cuanto a la calidad del aire. 
Los niveles de dióxido de nitrógeno en algunas partes de Londres habitualmente llegan a niveles que son 2 a 3 veces mayores al límite recomendado. 
En el Reino Unido, la contaminación del aire mata a alrededor de 29.000 personas al año, ubicándose esta causa en segundo lugar, solamente un puesto detrás del fumar, dentro de la lista de causas de muerte prematura. 
Puede que París esté, incluso, en una peor situación; en marzo, después de que los niveles de contaminación del aire superaran los de Shanghái, la ciudad impuso una prohibición parcial a la conducción de automóviles e introdujo servicios de transporte público gratuito. 
Lamentablemente, los políticos europeos no parecen estar a la par del desafío. 
George Osborne, ministro de Hacienda del Reino Unido, ha argumentado en contra de los líderes británicos en lo que se refiere a la lucha contra el cambio climático. 
“Nosotros no vamos a salvar al planeta cerrando nuestras acerías, nuestras fundiciones de aluminio y nuestras fábricas de papel”, declaró en el año 2011. 
Osborne no está solo. 
Debido a que los políticos europeos argumentan que la introducción de salvaguardias ambientales va a perjudicar a la economía de la UE, misma que ya se encuentra debilitada, no causa asombro que las medidas para limitar la contaminación del aire se queden muy lejos de las metas esperadas. 
Las normas propuestas para la UE con respecto a la regulación de las emisiones tóxicas de las plantas de carbón son aún menos estrictas que las de China, informa Greenpeace. 
Sin embargo, varios políticos europeos han pedido hacerlas aún menos estrictas, y Hungría sugiere dejarlas de lado en su totalidad. 
Es muy cierto que los niveles de contaminación del aire en Asia son verdaderamente preocupantes. 
El continente es el hogar de nueve de los diez países más contaminados del mundo, de acuerdo con la Clasificación de Países según su Calidad del Aire preparada por la Universidad de Yale. 
Nueva Delhi esta clasificada como la ciudad más contaminada en el planeta, con una contaminación del aire que excede los niveles de seguridad en 60 veces. 
Debido a que el aire contaminado de Beijing, las empresas extranjeras pagan un “bono por trabajar en condiciones adversas” de hasta un 30% a los empleados que trabajan allí. 
Pero, al menos, los formuladores de políticas de Asia han reconocido el problema y están tomando medidas para abordarlo. 
China, por ejemplo, ha declarado una “guerra contra la contaminación”. 
Hasta el año 2017, Beijing – apodado alguna vez como “Gris-jing” por los medios internacionales – gastará 760 mil millones de yuanes (121 millones de dólares) para luchar contra la contaminación del aire. 
En el corazón de las medidas de China se encuentra la mejora del transporte público, el comercio verde, y una revisión de la matriz energética. 
El gobierno ha decidido instalar paradas de buses cada 500 metros en el centro de las ciudades, reducir los aranceles a 5% o menos para una lista de 54 bienes ambientales, y también desmantelará muchas plantas de carbón anticuadas e ineficientes. 
En el ámbito de consumo de energía primaria, se espera que la participación de los combustibles no fósiles se incremente en un 20% hasta el año 2030. 
Es muy probable que estos objetivos sean implementados de manera rigorosa, dado el fuerte apoyo político desde los niveles más altos. 
Mientras tanto, en la India, los gobiernos de los Estados de Gujarat, Maharashtra y Tamil Nadu están a punto de lanzar los primeros esquemas de límites y comercio para partículas en el mundo. 
El Tribunal Supremo de la India incluso llegó a sugerir que se imponga un cobro extra a los vehículos a diesel de propiedad privada en Nueva Delhi. 
Otros lugares de Asia también están tomando medidas para mejorar la calidad del aire. 
Vietnam tiene como objetivo la construcción de ocho líneas ferroviarias urbanas en el transcurso de los próximos años. 
Bangkok, que ha estado enfrentando a la contaminación del aire desde la década de 1990, ha plantado 400,000 árboles. 
Y Japón está ofreciendo subsidios para los vehículos a hidrógeno y está creando nuevas zonas exclusivas para peatones. 
Europa, como una de las regiones más ricas del mundo, debe estar a la vanguardia de los esfuerzos para promover la sostenibilidad ambiental. 
Cuando se trata de la contaminación del aire, sin embargo, los formuladores de políticas de Europa deberían dejar de predicar a los demás y concentrarse en la solución de sus propios problemas. 

El amanecer del transporte aéreo respetuoso del medio ambiente 
MONTREAL – A medida que el mundo se vuelve más interconectado va creciendo la demanda de transporte aéreo; se espera que en los próximos años entren en funcionamiento más de 30.000 nuevas aeronaves. 
Pero para que este aumento se sostenga sin agravar el calentamiento global, debemos reducir rápidamente las emisiones de CO2 del sector aéreo, que son considerables y no están cubiertas por el acuerdo climático de París, firmado en diciembre pasado por más de 190 países. 
Afortunadamente, hoy es el momento perfecto para ir deshaciendo el vínculo entre las emisiones de la aviación y el aumento del transporte aéreo. 
Tras décadas de negociaciones, los representantes de 191 países reunidos en Montreal esta semana para la Sesión 39 de la Organización de Aviación Civil Internacional (OACI) de las Naciones Unidas, han llegado a consenso para un acuerdo climático específico del sector aeronáutico. 
El nuevo marco de la OACI apunta a un “crecimiento neutro en materia de emisiones de carbono” en la aviación internacional de 2020 en adelante, y su pieza central es la medición global de mercado (GMBM, por sus siglas en inglés) para ayudar a las aerolíneas a limitar de manera asequible sus emisiones netas a los niveles de 2020. 
Cuando se implemente, será el primer tope a las emisiones de carbono de una industria global que no implique un aumento evidente de los costes para los consumidores. 
Y las aerolíneas comprarán reducciones de emisiones a otros sectores económicos, canalizando de esta manera miles de millones de dólares hacia el desarrollo con bajas emisiones de carbono en todo el mundo. 
Durante los primeros seis años el nuevo marco se aplicará solamente a los vuelos entre países que lo hayan adoptado voluntariamente, lo que significa que la OACI deberá fomentar una participación adecuada en el programa para que sea eficaz. 
Este enfoque optativo tiene sus críticos, pero no viene al tema plantearse si un programa se califica como “voluntario” u “obligatorio”, ya que por lo general los acuerdos internacionales se aplican solamente a países soberanos que han decidido ser parte de ellos. 
Cerca de 64 países ya han manifestado su disposición a firmarlo, representando en conjunto cerca del 80% del aumento esperado de las emisiones in CO2 más allá de los niveles de 2020. 
No es el 100%, pero es un excelente comienzo, y podemos esperar que más países se unan al ver que otros cosechan los beneficios de un desarrollo con bajas emisiones de carbono. 
Las mismas aerolíneas darán la bienvenida a un marco global coherente que establezca índices de cumplimiento claros y predecibles, más que un mosaico de normas diferentes de país en país y complejas operaciones internacionales. 
Para reducir los costes del cumplimiento, y puesto que la sostenibilidad ambiental es ahora un elemento competitivo clave tanto para los clientes como los inversores, es probable que las aerolíneas sugieran a los países en los que operan que participen en el programa de la OACI. 
El nuevo acuerdo representa una inmensa oportunidad de evitar la emisión de 2,5 mil millones de toneladas de CO2 en los primeros 15 años o, a grandes rasgos, el equivalente a sacar de las carreteras 35 millones de coches cada año de aplicación del programa. 
Asimismo, impulsará a grandes fabricantes como Boeing, Airbus, Bombardier y Embraer (que ya están invirtiendo en aeronaves más silenciosas y eficientes en el uso del combustible, así como en mejoras a la eficiencia para los modelos ya existentes) a desarrollar tecnologías más ecológicas que les permitan comprar menos bonos de compensación de emisiones. 
Sin embargo, el marco decidido en Montreal no está completo y hay que definir detalles cruciales con rapidez, de modo que las aerolíneas puedan comenzar a planear cómo cumplirán los nuevos objetivos ambientales. 
Los países desarrollados ya han ofrecido ayudar a poner en práctica el GMBM, que se espera allane el camino para las inversiones en economías emergentes que se están convirtiendo en nuevas potencias aeronáuticas. 
Si los países pueden dar el salto por sobre las antiguas tecnologías, es posible que se conviertan en nuevos líderes del transporte aéreo con un consumo inteligente del carbono. 
Deberían aprovechar la oportunidad que se les presenta y unirse al marco de la OACI para que sus fabricantes tengan por delante un camino claro y previsible. 
En las conversaciones de la cumbre climática de París del año pasado pudimos ver el poder de la acción colectiva para dar respuesta al cambio climático. 
Al menos 187 países (grandes y pequeños, desarrollados y en desarrollo) anunciaron objetivos de reducción de las emisiones en los meses previos a la conferencia, generando con ello el impulso necesario para llegar al histórico acuerdo. 
Seguiremos teniendo ese impulso en los próximos meses, cuando el acuerdo climático de París se vaya poniendo en vigencia (más rápido de lo que nunca se creyera posible). 
El acuerdo de la OACI es la nueva oleada en la lucha internacional contra el cambio climático. 
Si se implementan juntos, ambos acuerdos aumentarán nuestras posibilidades de elevar el crecimiento económico de manera sostenible. 
Si limpiamos hoy nuestra huella de carbono, las futuras generaciones de viajeros aéreos de todos los países podrán ver un planeta sano desde sus ventanillas. 

Alan Greenspan en el banquillo de los acusados 
La aparición de las memorias de Alan Greenspan La Edad de la Turbulencia , redactadas por un escritor fantasma, ha provocado acusaciones de que después de todo no fue un gran banquero central. 
Stan Collender, del National Journal , ve la huella de la Casa Blanca en estos ataques: Greenspan critica duramente a la administración de George W. Bush, y atacar la credibilidad de los ex encargados de políticas republicanos que critican a Bush es su respuesta normal. 
Pero, ¿qué pensar de la críticas a Greenspan mientras estuvo al frente de la Reserva Federal? 
Se hacen cuatro acusaciones: que Greenspan equivocadamente promovió el crecimiento de las hipotecas atípicas de tasa variable que alimentaron la burbuja de los bienes inmuebles; que apoyó erróneamente los recortes fiscales de Bush; que debió haber controlado la burbuja del mercado accionario de la década de los 1990; y que debió haber hecho lo mismo con la burbuja de los bines inmuebles de la década de los 2000. 
Sobre las primeras dos, Greenspan ahora se delcara culpable. 
Afirma que no entendió que el crecimiento de las hipotecas atípicas había provocado que los deudores y los inversionistas estuvieran dispuestos a correr riesgos peligrosos. 
Ahora dice que se estaba concentrando en que las hipotecas de tasa fija eran relativamente un mal negocio para los deudores en tiempos de inflación baja, lo que fue un error. 
Greenspan también se declara culpable de un error cometido a principios de 2001. 
Creyó que estaba dando un testimonio equilibrado ante el Congreso sobre cuestiones de presupuesto. 
Testificó que es importante tener superávit para pagar la deuda, pero que ese superávit no debe ser tan grande que el gobierno termine siendo el dueño de las industrias estadounidenses. 
También testificó que es mejor recortar impuestos que aumentar el gasto para evitar que el superávit crezca demasiado, pero que la incertidumbre es enorme, así que los recortes deben cancelarse si amenazan con regresarnos a una era de déficits. 
Robert Rubin y Kent Conrad le advirtieron que la prensa no interpretaría su testimonio como equilibrado y que el Congreso lo interpretaría como un pretexto para abandonar la disciplina fiscal. 
Tuvieron razón. 
Greenspan también se declara culpable de no haber entendido el carácter de la administración Bush. 
Creyó que sus viejos amigos realistas de la administración Ford habían regresado al poder. 
Creyó que él –y el Secretario del Tesoro Paul O’Neill – podían ganar un discreto “juego interno” a favor de las políticas sensatas sin tener que recurrir a un “juego externo” que haría poco probable que lo nombraran nuevamente en 2004. 
Estaba equivocado. 
Pero ¿qué tan serios son estos crímenes de política de los que ahora Greenspan se declara culpable? 
En mi opinión, son faltas menores. 
Frente a ellas hay que recordar lo que el ex Secretario del Tesoro Larry Summers llama la actuación de “guante de oro” de Greenspan que evitó y minimizó las recesiones durante sus años al mando de la Reserva. 
Los “delitos mayores” de los que se acusa a Greenspan son los otros dos: que debió haber hecho más para detener la burbuja del mercado accionario de finales de los 1990 y la del mercado de los bienes inmobiliarios a principios de los 2000. 
Aquí Greenspan se mantiene firme y se declara inocente. 
Sostiene que la única forma en que la Reserva hubiera podido mantener los precios de las acciones dentro de rangos de equilibrio razonables a finales de los 1990 habría sido elevando las tasas de interés a un nivel tan alto que hubiera golpeado duramente a la economía real. 
Unas tasas de interés suficientemente altas para detener la especulación del mercado accionario también habrían detenido la construcción y otras formas de inversión, habrían aumentado el desempleo y habrían provocado una recesión. 
Greenspan cree que es imprudente provocar un mal significativo en el presente a fin de evitar un posible peligro a futuro cuando nuestra información es limitada y nuestro juicio incierto. 
En esto se apega a una tradición de precaución que va desde Edmund Burke hasta John Maynard Keynes. 
Greenspan presenta una defensa similar en lo que se refiere a la burbuja inmobiliaria. 
Los niveles elevados de empleo en la rama de la construcción han sido buenos para los trabajadores estadounidenses en los últimos cinco años –un período que no ha sido muy positivo para ellos. 
Unas tasas de interés más altas para reducir el auge de la vivienda parecen irrazonables, incluso en retrospectiva, si el costo es el desempleo masivo. 
Y Greenspan evita el paternalismo: no asumiría el papel del regulador que le dice a la gente que no puede comprar una casa aun cuando un prestamista esté dispuesto a financiarla. 
Pero Greenspan habría prestado un mejor servicio al país y al mundo si hubiera sido un poco más paternalista para detener el crecimiento de las hipotecas atípicas de tasa variable. 
Habría prestado un mejor servicio al país y al mundo si hubiera sido menos un republicano leal que jugaba el juego interno de tratar de convencer a los asesores políticos de Bush de que era importante tener una buena política y más un vigilante no partidista de la estabilidad fiscal de los Estados Unidos a largo plazo. 
Por supuesto, ese Greenspan nunca habría sido designado de nuevo. 
En general, Greenspan prestó un buen servicio a los Estados Unidos y al mundo mientras estuvo encargado de la política monetaria, sobre todo por lo que no hizo: tratar de detener la especulación de los mercados accionario e inmobiliario mediante la inmovilización de la economía. 

El milagro de Albania 
TIRANA – Hace cinco años, Albania enfrentaba una situación verdaderamente inquietante. 
Dado que Grecia e Italia sufrían los efectos de la crisis del euro, las remesas y las entradas de capital estaban en descenso, y la economía albanesa pasaba por una fuerte desaceleración. 
Su déficit fiscal había llegado a elevarse a más del 7% del PIB, financiado en gran parte por pagos atrasados, ya que había colapsado el acceso a mercados financieros externos y los intereses domésticos estaban por las nubes. 
Además, la empresa de distribución de energía eléctrica se encontraba en una crisis tanto operacional como financiera, incapaz de pagar la electricidad que supuestamente debía comprarles a las compañías generadoras de energía. 
Los atrasos en los pagos del gobierno y de la empresa eléctrica impulsaban un incremento de los préstamos en mora en la banca. 
Es decir, se daban todos los componentes de una catástrofe. 
Adelantemos al presente: la economía crece a un robusto ritmo del 4,2%, impulsada por un aumento de dos dígitos en las exportaciones agrícolas, mineras, manufactureras, energéticas, y en los sectores del turismo y los servicios empresariales. 
En un momento en que economías de mercados emergentes tan diversas como Argentina, Turquía, Nigeria y Sudáfrica enfrentan una profunda devaluación de sus monedas y un aumento de las tasas de interés, en Albania la moneda se fortalece y las tasas de interés son las más bajas de su historia. 
Hoy, el riesgo soberano es el más bajo entre los países de su misma calificación crediticia, lo que indica que los mercados piensan que las agencias calificadoras se han quedado dormidas. 
Considerada en un momento como la Corea del Norte de Europa bajo el dictador comunista Enver Hoxha, el ingreso per cápita hoy en Albania es el 25% del de Alemania y, si logra mantener su tasa de crecimiento actual, lo igualará dentro de 32 años. 
En una época en que se culpa a los economistas de todo tipo de resultados decepcionantes, y se acusa a instituciones multilaterales como el Fondo Monetario Internacional y el Banco Mundial de no aconsejar a los países de manera adecuada, es refrescante descubrir que, al fin y al cabo, es posible que ellos no sean del todo inútiles. 
¿Cuál fue el secreto del vuelco de Albania? 
En primer lugar, al contrario de muchos países que dilatan la acción hasta que es demasiado tarde, el Primer Ministro Edi Rama acudió al FMI apenas asumió el poder en septiembre de 2013. 
Su gobierno entonces negoció un programa de tres años que permitía que Albania obtuviera apoyo financiero mientras ponía en orden su situación fiscal. 
Este programa terminó con éxito hace casi dos años, y la proporción deuda-PIB mantiene una tendencia a la baja. 
Este año, declinará al 2,5% del PIB, mientras el país expande de manera significativa su presupuesto de inversiones públicas. 
Para poder crecer en medio de una consolidación fiscal, se precisa otro factor que impulse la economía, típicamente, las exportaciones. 
Y en Albania –donde he estado a la cabeza de una investigación que desde el 2013 realiza el Harvard Center for International Development– las exportaciones están aumentando no a causa de la buena suerte, sino gracias a un incansable esfuerzo por remover los cuellos de botella y aprovechar las oportunidades. 
En este proceso, Albania evitó la tentación de enfocarse en los indicadores generales de Doing Business, los cuales suponen que seguir de manera aleatoria las mejores prácticas internacionales puede resultar de provecho. 
En su lugar, para priorizar sus políticas las autoridades siguieron un enfoque diagnosticador. 
Bajo la guía de Matt Andrews del Harvard Kennedy School, los responsables de formular políticas emplearon una estrategia de implementación que se basa en un proceso iterativo centrado en la solución de problemas, el cual comienza por definir un problema, identificar sus causas, y crear formas de resolverlo. 
Esto condujo a muchas ideas que resultaron ser decisivas. 
En agricultura, el desarrollo del modelo agregador ayudó a los pequeños agricultores a conectarse con tecnologías mejores y mercados más lucrativos, lo cual se tradujo en un auge de las exportaciones de vegetales. 
En el sector energético, el gobierno adoptó una estrategia inusual para modificar la conducta de la población con respecto al hurto y al no pago de la electricidad, la cual en 2015 resultó en un giro de casi el 2% del PIB en la liquidez de la empresa distribuidora. 
De modo similar, en el sector manufacturero y en el turismo, grupos consultivos identificaron ámbitos que podían mejorar. 
Albania ha invertido en la recuperación de sus ciudades históricas, y en la actualidad está invirtiendo en 100 aldeas con un fuerte potencial en agroturismo, que resultan estar ubicadas en zonas que son pobres y prístinas a la vez. 
Así, no es sorprendente que el turismo esté creciendo a tasas de dos dígitos. 
Todavía más, el país está utilizando a sus embajadores en una estrategia concertada para promover la inversión extranjera mediante un acercamiento directo a las empresas. 
Y los encargados de formular políticas están buscando, con excelentes resultados, la cooperación de la diáspora de Albania, la que ha resultado ser una importante fuente de talento, inversiones, oportunidades de mercado e ideas comerciales. 
Las innovaciones no se han reducido meramente al nivel nacional. 
Erion Veliaj, el alcalde de Tirana, ha triplicado los ingresos municipales desde que asumió en 2015, y los ha empleado de maneras que han convertido a la ciudad en una de las más agradables de la región. 
La capital de Albania ha recibido premios europeos por desarrollar espacios urbanos de alta calidad y por resolver problemas ambientales y de movilidad de formas innovadoras. 
Las lecciones para otros países son claras. 
El éxito, a la hora de enfrentar obstáculos, se produce cuando los gobiernos están conscientes de sus dificultades y de sus debilidades, son capaces de articular objetivos y hacerlos propios, y buscan incansablemente los modos de lograr sus aspiraciones. 
En este proceso, los países no están solos. 
El sistema de asistencia financiera internacional liderado por el IMF y las instituciones de financiamiento para el desarrollo, puede ser de gran ayuda. 
Sin embargo, son los países los que tienen que descubrir cuándo acudir a dichas instituciones y cuál es la mejor manera de utilizarlas. 
Ellas pueden mejorar la capacidad de un gobierno, pero no pueden reemplazar su liderazgo y compromiso. 
La lección para la Unión Europea también es clara: al considerar países candidatos como Albania y el resto de los Balcanes Occidentales, es importante examinar no solo lo que ellos son o han sido, sino también el afán con el que actúan a fin de convertirse en lo que aspiran a ser. 
Durante gran parte de su historia, Albania pareció ser un país sin esperanzas. 
Sin embargo, la desesperanza no es independiente de la acción. 
Hoy día, el vuelco de Albania constituye una fuente de esperanza para los demás. 

Enfriar el planeta haciéndolo más reflectivo 
CAMBRIDGE – La última vez que la atmósfera contuvo tanto dióxido de carbono como hoy fue hace unos tres millones de años. En esa época, el nivel del mar era entre diez y treinta metros superior al actual. 
Los científicos llevan mucho tiempo tratando de reproducir esas grandes fluctuaciones del nivel marino mediante modelos climáticos, sin lograrlo. 
Pero ahora por primera vez, un modelo de gran calidad de la relación entre el clima y el hielo de la Antártida pudo simular esas oscilaciones. 
Es ciencia de la mejor, pero trae noticias devastadoras. 
El nuevo modelo muestra que solo el derretimiento del hielo antártico puede provocar a fines de este siglo hasta un metro de aumento del nivel global del mar, mucho más que estimaciones previas. 
Para peor, sugiere que incluso una reducción extraordinaria de las emisiones no bastará para salvar la placa de hielo de la Antártida occidental, lo que a la larga garantiza un aumento del nivel marino de más de cinco metros. 
Ya un metro de subida basta para poner en riesgo ciudades enteras, de Miami a Mumbai, y causar enormes desbarajustes económicos. 
Tenemos que bajar la temperatura, y pronto. 
A tal fin, hay una idea muy promisoria: la modificación del albedo, un tipo de geoingeniería que busca enfriar el planeta aumentando la reflectividad de la atmósfera terrestre. 
Por ejemplo, inyectar en la estratósfera aerosoles sintéticos reflejantes puede ayudar a contrarrestar el calentamiento causado por los gases de efecto invernadero. 
El mecanismo es similar a usar ropa blanca en verano: el blanco refleja la luz del sol y refrigera lo que haya debajo, mientras que los colores oscuros absorben luz solar y calor. 
Pero incluso en el mejor de los supuestos, la geoingeniería solar no bastará por sí sola para estabilizar el clima mundial. 
Para eso, hay que dejar de emitir carbono a la atmósfera y encontrar el modo de quitar el que ya hay. 
Por eso la reducción de emisiones debe ser prioritaria en la asignación de recursos para la lucha contra el cambio climático. 
A pesar de lo dicho, el reciente estudio demuestra que reducir las emisiones no bastará para salvar la placa de hielo de la Antártida occidental e impedir un aumento drástico del nivel del mar. 
Pero si a la reducción se le suma una ligera modificación del albedo, hay una chance de detener el calentamiento y ayudar a mantener la temperatura mundial a no más de 1,5 °C sobre los niveles preindustriales, una meta más ambiciosa acordada en diciembre durante las negociaciones sobre el clima en París (cabe señalar que hay mecanismos de retroalimentación del ciclo de carbono, como el deshielo del permafrost, que implican la posibilidad de que la temperatura aumente 1,5 °C incluso si hoy se eliminaran las emisiones). 
La modificación del albedo se estudió con la mayoría de los modelos climáticos avanzados, y se halló en todos los casos que la técnica podría mitigar el cambio climático. 
Además de limitar el calentamiento total, la modificación del albedo puede ayudar a controlar el aumento de los picos de temperatura y reducir el riesgo de olas de calor destructivas. 
Y parece particularmente eficaz para reducir las lluvias extremas, lo que minimizaría en gran medida los daños por inundaciones. 
Pero no deja de ser una técnica incierta y arriesgada, lo que se debe en parte a la escasez de investigación organizada en la materia; y es casi seguro que provocará algunos efectos no deseados. 
Sin embargo, en ninguna de las simulaciones climáticas, suponiendo una intervención moderada, hubo un empeoramiento de la situación general de ninguna región. 
Además, el enorme beneficio potencial, del orden de billones de dólares, contrasta con el escaso costo directo (menos de diez mil millones de dólares suponiendo un despliegue de la técnica a gran escala). 
En realidad, la modificación del albedo es tan barata que el criterio de decisión no pasa por los costos directos, sino por comparar los riesgos con y sin ella, algo que demanda más investigaciones. 
Dada la falta de conocimiento, nadie en su sano juicio insistiría en implementar a gran escala la modificación de albedo ya mismo. 
Pero sería absurdo ignorar su potencial. 
A nadie se le ocurriría que dejemos de investigar un remedio prometedor contra el cáncer sólo porque no está probado. 
La Academia Nacional de las Ciencias de los Estados Unidos mencionó por primera vez la “modificación del clima” en un informe de 1983. 
Luego volvió a recomendar una investigación cuidadosa del tema en 1992 y en 2015. 
Importantes grupos ambientalistas como el Fondo de Defensa del Medio Ambiente y el Consejo de Defensa de los Recursos Naturales apoyan una investigación cuidadosa en pequeña escala, pero todavía no hay programas en marcha. 
Uno de los motivos es el temor a desviar recursos de otras estrategias de solución; y por supuesto, hay dilemas implícitos. 
Pero Estados Unidos (por ejemplo) tiene un presupuesto anual para climatología de unos tres mil millones de dólares. 
Un programa de geoingeniería solar experimental costaría menos de cien millones de dólares al año y sería totalmente factible. 
Un obstáculo más grande es el temor a que una mayor atención a las soluciones de geoingeniería desincentive la reducción de emisiones. 
Puede ser, pero sería tan absurdo como empezar a fumar porque alguien descubrió un remedio experimental contra el cáncer que dio buenos resultados en ratas de laboratorio. 
Y en realidad, podría ocurrir que un esfuerzo concertado para fomentar la investigación de la modificación del albedo estimule medidas para reducir las emisiones, así como una visión gráfica de los efectos colaterales de la quimioterapia puede incitar a dejar de fumar. 
Sea como sea, el imperativo moral de explorar una tecnología capaz de proteger a los más pobres y vulnerables durante este siglo parece más importante que un temor vago a desincentivar la búsqueda de soluciones que beneficiarán sobre todo a las generaciones futuras. 
China ya inició un programa limitado de investigación sobre modificación del albedo; 
Estados Unidos todavía no. 
Es un problema serio, por ser una clase de tecnología que demanda un esfuerzo de investigación abierto, transparente e internacional (precisamente aquello por lo que se destaca Estados Unidos). 
El gobierno estadounidense debe ponerse ya a la vanguardia de las investigaciones en modificación del albedo. 
Incluso si el resultado fuera negativo, la investigación sería sumamente provechosa, ya que aumentaría el imperativo de reducir las emisiones. 
Y si resultara exitoso, los beneficios sociales, ambientales y económicos serían inmensos. 

La hipocresía de la prohibición en la India 
NUEVA DELHI – El mes pasado murieron 18 personas en el distrito Gopalganj, en el estado Bihar, después de consumir alcohol ilegal, destacando —una vez más— la peculiar relación entre la moralidad y la tragedia en la India. 
Las víctimas se envenenaron porque en abril de este año, en un ataque de moralismo, Bihar adoptó una ley draconiana que prohíbe la venta, posesión y el consumo de alcohol. 
No es ni remotamente la primera vez que una prohibición de este tipo termina mal. 
En un país donde el héroe nacional es el santo Mahatma Gandhi, quien consideraba al alcohol como algo absolutamente diabólico, beber siempre conllevó un tufillo de deshonra. 
La Constitución de la India, en sus Principios Directivos no ejecutables, insta a los indios a trabajar en pos de la prohibición, y el gobierno no sirve alcohol ni siquiera en los banquetes de estado y las recepciones oficiales. 
Cuatro de los 29 estados indios (Bihar, Gujarat, Manipur y Nagaland) y un territorio de la unión (Lakshadweep o islas Laquedivas) están intentando implementar actualmente la prohibición total. 
Pero mantener una política de prohibición generalizada es difícil desde hace mucho en la India. 
En Manipur, en 2002, la prohibición de 1991 fue eliminada en cinco distritos de las áreas de la colina, donde el consumo de alcohol es una tradición local desde hace siglos. 
Lakshadweep hace una excepción con una isla deshabitada, donde se permite que un centro turístico tenga un bar. 
Cuando era niño, lo que entonces era Bombay, disculpaba a quien contara con una nota de un médico que confirmara su alcoholismo. 
(Los ejecutivos adinerados tropezaban para ser catalogados como alcohólicos). 
El estado que mejor ilustra el atractivo y los escollos encuentra ese tipo de moralismo es Kerala, que anunció en 2014 una prohibición parcial de la venta de alcohol para pasar a su prohibición total en 10 años. 
Viene perdiendo terreno desde entonces. 
Kerala es un estado costero, percibido desde hace mucho como un paraíso turístico, una reputación que sin dudas se ha mantenido a flote en un mar de libaciones al alcance de la mano. 
Antes de la prohibición, Kerala contaba con una distinción que no necesariamente implicaba un cumplido: el mayor consumo per cápita de bebidas alcohólicas en la India. 
Pero en la India, donde la prohibición es popular en muchos sectores del electorado, a los políticos les resulta especialmente difícil resistir el impulso —con pretensiones de superioridad moral— de mejorar a sus conciudadanos. 
Por lo tanto, el gobierno de Kerala introdujo la prohibición y, al principio, muchos la aprobaron. 
Las influyentes iglesias cristianas aplaudieron la decisión, al igual que los partidos políticos afiliados al cristianismo. 
El liderazgo musulmán de Kerala, incluida una aliada de la por entonces coalición en el gobierno, la Liga Musulmana de la Unión India, también hizo oír su voz de apoyo. 
Las mujeres de la clase trabajadora, cansadas de ver a sus maridos dilapidar sus salarios mensuales en empinar el codo, también dieron la bienvenida a la decisión, al igual que los tradicionalistas, gandhianos y otros moralistas, que India posee en abundancia. 
Ninguna figura pública trascendente en Kerala se opuso a la decisión. 
Cualquier político que hubiera podido haberse sentido inclinado a ello sabía que instantáneamente hubiera sido tildado como incondicional del alcohol maldito, agente de la "mafia del licor", amante de los bares y enemigo de los buenos y saludables valores gandhianos. 
Pero había buenos motivos para oponerse a la prohibición, motivos que nada tenían que ver con la religión, la moralidad y el alcoholismo. 
Los impuestos al alcohol representan el 22 % de los ingresos del Estado, que mantienen generosos programas de bienestar en Kerala, el estado con los mejores indicadores de desarrollo social en la India. 
Otro 26 % de los ingresos estatales proviene del turismo, que ciertamente también sufriría. 
Además, gran parte de la viabilidad económica de Kerala depende de los dinámicos sectores del conocimiento y los servicios. 
Atraer el talento y la inversión del extranjero sería mucho más difícil si la prohibición redujera la calidad de vida en ese estado. 
(Los profesionales de las TI en Bangalore, en el estado vecino de Karnataka, se congregan en los bares y pubs de esa ciudad después de las muchas horas de trabajo). 
Los líderes de Kerala debieran haber sabido que su estado no podía darse el lujo de dejar de lado al alcohol fácil de conseguir y fuertemente gravado con impuestos, pero de todas maneras comenzaron a implementar la política. 
Casi inmediatamente, 20 000 personas que trabajaban en bares y destilerías perdieron sus puestos de trabajo, en un estado que ya tiene dificultades por el elevado desempleo. 
Los operadores turísticos sufrieron cancelaciones y los posibles visitantes decidieron cambiar sus destinos a Sri Lanka o Goa; el 50 % de las reservas existentes para convenciones fueron canceladas. 
Y las empresas de TI que evaluaban mudarse al estado de Kerala, limpio, verde y favorable a la tecnología, expresaron su preocupación por la política de prohibición. 
No pasó mucho antes de que el gobierno de Kerala decidiera que la prohibición sólo se aplicaría a las bebidas de alta graduación, y los bares cerrados pudieron volver a abrir como vinerías y cervecerías. 
Pero eso no fue suficiente para salvar al gobierno en las elecciones estatales de junio, que produjeron un nuevo gobierno comunista que, promoviendo la educación sobre los males del alcohol en lugar de su prohibición, ha prometido revisar esa política. 
Kerala ya no se precipita hacia el desastre por querer salvar a la gente de sí misma, pero nunca debió haber llegado tan lejos, considerando la experiencia que otros estados tuvieron con la prohibición, donde la caída de la recaudación y el aumento del crimen (incluido el contrabando, la evasión fiscal y la producción ilegal de licores) obligaron a revocarla. 
Cuatro estados —Andhra Pradesh, Haryana, Mizoram y Tamil Nadu— han revocado políticas de prohibición. 
Ciertamente, no todos pierden con una política de este tipo. 
Cuando Kerala anunció sus planes, la corporación de bebidas alcohólicas TASMAC, con sede en la vecina Tamil Nadu, declaró rápidamente su intención de abrir una cadena de nuevas tiendas a lo largo de la frontera estatal para atender la demanda de los consumidores keralanos. 
En otras palabras, los impuestos internos de Kerala pasarían a las arcas de Tamil Nadu. 
Prohibir el alcohol en la India ha resultado económicamente devastador, sin embargo, los políticos continúan usando la promesa de la prohibición para ganar votos. 
Cuando se llamó a elecciones en Tamil Nadu a principios de este año, su primera ministra se declaró a favor de la prohibición. 
Después de ganar la elección, sin embargo, todos esos comentarios se disolvieron discretamente. 
A mi difunto padre le gustaba decir: "India no sólo es la mayor democracia del mundo; también somos la mayor hipocresía del mundo". 


Datos vivos masivos 
CAMBRIDGE – Los datos masivos se crean a partir del rastro digital que dejamos cuando usamos tarjetas de crédito, teléfonos celulares o Internet. 
Usados de forma precisa y minuciosa, estos datos nos dan un alcance sin precedentes para entender nuestra sociedad y mejorar la manera en que vivimos y trabajamos. 
Sin embargo, lo que en teoría funciona bien, puede no traducirse con éxito en el mundo real, donde las complejas interacciones humanas no siempre se pueden capturar, incluso mediante los modelos más sofisticados. 
Los datos masivos nos obligan a experimentar a gran escala. 
Por ejemplo, mi propio laboratorio está creando un sitio Web que, basado en mapas de Google, usa los rastros digitales de la sociedad para describir, barrio por barrio, la pobreza, la mortalidad infantil, el índice de delincuencia, los cambios en el PIB y otros indicadores sociales –todos se actualizarán diariamente. 
Esta nueva herramienta permitirá, por ejemplo, a los espectadores ver dónde funcionan las iniciativas gubernamentales y dónde no. 
Sin embargo, si bien dichas herramientas para los espectadores permiten aumentar de forma espectacular la transparencia y el conocimiento público, son sorprendentemente limitadas cuando se trata de aplicarlas para resolver los problemas de la sociedad. 
Una de las razones es que estos flujos abundantes de datos fomentan las correlaciones engañosas. 
Incluso el uso del método científico normal ya no sirve; dadas las numerosas mediciones y las muchas relaciones potenciales entre los datos medidos, nuestras herramientas estándares estadísticas generan resultados sin sentido. 
Sin conocer todas las alternativas posibles, no podemos crear un conjunto limitado, comprobable y claro de hipótesis. 
Además, si ya no podemos depender de experimentos de laboratorio para probar la causalidad, tenemos que probarla en el mundo real, mediante el uso masivo de datos en tiempo real. 
Esto implica ir más allá del proceso típico cerrado de laboratorio de pregunta-respuesta, y aplicar nuestras ideas en la sociedad más a menudo y temprano que antes. 
Para observar cómo funcionan las cosas en realidad, tenemos que construir laboratorios –es decir, comunidades dispuestas a intentar nuevos métodos (francamente, actuar como conejillos de indias). 
Un ejemplo de un laboratorio vivo como se explicó antes es la “ciudad de datos abiertos” , que lancé conjuntamente con la ciudad de Trento, Italia, y la participación de Telecom Italia, Telefónica, la Fundación de investigación (Fondazione Bruno Kessler), el Instituto de programación orientada por datos (Institute for Data Driven Design) y compañías locales. 
Es importante señalar que este laboratorio vivo tiene la aprobación y consentimiento informado de todos los participantes, que entienden que son parte de un experimento gigante cuyo objetivo es crear una mejor manera de vivir. 
Un desafío importante para crear un laboratorio vivo es proteger la privacidad individual sin socavar el potencial para un mejor gobierno. 
Por ejemplo, mi laboratorio de Trento probará “el nuevo acuerdo sobre los datos”, que propuse, y ofrece a los usuarios un mejor control de sus datos personales mediante redes de software confiables como nuestro sistema abierto “Personal Data Store” –PDS, por sus siglas en inglés– (almacenamiento de datos personales). 
Esperamos que la capacidad de compartir datos de forma segura, sin sacrificar la protección de nuestra privacidad, aliente a los individuos, compañías y gobiernos a comunicar sus ideas ampliamente, y aumentar la productividad y creatividad en toda la ciudad. 
Sin embargo, la principal dificultad en el uso de datos para crear una mejor sociedad es lograr desarrollar un entendimiento intuitivo a escala humana de la física social. 
Aunque los datos continuos y densos y la computación moderna nos permiten describir muchos detalles sobre nuestra sociedad, y explicar cómo podrían funcionar las comunidades, dichos modelos matemáticos contienen demasiadas variables y relaciones complejas como para que la mayoría de las personas los entiendan. 
Lo que se necesita es una especie de diálogo entre la intuición humana y la realidad apremiante de los datos masivos –diálogo que a menudo hace falta en los sistemas de gestión y gobierno. 
Si se quiere emplear efectivamente los datos masivos, las personas deben poder entender e interpretar las estadísticas relevantes. 
Lo anterior exige un nuevo entendimiento de la conducta humana y las dinámicas sociales que van más allá de los modelos económicos y políticos tradicionales. 
Solamente mediante el desarrollo de la ciencia y lenguaje de la física social podremos construir el mundo de datos masivos en el que queremos vivir. 

Ucrania y más allá 
GÉNOVA – La crisis ucraniana ha dejado de ser grave para tornarse crónica. 
La principal pregunta, ¿se atreverá Rusia a invadir Ucrania continental?, ya tiene respuesta: ahora, no. 
Entonces, ¿cuál es la situación? 
Obviamente, el Kremlin no esperaba la reacción firme y unida de Occidente frente a la anexión de Crimea. 
La llamada telefónica del presidente Vladimir Putin al presidente estadounidense Barack Obama el 28 de marzo, claramente demostró el deseo ruso de conversar sobre el «desescalamiento». 
Los principales objetivos de Putin ahora son la eliminación del bloqueo ucraniano de Transnistria, la región disidente prorusa de Moldavia y la «federalización» ucraniana (un eufemismo para la estrategia encubierta que busca ganar el control de las regiones este y sur del país). 
Pero un pronto retorno a la normalidad no es posible. 
La invasión rusa y la anexión de Crimea han disparado cambios tectónicos no deliberados en la política internacional. 
Si bien aún no se definen las implicaciones para el largo plazo, las consecuencias inmediatas están claras. 
En primer lugar, los rusos pagarán muy caro, en términos de su propia libertad, las insensatas decisiones de sus líderes. 
A después de la invasión soviética de Checoslovaquia en 1968, el poeta ruso Aleksandr Gálich escribió: «Compatriotas, ¡la patria está en peligro! 
¡Nuestros tanques pisan suelo extranjero!» 
La confrontación con Occidente, aparentemente inevitable después del Anschluss de Crimea, dará lugar a un régimen de «movilización». 
El reciente proyecto del presupuesto ruso –en el cual los gastos militares se dispararon– junto con menciones paranoicas a «quintas columnas» y «traidores nacionales», dan fe de esta tendencia. 
En tales circunstancias, las sanciones que golpeen a la gente común solo ayudarán al régimen a consolidar su poder. 
En segundo lugar, la crisis tiene varias ramificaciones geopolíticas. 
Las acciones del Kremlin han socavado la seguridad europea; causaron serias dificultades al derecho internacional; debilitaron el régimen de no proliferación nuclear al socavar fatalmente el rol de las garantías de seguridad para los estados no nucleares; y crearon dudas sobre la previsibilidad de Rusia bajo el liderazgo actual. 
Todo esto tendrá efectos de largo alcance en los próximos años y décadas, que van desde el realineamiento de alianzas formales e informales y la militarización de los acuerdos de seguridad hasta posibles –y muy discutidos– ajustes en el sistema de gobierno internacional. 
La expulsión de Rusia del G8 y los renovados fortalecimientos militares solo los primeros de muchos de esos cambios. 
En tercer lugar, la crisis ucraniana transformará completamente las relaciones de Rusia con Occidente. 
Durante las dos primeras décadas pasada la Guerra Fría, una combinación de sospecha y pragmatismo prevaleció en ambos lados, donde la competencia en algunos aspectos y la cooperación en otros desempeñó un papel fundamental para abordar importantes desafíos internacionales. 
La transformación de la relación en una de confrontación «contaminará» el sistema internacional porque socavará posibles soluciones a muchos problemas, desde la reducción del armamento nuclear y el cambio climático hasta la estabilización de sitios regionales críticos, como Siria. 
Como respuesta a las sanciones de Occidente, el Kremlin creará problemas en otros sitios para presionar a Estados Unidos. 
Por ejemplo, Rusia ya se ofreció a construir dos reactores nucleares no militares en Irán. 
El apoyo tecnológico a los programas nucleares iraníes podría obstaculizar las negociaciones internacionales en curso para evitar que Irán desarrolle armas nucleares, especialmente porque los iraníes buscan aumentar su influencia en las conversaciones. 
Rusia podría escalar la crisis presionando a EE. 
UU. más cerca de su territorio. 
Consideren a Venezuela, donde –al igual que con el programa nuclear iraní– Rusia ha demostrado su voluntad de tomar riesgos que antes no hubiese asumido. 
El 26 de febrero, el ministro de defensa ruso, Serguéi Shoigú, anunció formalmente el plan de su gobierno para ampliar su presencia militar en el extranjero. 
Venezuela ocupa los primeros puestos de su lista (y ya ha comprado más de las tres cuartas partes de los 14,5 miles de millones de dólares en armas que Rusia vendió en la región entre 2001 y 2013). 
En cuarto lugar, al anexar Crimea, Rusia perdió a Ucrania, que pasó de país amigo a enemigo. 
La infraestructura industrial y manufacturera ucraniana evolucionó bajo la Unión Soviética como un complemento de la base de recursos rusos. 
Después de la disolución de la Unión Soviética, los vínculos tradicionales entre la economía de recursos rusa y Ucrania, incluida su extensa infraestructura de ductos, garantizaron su acceso a los mercados europeos. 
Ahora, que perdió la base industrial y manufacturera ucraniana y con Europa más decidida que nunca a reducir su dependencia del aprovisionamiento energético ruso, el Kremlin tendrá que volverse hacia China, que estará feliz al ver a Rusia como una economía de recursos sometida a ella. 
Dadas todas estas funestas posibles consecuencias, es fundamental evitar la Segunda Guerra Fría. 
Durante el período de transición que se avecina, el mundo necesitará nuevos mecanismos para el diálogo internacional. 
El aislamiento de Rusia sería contraproducente, solo agravaría su fuerte sensación de victimización y posiblemente la convertiría en un estado «canalla» (un escenario realmente de pesadilla, dado que Rusia cuenta con el mayor arsenal nuclear del mundo). 
En lugar de ello, las sanciones económicas específicas y las medidas militares calibradas deben combinarse con un diálogo político intensivo y abierto. 
Una reunión personal entre los líderes estadounidenses, rusos y alemanes podría ayudar a canalizar las relaciones en una dirección no destructiva. 
Para que sea verdaderamente productivo, ese contacto no debe limitarse a resolver la crisis ucraniana, ni a los funcionarios de mayor jerarquía. 
No debe permitirse que la crisis ucraniana oculte la amplia gama de desafíos que enfrenta el mundo. 
De hecho, es más probable que el enfrentamiento se resuelva constructivamente dentro de un marco que procure lograr consensos para una agenda más amplia. 
Después de todo, las crisis crean nuevas oportunidades (por ejemplo, la guerra civil siria ha promovido importantes acciones importantes sobre las armas químicas). 

La batalla por Moscú 
PARÍS – La batalla política más importante ahora en Rusia no es por el control del Kremlin, sino por el poder de su ciudad capital. 
En efecto, el resultado de la campaña para las elecciones de Alcalde de Moscú importa a todos los rusos –y cualquiera que esté interesado en la suerte de Rusia. 
Así como las elecciones presidenciales en los Estados Unidos son importantes para todo el mundo, las elecciones para Alcalde en Moscú son un asunto crucial para la política nacional rusa –y por ende, para su economía. 
Así pues, lo que suceda en Moscú el 8 de septiembre (y, probablemente en la segunda vuelta dos semanas después) tendrá profundas implicaciones para el futuro del país. 
Las elecciones son trascendentales por varias razones. 
Primero, esta es la primera campaña para alcalde de Moscú desde que el presidente, Vladimir Putin, cancelara las elecciones subnacionales en 2005. 
(El sucesor de un solo mandato de Putin, Dmitri Medvedev, que ahora es primer ministro, las restableció en 2011). 
Desde las elecciones de 2004 para elegir Alcalde, Moscú ha cambiado espectacularmente. 
No solo ahora es la entidad subnacional más grande e importante de la Federación Rusa, sino también es una capital europea principal, una destinación global de negocios y un enorme mercado de consumo. 
El consumo per cápita en Moscú es similar al de España o Italia. 
El tamaño del presupuesto de dicha ciudad es cercano al de la ciudad de Nueva York. 
Oficialmente, 12 millones de personas viven en Moscú (sin contar viajantes de paso ni migrantes irregulares) –más que en una ciudad europea promedio. 
Además, antes de este año, el gobierno federal designaba al Alcalde de Moscú, no era elegido por los moscovitas. 
Segundo, la actual competencia por la alcaldía es una elección competitiva inusual en la Rusia de Putin. 
La señal más importante de esto es la participación de Alexei Navalny –por mucho, el oponente político más persistente del Kremlin. 
Navalny se registró como candidato en las elecciones y empezó a hacer campaña un día después de ser liberado de prisión, luego de ser condenado –cinco años de sentencia– por un caso totalmente fabricado. 
Es un misterio por qué el gobierno primero lo encarceló y después lo liberó en menos de 24 horas después. 
Lo que queda claro es que las autoridades quieren que las elecciones para Alcalde de Moscú sean sustancialmente más competitivas de lo que cualquiera hubiera esperado. 
Tercero, gracias a la participación de Navalny, las elecciones de Moscú impulsaron –por primera vez– una verdadera política desde abajo en Rusia. 
Como se le ha negado el acceso a la televisión, Navalny ha lanzado una campaña puerta por puerta al estilo estadounidense. 
Ha enlistado a una cifra sin precedentes de 15,000 voluntarios (la mayoría jóvenes) y ha reunido –de nuevo, nunca visto en Rusia– 1.5 millones de dólares con las aportaciones de 8,000 ciudadanos rusos para financiar su campaña. 
Los voluntarios en la campaña de Navalny no solo promueven su mensaje en las redes sociales, sino también distribuyen su plataforma y hablan con los votantes en las calles de Moscú y en el metro. 
Esta es la parte más impresionante (y que nunca se había visto en Rusia). El propio Navalny organiza tres manifestaciones diarias y cinco durante los fines de semana. 
Su objetivo es organizar una centena para finales de la campaña. 
Finalmente, los antecedentes y base de apoyo de Navalny le dan un grado de autoridad moral ante los votantes que otros políticos en la Rusia de Putin no pueden alcanzar. 
La campaña de Navalny se financia principalmente de aportaciones de rusos ordinarios, que saben que no está en la nómina de algún oligarca o del gobierno. 
De hecho, Navalny ha sido un crítico efectivo y persistente de la corrupción en el gobierno ruso y las empresas estatales. 
Además, incluso cuando sus correos electrónicos han sido hackeados y publicados, y el gobierno ha registrado su casa y confiscado sus computadoras y teléfonos, no hay cargos convincentes contra él –salvo por los casos creados con fines políticos. 
En consecuencia, los votantes pueden estar seguros de que Navalny, que se negó a doblegarse ante la intimidación legal, está limpio y que está compitiendo no por su propio beneficio material o por órdenes de algún grupo de interés particular, sino porque busca un bien mayor. 
Una campaña como la de Navalny, sin duda es muy positiva para el futuro de Rusia. 
En efecto, los principales problemas del país son la ausencia de una verdadera competencia política y la falta de confianza del público en los políticos rusos, porque socavan el Estado de derecho, permiten a los grupos de interés “capturar” las instituciones estatales y fomentan la corrupción, que en conjunto han conducido a la fuga de capitales y de cerebros. 
Así pues, el creciente apoyo a Navalny en Moscú es una buena noticia no solo para los ciudadanos rusos, sino también para aquellos que invierten en Rusia. 
Sin duda, hay todavía muchas razones para inquietarse. 
Indiscutiblemente, Navalny no es perfecto, y aunque puede que las elecciones de Moscú sean competitivas respecto de los propios estándares rusos, siguen siendo demasiado injustas en términos de acceso a los medios, financiamiento y el hecho de la intimidación de los votantes. 
Putin y el partido gobernante no ganaron la mayoría en las elecciones de la Duma en Moscú en 2011 o las elecciones presidenciales de 2012, pero parecen estar seguros de la victoria en la ciudad en esta ocasión. 
Además, la condena de cinco años de prisión para Navalny sigue vigente, hasta que se resuelva un recurso, cuyo resultado es altamente incierto. 
Aunque lo que estamos observando en Moscú rebasa las expectativas de cualquiera. 
Gane o pierda, la campaña de Navalny tendrá un impacto duradero. 

¿Puede Navalny salvar a Rusia? 
MOSCÚ – En 1811, en un ejercicio de reflexión sobre la posibilidad –o más bien, la imposibilidad– de que algún día Rusia tuviera una transformación al estilo occidental, el diplomático y filósofo opositor de la Ilustración, Joseph de Maistre, escribió la famosa frase, “toda nación tiene el gobierno que se merece.” 
Catorce años después, la revuelta decembrista –un movimiento de poetas y oficiales del ejército para derrocar al Zar Nicholas I y establecer una monarquía constitucional– parecía refutar el argumento de de Maistre. 
Con todo, la revuelta fue reprimida y los miembros del movimiento decembrista fueron ejecutados o exiliados. 
Un oficial condenado pronunció: “no nos pueden colgar a todos.” 
El brutal siglo XX de Rusia, con su totalitarismo y gulags, contradijeron por poco a dicho oficial y a de Maistre. 
Nadie “merece” un gobierno tan monstruoso. 
Se estima que 20 millones de rusos perecieron bajo el régimen de Stalin, y el resto de la población estaba paralizada con el terror. 
El siglo XXI ha sido más amable con los rusos, al menos hasta ahora. 
Sin embargo, aunque no hay terror ni hambruna, muchas de las tácticas represivas del pasado han sido restablecidas por el mal gobierno de Vladimir Putin, ahora en su décimo cuarto año. 
Desde 2003, cuando el billonario y oligarca petrolero, Mikhail Khodorkovsky, fue arrestado por supuesto fraude y malversación de fondos –después de haberse atrevido a apoyar a los oponentes políticos de Putin– gran parte de la elite rusa se ha apaciguado. 
Ninguno de ellos quiere pudrirse en un campo de trabajo forzado como Khodorkovsky. 
En el gobierno de Putin, parece que la sentencia de de Maistre ha cobrado nueva vida. 
Así pues, en 2011 estallaron las manifestaciones masivas contra Putin y su partido de “maleantes y ladrones”, y Alexei Navalny, que acuñó el epíteto, se convirtió en la cara de la oposición rusa. 
Navalny es abogado anticorrupción, tiene 37 años y ha sido una piedra en el zapato para Putin desde entonces. 
Hace poco, anunció sus aspiraciones presidenciales, pero, mientras tanto, está intentando convertirse en Alcalde de Moscú (que se podría decir es el segundo puesto político más importante de Rusia). 
Ahora la campaña para alcalde está en pleno apogeo y las elecciones serán el 8 de septiembre, las primeras en Moscú en diez años, pues Putin ha estado nombrando en el país prácticamente a sus fieles seguidores como alcaldes y gobernadores. 
El actual Alcalde, Sergey Sobyanin, tiene el respaldo total de la maquinaria política-mediática del Kremlin, y rebasa el 90% de aprobación en las recientes encuestas de opinión. 
Sin embargo, el porcentaje de apoyo para Navalny no es mucho menor, pues es de 80% y lo ha logrado todo por él mismo. 
La candidatura de Navalny recientemente recibió un impulso cuando se convirtió en criminal convicto, luego de un juicio parecido al de Khodorkovsky en términos de la manipulación política flagrante. 
A Navalny se le acusó de fraude y recibió una sentencia de cinco años de prisión por supuesta malversación fondos en la empresa provincial maderera, Kirovles. 
No obstante, en un giro inesperado, mientras esperaba el resultado de la apelación a su sentencia interpuesta el día anterior, Navalny fue liberado. 
Se dice que esto sucedió porque sus seguidores inmediatamente tomaron las calles. 
La respuesta posible es que Putin decidió dejarlo contender en las elecciones con la expectativa de que perdería. 
De ser el caso, Sobyanin, designado en 2010, ganaría la legitimidad que no ha tenido hasta ahora y el movimiento de oposición sería desacreditado en la capital, donde gracias a los residentes se encuentra la parte más importante de la base política de Navalny. 
Pero, y si Navalny resulta electo, ¿se conmutaría, postergaría o anularía su sentencia? 
Si va a prisión, ¿harán valer los moscovitas su elección? 
En un nuevo desafío a la máxima de de Maistre, casi 200 jóvenes empresarios superaron el miedo inspirado por la suerte de Khodorkovsky y donaron fondos para la campaña de Navalny. 
Treinta y siete de ellos firmaron lo que llamaron un nuevo “contrato social.” 
De acuerdo con su manifiesto “esperan” que Navalny defienda el Estado de derecho, fomente tribunales independientes y garantice que lo funcionarios verdaderamente rindan cuentas a la sociedad.” 
Están invirtiendo “en recursos de tipo financiero, organizacional y de reputación” en un hombre que se compromete a contratar asesores competentes y liberar a la ciudad –y en última instancia, al país– de la corrupción endémica y el abuso de poder. 
Gran parte de estos jóvenes empresarios han crecido en la “economía del conocimiento”. 
Incluye el inventor de un servicio de resguardo informático (cloud), el fundador de una empresa en línea de productos de lujo, el diseñador de nuevas tecnologías bancarias y el creador de una plataforma para una red social médica. 
Todos han tenido una buena educación y muchos tienen grados de negocios de universidades estadounidenses. 
Muchos de estos líderes de negocios habrían preferido estar fuera de la política; pero el pobre sistema educativo, el feudalismo, la homofobia oficial y otros problemas rusos enconados los han dejado sin alternativa. 
Además, el propio Putin se ha convertido en una vergüenza vulgar e insufrible. 
Sin duda, los partidarios de Navalny podrían emigrar cómodamente, pero entusiasmados por la campaña de su candidato, están dispuestos a esperar y ver si pueden hacer algo por cambiar las cosas. 
En efecto, Navalny se ha convertido en la única esperanza de política competitiva en Rusia. 
Al mismo tiempo, el nacionalismo no apologético de Navalny pone nerviosas a muchas personas. 
Además, si bien al principio los dirigentes rusos empiezan como reformadores, a menudo dejan de serlo. 
Boris Yeltsin empezó la década de los noventa como un demócrata decidido, pero acabó siendo un bufón corrupto y borracho, mientras que Putin al inicio juró establecer la ley y el orden en el caos posterior a la era Yeltsin. 
Así pues, la campaña para Alcalde de Moscú es un momento de verdad para Navalny, los líderes empresariales que invierten en su campaña, todos los moscovitas y tal vez para Rusia en conjunto. 
Como en la época del movimiento decembrista, cualquiera en Rusia puede sufrir por el poder de un gobierno arrogante, independientemente de la ideología política. 
El miedo y la apatía son más peligrosos que tomar cualquier postura. 
Sin embargo, la pregunta sigue en pie: ¿El 8 de septiembre podrán Navalny y sus partidarios cambiar la cultura política de miedo en Rusia o después de todo de Maistre tenía razón? 


El aprendizaje automático es una cuestión política 
WASHINGTON, DC – Alrededor del 1200 a. 
C., la dinastía Shang en China desarrolló un sistema fabril para la creación de miles de enormes recipientes de bronce destinados a usos domésticos y ceremoniales. 
En este temprano ejemplo de producción en masa, el proceso de fundido del bronce demandaba una complicada planificación y la coordinación de grandes grupos de trabajadores, que debían realizar una tarea distinta cada uno, en un orden exacto. 
Un proceso de igual complejidad se utilizó para la confección del famoso ejército de guerreros de terracota revelado mil años después por Qin Shi Huang, primer emperador de China. 
Según el Museo de Arte Asiático de San Francisco, las estatuas “se crearon mediante un sistema de producción en serie, precursor de futuros avances en la producción en masa y el comercio”. 
Algunos estudiosos han conjeturado que estas tempranas formas de tecnologías de trabajo regulado tuvieron un papel importante en la configuración de la sociedad china. 
Entre otras cosas, habrían predispuesto a las personas a aceptar estructuras burocráticas, una filosofía social con énfasis en lo jerárquico y la creencia de que hay una sola manera correcta de hacer las cosas. 
Cuando las fábricas industriales aparecieron en Europa en el siglo XIX, hasta críticos incondicionales del capitalismo como Friedrich Engels reconocieron que la producción en masa requería una autoridad centralizada, sin importar que el sistema económico fuera capitalista o socialista. 
En el siglo XX, teóricos como Langdon Winner extendieron esta línea de pensamiento a otras tecnologías. 
Winner pensaba que la bomba atómica, por ejemplo, debía considerarse un “artefacto inherentemente político” porque “sus propiedades letales exigen que sea controlada por una cadena centralizada y rígidamente jerárquica de comando”. 
Hoy podemos extender aún más esas ideas. 
Piénsese en los algoritmos de aprendizaje automático, la tecnología multipropósito más importante de la actualidad. 
Estos algoritmos, que imitan las capacidades cognitivas humanas usando datos tomados de la realidad, están cada vez más presentes en los entornos de trabajo. 
Pero para su plena capitalización, las organizaciones deben redefinir las tareas humanas como tareas predictivas, que son las que mejor se adaptan a las capacidades de los algoritmos. 
Un aspecto clave del aprendizaje automático es que su desempeño mejora conforme aumenta la cantidad de datos. 
Eso lleva a que su uso genere una presión tecnológica hacia convertir la información de las personas en datos registrables y utilizables. 
Como el sistema de producción en masa, los algoritmos son “inherentemente políticos”, porque su funcionalidad central demanda ciertas prácticas sociales y desalienta otras. 
En particular, los algoritmos de aprendizaje automático van en la dirección contraria al deseo de privacidad personal de los individuos. 
Un sistema basado en la disponibilidad pública de información sobre miembros individuales de la comunidad puede parecerle adecuado a comunitaristas como el sociólogo Amitai Etzioni, quien considera las limitaciones a la privacidad como un medio de hacer cumplir las normas sociales. 
Pero a diferencia de los comunitaristas, los algoritmos son indiferentes a esas normas. 
Su único objetivo es hacer mejores predicciones, y eso demanda la transformación de cada vez más áreas de la vida humana en conjuntos de datos pasibles de extracción y análisis. 
Además, la fuerza de un imperativo tecnológico que está convirtiendo a occidentales individualistas en comunitaristas por accidente también los vuelve más dependientes de una cultura meritocrática basada en evaluaciones algorítmicas. 
En el trabajo, en la escuela o incluso en las aplicaciones de citas, ya nos hemos acostumbrado a que herramientas impersonales evalúen nuestra aptitud y nos asignen posiciones en una jerarquía. 
Es verdad que la evaluación algorítmica no es algo nuevo. 
Hace una generación, estudiosos como Oscar H. Gandy advirtieron que nos estábamos convirtiendo en una sociedad donde a las personas se las califica y clasifica, y demandaron más responsabilidad y la corrección de los errores provocados por la tecnología. 
Pero a diferencia de los modernos algoritmos de aprendizaje automático, las viejas herramientas de evaluación se comprendían razonablemente bien. 
Tomaban decisiones sobre la base de factores normativos y empíricos pertinentes. 
Por ejemplo, no era ningún secreto que acumular deuda en la tarjeta de crédito podía perjudicar la calificación crediticia del titular. 
En cambio, las nuevas tecnologías de aprendizaje automático bucean las profundidades de grandes conjuntos de datos para hallar correlaciones que, pese a su poder predictivo, no se comprenden bien. 
En el lugar de trabajo, los algoritmos pueden hacer un seguimiento de las conversaciones de los empleados, del lugar donde almuerzan y de cuánto tiempo pasan con la computadora, el teléfono o en reuniones. 
Y con esos datos, el algoritmo elabora sofisticados modelos de productividad que superan con creces las intuiciones del sentido común. 
En una meritocracia algorítmica, aquello que los modelos exijan se convertirá en la nueva norma de la excelencia. 
Pero la tecnología no es un hado inexorable: nosotros le damos forma, antes de que ella nos lo haga a nosotros. 
Las empresas y los gobiernos pueden desarrollar y desplegar las tecnologías que quieran, según sus necesidades institucionales. 
Tenemos el poder de tender redes de privacidad en torno de áreas delicadas de la vida humana, para proteger a las personas contra usos nocivos de los datos, y exigir que en el uso de los algoritmos se busque un equilibrio entre la exactitud predictiva y otros valores tales como la equidad, la responsabilidad y la transparencia. 
Pero si seguimos el flujo natural de la lógica algorítmica, será inevitable el surgimiento de una cultura más meritocrática y comunitarista. 
Y esta transformación sostenida tendrá amplias repercusiones en las instituciones democráticas y las estructuras políticas. 
Como han señalado los sinólogos Daniel A. Bell y Zhang Weiwei, la principal alternativa política a las tradiciones liberal‑democráticas de Occidente son las instituciones comunitaristas chinas (cuya evolución aún continúa). 
En China, las decisiones colectivas no se legitiman por el consenso explícito de los ciudadanos, y por lo general la gente tiene menos derechos exigibles contra el gobierno, en particular en lo concerniente a la vigilancia. 
El papel de un ciudadano chino ordinario en la vida política se limita en gran medida a participar en las elecciones locales. 
En tanto, los dirigentes nacionales surgen de un proceso meritocrático y se consideran a sí mismos custodios del bienestar del pueblo. 
No es probable que las democracias liberales se transformen completamente en un sistema político de esa naturaleza. 
Pero si continúan las tendencias actuales en la cultura empresarial y de consumo, puede que pronto tengamos más en común con las tradiciones meritocráticas y comunitaristas chinas que con nuestra propia historia de individualismo y democracia liberal. 

Un puente entre sunitas y chiitas está demasiado lejos 
BAGDAD – La reciente elección parlamentaria de Irak, la primera desde que las tropas estadounidenses se retiraron del país en 2011, se llevó a cabo en medio de una creciente ola de violencia que rápidamente está alcanzando los niveles experimentados durante la insurgencia de 2005-2007. 
¿El nuevo gobierno puede acaso restablecer el orden y abordar los muchos y enormes desafíos que enfrenta Irak? 
Los desafíos son, por cierto, de proporciones gigantescas. 
Las autoridades deben resolver cuestiones constitucionales fundamentales (como si Irak debería ser un estado federal o una confederación), reconstruir la sociedad civil, reformar las instituciones del Estado, volver a poner la economía en forma y terminar con el derroche y la corrupción en el sector petrolero. 
Sin embargo, quizás el desafío más difícil de resolver sea el de zanjar la brecha sectaria entre los ciudadanos chiitas y sunitas del país. 
Estas fisuras se reflejan en otros países árabes (como Siria, Líbano, los países del Golfo y Yemen) y, cada vez más, en el mundo musulmán más amplio (incluyendo Pakistán, Malasia e Indonesia). 
¿Se trata de una aberración histórica o las dos sectas más grandes del Islam están condenadas a una hostilidad mutua perpetua? 
Por cierto, ha habido períodos en los que las dos comunidades convivieron de manera pacífica. 
Pero lo que importa hoy es que los chiitas y los sunitas se relacionan con su pasado de manera diferente, y que esta memoria histórica se puede distorsionar -e inclusive inventar- para generar desconfianza y odio. 
El derrocamiento de la primera dinastía musulmana, los Umayyad, incondicionalmente anti-chiitas, en el año 750, a manos de los Abbasid, cuyo linaje se remontaba al tío del profeta Mahoma, generó esperanzas, aunque de corto aliento, de un reacercamiento chiita-sunita. 
Los 500 años de reinado de los Abbasid que vinieron después ofrecen muchas ilustraciones valiosas de cómo estas dos comunidades posteriormente se relacionaron entre sí. 
En particular, hay mucho que aprender de los diferentes legados del califa al-Nasir (1180-1225) y del último califa Abbasid, al-Musta’sim (1242-1258). 
El reinado de al-Nasir -que veía a los chiitas como una parte intrínseca de la comunidad islámica y buscaba tratar a todos sus súbditos de la misma manera- se caracterizó por una marcada disminución de las tensiones sectarias. 
Por el contrario, los enfrentamientos entre sunitas y chiitas -que incluyeron asesinatos, incendios provocados y otros tipos de violencia- fueron comunes durante el régimen de al-Musta’sim. 
Estos ejemplos demuestran la importancia de un buen liderazgo cuando las comunidades que tienen diferentes reclamos respecto de la verdad son objeto de la misma autoridad política -especialmente cuando estas comunidades buscan garantizar que su supervivencia no se vea amenazada. 
Los actuales líderes políticos de Irak tienen que aprender de este pasado y asegurar que ninguna de las comunidades del país tenga que lidiar con la marginación o la discriminación -una lección que es aplicable a todo el mundo musulmán-. 
En Pakistán, por ejemplo, se producen asesinatos sectarios casi a diario; en Malasia, la pequeña población chiita es vista como una amenaza existencial; y el lenguaje incendiario domina el discurso sobre las sectas rivales en círculos wahabíes en Arabia Saudita y otras partes. 
La política y las luchas de poder explican gran parte de la violencia y la desconfianza. 
El miedo de una hegemonía liderada por Irán, por ejemplo, centró la atención de los líderes del Golfo en la lealtad de su población chiita. 
Los partidos políticos de Malasia utilizan el ánimo anti-chiita para diseminar el miedo, lo que los ayuda a atraer votos y consolidar el poder. 
Siria y sus aliados regionales están decididos a proteger un nuevo equilibrio regional de poder que viró a su favor luego de la invasión de Irak liderada por Estados Unidos. 
Sin embargo, el cálculo político no puede ser la explicación de todo. 
La caída de Saddam Hussein en 2003 ofrece un buen ejemplo de cómo un acontecimiento político, visto a través de una lente sectaria, se puede interpretar de manera diferente. 
La destrucción norteamericana del estado iraquí trabajo aparejado un nuevo orden precario que intentó rectificar años de dominio sunita favoreciendo a los chiitas. 
No obstante, el shock de una repentina pérdida de poder sunita generó un discurso, ampliamente compartido en el mundo musulmán, según el cual los chiitas son culpables de conspiración en la ocupación estadounidense del país -una visión reforzada por los acontecimientos en Siria. 
Según esta hipótesis, los chiitas no hicieron más que recuperar su papel "histórico" de destructores y de quinto columnistas. 
¿No fue acaso cierto, se dice, que los chiitas también conspiraron con los mongoles en la caída de Bagdad en 1258, lo que culminó con la muerte del último califa Abbasid y la destrucción del Imperio Abbasid, el "estado universal" de los musulmanes? 
Varios historiadores musulmanes medievales apuntaron al papel del visir chiita Ibn al-‘Alqami, con el argumento de que complotó con los mongoles para derrocar al califato. 
La historia de al-‘Alqami, que alguna vez fue patrimonio de un puñado de académicos, hoy juega un papel prominente en las disputas entre sunitas y chiitas actuales. 
De hecho, "Alaqima", la forma plural del nombre árabe "Alqami", hoy se aplica a los chiitas como sinónimo de traición. 
Los foros en los medios sociales están atiborrados de polémica sobre el papel chiita a la hora de ayudar a los invasores mongoles y norteamericanos. 
Muchos incluso sostienen que los chiitas de Irak son descendientes de al-‘Alqami, y que Nouri al-Maliki, el primer ministro iraquí, es su encarnación moderna. 
Estas diatribas reflejan la memoria histórica polarizada de los iraquíes. 
A pesar de la amplia evidencia histórica de relaciones intercomunales pacíficas, mucha gente -ya sea por simple ignorancia de la historia o por la necesidad de aseverar la supremacía de una versión de la verdad- prefiere consagrar las narrativas de traición y delación que perpetúan el odio. 
Más importante aún, la situación actual refleja una falta de sensatez, responsabilidad y decencia elemental de parte de los líderes políticos y religiosos, que prefieren alimentar, en lugar de aplacar, las luchas intercomunales. 
Tristemente, la intolerancia se ha convertido en una condición generalizada. 
Se sabe muy poco sobre las creencias y la historia de las otras comunidades, y lo poco que se conoce se ha visto superado por el odio sectario y su retórica ponzoñosa. 
Mientras sunitas y chiitas se nieguen a pensar en su pasado en conjunto, es difícil prever un futuro tranquilo en conjunto. 
Y si los líderes políticos y religiosos no pueden o no quieren buscar una adaptación, quedará en manos de individuos, grupos e instituciones de la sociedad civil con una mentalidad semejante la tarea de reconstruir el respeto mutuo y encontrar maneras de cooperar. 

¿Todos para un impuesto y un impuesto para todos? 
CAMBRIDGE – Cuando estalle la próxima crisis financiera global a plena escala, no permitamos que se diga que el Fondo Monetario Internacional nunca se preocupó por prevenirla. 
Recientemente, el FMI propuso un nuevo impuesto global a las instituciones financieras en relación aproximada a su tamaño, así como un impuesto a las ganancias y bonificaciones de los bancos. 
La propuesta del Fondo ha sido recibida con un desdén y un escarnio predecibles por parte de la industria financiera. 
Más interesantes y significativas son las opiniones encontradas de los presidentes y ministros de Finanzas del G-20. 
Los gobiernos en el epicentro de la reciente crisis financiera, especialmente Estados Unidos y el Reino Unido, se muestran absolutamente entusiastas, particularmente respecto del impuesto en proporción al tamaño. 
Después de todo, ellos quieren implementarlo de cualquier manera. 
Los países que no experimentaron los recientes colapsos bancarios, como Canadá, Australia, China, Brasil e India, no están tan entusiasmados. 
¿Por qué deberían cambiar los sistemas que resultaron ser tan resistentes? 
Es muy fácil criticar los puntos específicos del plan del FMI. 
Pero el diagnóstico más general que hace el FMI del problema es muy atinado. 
Los sistemas financieros están inflados por garantías implícitas de los contribuyentes, que les permiten a los bancos, especialmente a los grandes, pedir dinero prestado a tasas de interés que no reflejan plenamente los riesgos que asumen en busca de ganancias sobredimensionadas. 
Dado que el riesgo luego se transfiere a los contribuyentes, imponer impuestos a las compañías financieras en proporción a sus empréstitos es una manera sencilla de garantizar cierta justicia. 
“¿Qué riesgos?”, quieren saber las compañías financieras. 
El costo promedio de los rescates fue “apenas” unos pocos puntos porcentuales del PBI. 
Y la crisis fue un acontecimiento único en medio siglo. 
El FMI correctamente señala que estas argumentaciones son ridículas. 
Durante la crisis, los contribuyentes respondieron por casi una cuarta parte del ingreso nacional. 
Tal vez la próxima crisis no resulte tan “bien”, y las pérdidas que soporte la población sean asombrosas. 
Incluso con el “éxito” de los rescates, los países sufrieron pérdidas de producción masivas debido a las recesiones y a un crecimiento sostenido por debajo de lo normal. 
Sin embargo, si bien la regulación debe ocuparse de los balances sobredimensionados de los bancos que estuvieron en el origen de la crisis, el FMI está en lo cierto al no concentrarse excesivamente en reparar el problema de los bancos “demasiado grandes para quebrar”. 
Una cantidad sorprendente de expertos parece pensar que si se pudieran dividir los grandes bancos, los gobiernos serían mucho más resistentes a los rescates y todo el problema del “riesgo moral” se acabaría. 
Esa lógica es dudosa, en vista de cuántas crisis similares han afectado a sistemas sumamente diferentes a lo largo de los siglos. 
Una crisis sistémica que afecte simultáneamente a una gran cantidad de bancos medianos ejercería igual presión para que los gobiernos rescaten al sistema que una crisis que afecte a un par de bancos grandes. 
Hay ideas demasiado complejas flotando en el ambiente que parecen buenas en papel, pero que podrían resultar profundamente erróneas en una crisis importante. 
Cualquier solución sólida puede ser razonablemente fácil de entender e implementar. 
La propuesta del FMI parece pasar estas pruebas. 
Por el contrario, algunos especialistas en finanzas están a favor de obligar a los bancos a depender mucho más de deuda “contingente” que se pueda convertir por la fuerza a acciones (posiblemente sin valor) en caso de un colapso a nivel de todo el sistema. 
Ahora bien, cómo se puede implementar esta forma de “quiebra pre-empaquetada” en un mundo de sistemas legales, políticos y bancarios tan diferentes es algo que resulta poco claro. 
La historia financiera está plagada de dispositivos de red de seguridad que no habían sido sometidos a prueba y que en una crisis fallaron. 
Mejor controlar el crecimiento del sistema. 
La postura del FMI, en cambio, no es tan sólida cuando piensa que su sistema de un impuesto global único para todos de alguna manera nivelará el campo de juego internacionalmente. 
No lo hará. 
Los países que hoy tienen sistemas regulatorios financieros sólidos ya están “gravando” de manera efectiva a sus compañías financieras más que, digamos, Estados Unidos y el Reino Unido, donde la regulación financiera es casi mínima. 
Estados Unidos y el Reino Unido no quieren debilitar su ventaja competitiva gravando a los bancos mientras que otros países no lo hacen. 
Pero es en sus sistemas donde existe la necesidad mayor y más urgente de frenos y contrapesos más fuertes. 
No lleguemos tan lejos a la hora de defender a los países “renuentes” que rechazan la propuesta del FMI. 
Estos países necesitan admitir que si Estados Unidos y el Reino Unido implementan reformas aunque más no fueran modestas, una buena cuota de capital fluirá a otra parte, abrumando potencialmente los sistemas regulatorios que parecían funcionar bien hasta ahora. 
¿Y qué pasa con el segundo impuesto propuesto por el FMI, a las ganancias y bonificaciones de los bancos? 
Un impuesto de esas características es políticamente atractivo, pero en definitiva tiene poco sentido –excepto, tal vez, en un año de crisis en que los subsidios bancarios son absolutamente transparentes-. 
Sería preferible mejorar directamente la regulación del mercado financiero y dejar que los sistemas tributarios nacionales se ocupen del ingreso de los bancos como el de cualquier otra industria. 
El primer esfuerzo del FMI a la hora de prescribir una cura puede tener defectos, pero su diagnóstico de un sector financiero inflado por el riesgo moral es a las claras acertado. 
Esperemos que cuando los líderes del G-20 se reúnan más avanzado este año decidan tomarse en serio el problema en lugar de demorar una discusión durante una década o dos hasta que caiga sobre nosotros la próxima crisis. 

La tierra de los hombres 
NUEVA DELHI – En la colección de cuentos Hombres sin mujeres, Ernest Hemingway estudia las tensas relaciones entre los géneros. 
En uno de los relatos más conmovedores, un joven convence a su pareja de abortar, pues considera que su hijo nonato será un obstáculo para su posición. 
La mujer acaba por ceder. 
Ese cuento, publicado hace más de 80 años, sigue siendo pertinente en la India actual, donde los fetos femeninos corren serios riesgos. 
Según el censo de 2011, el coeficiente de género infantil del país cayó de 927 a 914 niñas por 1000 niños, el nivel más bajo en 60 años. 
Los coeficientes en los estados del norte son particularmente alarmantes: únicamente Himachal Pradesh tiene un coeficiente de niñas por niños superior a 900. 
Pese a que son ilegales, en toda la India se utilizan análisis de ultrasonido para determinar el sexo con el fin de abortar grandes cantidades de fetos femeninos sanos. 
Pero también hay graves preocupaciones sobre las operaciones legales. 
La genitoplastia –una operación para cambiar el sexo de niñas recién nacidas—es un negocio muy preocupante que está en pleno crecimiento. 
Esto sólo se puede describir con un término: genericidio. 
Si no se controla, en la próxima generación de la India habrá una grave escasez de mujeres. 
Las parejas indias tienen una fuerte predilección cultural, que raya en la obsesión, por los hijos varones –a pesar de los grandes avances en términos de educación y empleo que han hecho las mujeres en las últimas décadas. 
La educación y la riqueza no tienen nada que ver –de hecho, algunas de las zonas más afectadas están en las ciudades más ricas de la India. 
Por desconcertante que parezca, las verdaderas culpables pueden ser la cultura y la tradición del país. 
Los gastos y presiones del sistema de dotes y el hecho de que en la mayoría de las familias sólo los hijos heredan riqueza y propiedades contribuyen a este favoritismo. 
También es importante que los hijos normalmente viven con sus padres incluso después de casarse y se hacen cargo de ellos cuando envejecen. 
Las hijas, que viven en casa de sus esposos después del matrimonio, son consideradas amanat –la propiedad de otros. 
En resumen, los hijos representan ingresos y las hijas gastos. 
En los viejos tiempos, cuando las familias solían tener entre 5 y 10 hijos, esto no era tan importante. 
El número de hijos e hijas a menudo se equilibraba. 
Sin embargo, en las familias más pequeñas de hoy, el que los hijos sean dos varones o dos niñas influye en todo, desde la planificación financiera hasta los preparativos para la vejez. 
Muchos dicen que las mujeres indias deberían imponerse a sus familias y negarse a abortar cuando el feto sea femenino. 
Pero las mujeres indias también quieren hijos varones. 
A diferencia del personaje de Hemingway, a menudo están más que dispuestas a abortar una niña e intentar tener un niño. 
El novelista Salman Rushdie alguna vez planteó la siguiente pregunta a quienes apoyan el derecho al aborto: “¿Qué se debe hacer cuando una mujer utiliza el poder que tiene sobre su propio cuerpo para discriminar a los fetos femeninos?” 
Esto plantea otras preguntas relacionadas con las consecuencias de una escasez importante de niñas. 
¿Se valorará más a las mujeres? 
¿O acaso el exceso de hombres dará lugar a un aumento del tráfico de novias, de la violencia sexual y de los suicidios femeninos? 
El historiador británico Niall Ferguson cita a académicos que atribuyen la expansión imperialista del Japón posterior a 1914 a un exceso de hombres jóvenes y que vinculan el aumento del extremismo islámico a un exceso de jóvenes islamistas. 
“Tal vez las futuras generaciones de hombres asiáticos encontrarán un desahogo inofensivo a sus inevitables frustraciones, como los deportes de equipo o los videojuegos, pero lo dudo”, escribe. 
Nos dice que no debemos sorprendernos si en la próxima generación “el nacionalismo estridente da lugar al militarismo machista o incluso al imperialismo”. 
Desafortunadamente no hay una solución instantánea. 
Para salvar a nuestras niñas será necesario modificar radicalmente algunos de los arreglos, tradiciones y actitudes familiares de la sociedad india, y no hay una forma fácil de lograrlo. 
La legislación por sí sola no funcionará, puesto que la tradición es una ley en sí misma. 
Por ejemplo, las leyes religiosas hindúes permiten que una mujer reclame una parte igual de la riqueza de sus padres, pero pocas ejercen ese derecho. 
Culturalmente sienten que no tienen un derecho igual a las propiedades de sus padres. 
Sin embargo, en la India sí se necesitan leyes nuevas –directas y aplicables—que repriman las prácticas culturales que sostienen tradiciones destructivas. 
Por ejemplo, podría establecerse un límite a los gastos matrimoniales –que es normalmente el mayor gasto que hace un padre por su hija. 
Con una limitación de los gastos matrimoniales, la compensaría de otro modo –quizá con una mayor herencia. 
Gradualmente esto se convertiría en la norma y las tradiciones se ajustarían a ella en consecuencia (es interesante que el estado de Kerala, en el que la herencia es por línea materna, el coeficiente de género y las tasas de alfabetismo están entre las más equitativas de la India). 
Algunas personas proponen medidas más radicales, como una intervención directa en la que el Estado otorgue beneficios a las familias que tengan más niñas. 
Tal vez las autoridades podrían también penalizar a las familias con niños, al menos temporalmente. 
La India se ve a sí misma como una mujer– Bharat Mata, o Madre India. 
Resulta irónico, entonces, que a menos que se hagan cambios profundos pronto, la Madre India podría ser la única mujer que quede en el país. 

¿Sin novedad en el frente burundés? 
Como sus vecinos Congo y Ruanda, Burundi es un país marcado por la guerra. 
Sur problemas no han concitado la atención mundial en los últimos años, probablemente debido a que los rebeldes de Burundi no han caído en el atroz salvajismo que se ha visto en sus vecinos. 
Pero, a diferencia de ellos, este año puede convertirse en una encrucijada decisiva para Burundi. 
Gracias a los acuerdos entre los rebeldes y el gobierno, a cuya intermediación contribuyeron Nelson Mandela y el vicepresidente sudafricano, Jacob Zuma, Burundi ahora puede alejarse definitivamente de las luchas civiles o arriesgarse a volver a la política del machete que, por más de una década, ha asolado la región de los Grandes Lagos de África. 
Desde su independencia de Bélgica en 1962, Burundi ha sufrido cinco episodios de una misma guerra civil. 
Cerca de 600.000 personas han sido asesinadas y cientos de miles se han convertido en refugiados. 
Muchos describen la guerra como el resultado del odio entre la mayoría hutu y la minoría tutsi. 
Pero esto no explica por qué estos grupos supuestamente se odian tanto. 
La homogeneidad cultural y lingüística de Burundi, poco común en África, desmiente la visión simplista de que los hutu y los tutsi luchan porque son muy diferentes. 
De hecho, la mayoría de los países son mucho más heterogéneos que Burundi pero nunca han caído en una guerra étnica. 
Para comprender la dinámica del conflicto en Burundi, necesitamos examinar tres causas básicas. 
La primera de ellas es el legado de la colonización. 
En las décadas de 1920 y 1930, las autoridades belgas aplicaron políticas que definieron a la población según líneas étnicas y favorecieron a los tutsi con la deliberada (y exitosa) intención de dividir a la sociedad y avivar el resentimiento entre los líderes hutu. 
En segundo lugar, la sangrienta revolución de 1959 en Ruanda, un país que refleja la estructura social y étnica de Burundi, indujo a los tutsi de Burundi a aferrarse aún más al poder. 
Al mismo tiempo, los hutu de Burundi vieron a Ruanda como a un modelo a seguir y creyeron que su mayoría étnica les garantizaría el control de facto del país. 
Tercero, los sucesivos gobiernos aumentaron la división étnica a través de administraciones catastróficamente predatorias. 
Una pequeña elite de tutsis de la provincia de Bururi, al sudeste del país, controló todas las instituciones, explotándolas al máximo. 
El ejército suprimió con brutalidad toda oposición al gobierno de los Bururi. 
No es de sorprender, entonces, que millones de burundeses no se sintieran representados y que muchos recurrieran a la violencia. 
En octubre de 1993, Melchior Ndadaye fue asesinado por miembros del ejército. Ndadave fue el primer presidente civil, hutu, no procedente de Bururi, y electo democráticamente. 
Su muerte generó una sangrienta reacción por parte de los hutu. El asesinato de un presidente no necesariamente tiene que causar una Guerra civil, pero en Burundi el intento de golpe de estado tuvo como consecuencia una masacre a gran escala de civiles tutsi por parte de los hutu. 
Temiendo las represalias del ejército dominado por los tutsi, masas de hutus huyeron del país mientras los rebeldes armados se enfrentaban al ejército. 
Por primera vez, el ejército no pudo sofocar la rebelión. 
Como resultado, el gobierno dominado por los tutsis inició negociaciones con los líderes hutu, lo que condujo a la firma de un acuerdo político en agosto de 2000. 
Pero el acuerdo tenía un defecto importante: la ausencia de un cese de hostilidades. 
La violencia sólo terminó en 2003, cuando el principal grupo rebelde, las Forces pour la défense de la démocratie (FDD), llegó a un acuerdo político y militar con el gobierno. 
En la actualidad, sólo hay inseguridad en el área alrededor de Bujumbura, la capital, donde las Forces Nationales de libération, un pequeño grupo radical, continúa luchando. 
Hay fuertes señales de que incluso este grupo está buscando negociar. 
Estos avances se lograron gracias a la dedicada mediación de Mandela y Zuma. 
Los presidentes de Uganda y Tanzania, y la comunidad internacional en general, también contribuyeron. 
(Burundi es un país que depende de la ayuda internacional, de modo que los donantes tienen una influencia considerable para modificar la conducta de sus gobernantes.) 
La pregunta ahora es si cada parte cumplirá sus compromisos. 
¿Qué garantía hay de que los grupos rebeldes se desmovilizarán completamente? 
¿Por qué los rebeldes deberían creer que el gobierno cumplirá sus compromisos una vez que ya no representen una amenaza? 
Pareciera que ninguno de los bandos se puede comprometer, de un modo creíble, a la paz. 
Los donantes de Burundi deben trabajar en conjunto con los líderes africanos para asegurarse de que se implementen los acuerdos. 
Todos están de acuerdo en que las recientes promesas de $1 mil millones en ayuda son un signo de que los donantes están listos para mostrarle a los burundeses que la paz tiene dividendos. 
Pero la ayuda contribuirá a la paz sólo si se usa cuidadosamente. 
Se debe distribuir a los necesitados más que favorecer a la elite, una tendencia común en el pasado. 
Sin embargo, sería peligroso compensar los desequilibrios del pasado meramente a expensas de los beneficiarios tradicionales, especialmente porque siguen conservando un poder suficiente como para descarrilar el proceso de paz. 
Es estimulante observar que, hasta ahora, los líderes de Burundi se las han arreglado para integrar a los líderes de la oposición y los grupos rebeldes en las instituciones políticas y militares sin despedir a quienes ya estaban en sus cargos. 
El peligro es que aplicar este enfoque de manera rigurosa inevitablemente tendrá como consecuencia unos servicios públicos y un ejército sobredimensionados. 
Pero aunque en Occidente esté de moda reducir el tamaño del gobierno, no es éste el momento de recortar el sector estatal de Burundi. 
Por una vez, el sobreempleo está políticamente justificado. 
La comunidad internacional debe comprender que los beneficios políticos de no ganarse la antipatía de la vieja elite, al tiempo que se ofrecen nuevas oportunidades a los grupos tradicionalmente excluidos, son superiores a los costos financieros. 
Burundi necesitará aún más generosidad de sus donantes para transformar las oportunidades políticas de hoy en una paz sostenible. 

Todos los caminos del estímulo conducen a China 
BEIJING – Ahora que los "retoños verdes" de la recuperación se marchitaron, el debate sobre el estímulo fiscal regresó para vengarse. 
En Estados Unidos, quienes argumentan a favor de otro paquete de estímulo observan que siempre fue un pensamiento ilusorio creer que un paquete de 787.000 millones de dólares podía compensar una caída de 3 billones de dólares en el gasto privado. 
Pero el desempleo aumentó incluso más rápido, y más, de lo esperado. 
Combinemos esto con la continua caída de los precios de la vivienda, y es entendible que el gasto de los consumidores se mantenga deprimido. 
Los bancos, después de haber sido recapitalizados sólo lo necesario para mantenerlos a flote, todavía tienen balances débiles. 
Su consiguiente rechazo a prestar dinero restringe la inversión. 
Mientras tanto, los gobiernos estatales, al ver que los ingresos cayeron como resultado de menores ingresos tributarios el año pasado, están aplicando recortes como locos. 
Si había un argumento a favor de un estímulo adicional allá por febrero, ese argumento hoy es incluso más fuerte. 
Pero el argumento en contra de un estímulo adicional también es fuerte. 
El déficit federal de Estados Unidos representa un alarmante 12% del PBI, y la deuda pública como un porcentaje del ingreso nacional ya se proyecta al doble, al 80% del PBI. 
La idea de que Estados Unidos puede salir de su carga de deuda, como lo hicieron Finlandia y Suecia después de sus crisis financieras en los años 1990, parece poco realista. 
Frente a todo esto, un mayor gasto deficitario no hará más que avivar los temores de mayores impuestos y más inflación en el futuro. 
También alentará el resurgimiento de desequilibrios globales. 
Y no tranquilizará a los consumidores o inversores. 
La economía puede tener dos argumentos posibles, pero la política apunta en una sola dirección. 
El Congreso de Estados Unidos no tiene el estómago para otro paquete de estímulo. 
Ya enfrentó una intensa crítica por no haber podido poner en orden la casa fiscal del país. 
La lentitud con la que se desarrolló el primer estímulo, y el hecho de que incluso pasará más tiempo antes de que se sientan sus plenos efectos, le da más de comer a las fieras. 
La desilusión frente a los efectos del TARP ya destruyó el respaldo popular -y parlamentario- a que se invierta más dinero público en recapitalizar a los bancos. 
De modo que, incluso los que encuentran convincente la lógica económica de los argumentos a favor del activismo fiscal deben reconocer que los políticos no muestran su apoyo. 
Un segundo estímulo simplemente no está en las cartas. 
Si va a haber una mayor demanda agregada, se puede generar en un solo lugar. 
Ese lugar no es ni Europa ni Japón, donde las deudas son aún mayores que en Estados Unidos -y las precondiciones demográficas para pagarlas, menos favorables-. 
Más bien, son los mercados emergentes como China. 
El problema es que China ya hizo mucho para estimular la demanda interna, tanto a través del gasto gubernamental como obligando a sus bancos a prestar. 
En consecuencia, su mercado accionario perdió sustancia, y está experimentando un alarmante boom de la propiedad. 
En el transcurso de mayo, los precios de las propiedades subieron el 18% en un año. 
Es comprensible que las autoridades chinas teman un problema de burbuja. 
La manera obvia de cuadrar este círculo es invertir más en importaciones. 
China puede comprar más maquinaria industrial, equipamientos de transporte y material para la fabricación de acero, que están entre sus principales importaciones de Estados Unidos. 
Direccionar el gasto hacia las importaciones de bienes de capital evitaría un recalentamiento de los propios mercados de China, alentaría la capacidad productiva de la economía (y, en consecuencia, su capacidad para crecer en el futuro) y sustentaría la demanda de productos norteamericanos, europeos y japoneses justo cuando ese sostén se necesita más. 
Esta estrategia conlleva riesgos. 
Permitir que el renminbi se aprecie como una forma de fomentar las importaciones también puede desalentar las exportaciones, el motor tradicional del crecimiento chino. 
Y bajar las barreras administrativas a las importaciones puede redireccionar más gasto hacia bienes extranjeros de lo que las autoridades pretenden. 
Pero estos son riesgos que vale la pena correr si China habla en serio sobre asumir un papel de liderazgo global. 
La pregunta es qué obtendrá China a cambio. 
Y la respuesta nos remonta al punto de partida; es decir, la política fiscal norteamericana. 
A China le preocupa que su inversión de más de 1 billón de dólares en títulos del Tesoro de Estados Unidos pierda su valor. 
Quiere un reaseguro de que Estados Unidos respaldará sus deudas. 
Por lo tanto quiere ver un programa creíble para equilibrar el presupuesto norteamericano una vez que termine la recesión. 
Y, a pesar del tono amenazador, la administración Obama todavía tiene que ofrecer un mapa de ruta creíble para la consolidación fiscal. 
El hacerlo tranquilizaría a los contribuyentes norteamericanos preocupados por los déficits actuales. 
Igualmente importante, tranquilizaría a los estrategas políticos chinos. 
Vivimos en un mundo multipolar donde ni Estados Unidos ni China son lo suficientemente grandes como para ejercer por sí solos un liderazgo económico global. 
Para China, liderazgo significa asumir riesgos adicionales. 
Pero para que esto sea tolerable, Estados Unidos necesita aliviar a China de los riesgos existentes. 
Sólo trabajando juntos los dos países pueden liderar la economía mundial y sacarla de su abatimiento actual. 

Todos los hijos de la Reina 
NUEVA YORK - ¿Le quedan aspectos positivos a la monarquía (la monarquía constitucional, no el tipo despótico)? 
Los argumentos contra la permanencia de reyes y reinas son en su mayoría bastante racionales. 
No es razonable en esta era democrática dar un trato especial a personas específicas únicamente debido a su cuna. 
¿Realmente se supone que debemos admirar y amar las monarquías modernas, como la Casa Británica de Windsor, más aún hoy en día, sólo porque una nueva princesa ha sido seleccionada de entre la clase media? 
Monarquía tiene un efecto infantilizante. 
Prueba de ello es cómo personas adultas, normalmente razonables y de buen juicio, se reducen a sonreír nerviosa y aduladoramente cuando se les concede el privilegio de tocar una mano de la realeza. 
En las grandes muestras de fasto monárquico, como la boda real en Londres, millones quedaron fascinados por sueños, como de niños, de una boda de "cuento de hadas". 
La mística de una inmensa riqueza, un nacimiento de sangre azul y gran exclusividad se ve alimentada por los medios de comunicación globales que promueven estos ritos. 
Ahora bien, uno podría argumentar que la digna pompa de la Reina Isabel II es preferible a la grandiosidad de mal gusto de Silvio Berlusconi, Madonna o Cristiano Ronaldo. 
De hecho, la monarquía británica, sobre todo, se ha reinventado a sí misma mediante la adopción de muchas de las características más vulgares del moderno mundo del espectáculo o la celebridad deportiva. 
Y a menudo los mundos de la realeza y la fama popular se superponen. 
Por ejemplo, David Beckham y Victoria, su esposa ex-estrella del pop, viven su propio sueño de realeza, imitando algunos de sus aspectos más llamativos. 
También fueron unos de los privilegiados invitados en la última boda real. 
Del mismo modo, si bien Gran Bretaña tiene muchos músicos destacados, el favorito de la corte real es Elton John . 
Infantil o no, existe un deseo común en los seres humanos por solazarse con los detalles de las vidas de reyes, reinas y otras estrellas fulgurantes. 
Llamar una extravagancia inútil las muestras de ostentación de estas personas es perder el punto: un mundo de sueños relucientes que debe permanecer totalmente fuera de nuestro alcance es precisamente lo que mucha gente quiere ver. 
Pero hay otro lado más oscuro de este deseo, que es el ansia de ver a los ídolos arrastrados por el barro de las sucias revistas de chismes, los tribunales de divorcio y demás. 
Es el lado vengativo de nuestra adulación, como si la humillación de adorar a los ídolos debiera equilibrarse con nuestro deleite por su caída. 
De hecho, obligar a las personas que nacen en familias reales, o a quienes se casan en ellas, a vivir en una pecera donde están en exhibición permanente, como actores y actrices de una eterna telenovela en que las relaciones humanas están distorsionados y sujetas a absurdas normas de protocolo, es una terrible forma de crueldad. 
La emperatriz japonesa actual y su nuera, ambas procedentes de familias no aristocráticas, han sufrido crisis nerviosas como consecuencia de ello. 
Del mismo modo, a menudo las estrellas de cine son víctimas del alcohol, las drogas y las crisis emocionales, pero al menos han elegido la vida en que viven. 
En general, no es así en el caso de los reyes y reinas. 
El Príncipe Carlos podría haber sido mucho más feliz como jardinero, pero eso nunca fue una opción para él. 
Una cosa que se puede decir de los monarcas es que proporcionan a las personas un sentido de continuidad que puede ser útil en tiempos de crisis o cambios radicales. 
El Rey de España dio estabilidad y continuidad tras el fin de la dictadura de Franco. 
Durante la Segunda Guerra Mundial, los monarcas europeos mantuvieron vivo un sentido de esperanza y unidad entre sus súbditos bajo la ocupación nazi. 
Pero hay algo más: las monarquías suelen ser populares entre las minorías. 
Los judíos fueron algunos de los súbditos más leales del emperador austro-húngaro. 
Francisco José I defendió a sus súbditos judíos cuando fueron amenazados por los antisemitas alemanes. 
Para él, todos eran iguales, ya fueran judíos, alemanes, checos o húngaros, dondequiera que vivieran, desde el más pequeño shtetl de Galitzia a las grandes capitales de Budapest o Viena. 
Esto daba cierta protección a las minorías en momentos de un creciente nacionalismo étnico. 
En este sentido, la monarquía es un poco como el Islam o la Iglesia Católica: se supone que todos los creyentes son iguales a los ojos de Dios, el Papa o el Emperador: de ahí que los pobres y los marginados se sientan protegidos por ellos. 
Esto podría explicar cierta animosidad populista de derechas contra la monarquía. 
El líder populista holandés Geert Wilders, por ejemplo, ha denunciado a la reina Beatriz en varias ocasiones como una elitista y multiculturalista de izquierdas. 
Al igual que la nueva ola de populistas en todo el mundo, Wilders promete recuperar su país para sus seguidores, detener la inmigración (especialmente de musulmanes) y hacer que Holanda vuelva a ser holandesa, sea lo que sea que ello signifique. 
Beatriz, al igual que Francisco José, se niega a hacer distinciones étnicas o religiosas entre sus súbditos. 
Eso es lo que quiere decir cuando predica la tolerancia y la comprensión mutuas. 
Para Wilders y sus partidarios, esto es una señal de debilidad ante los extranjeros y los musulmanes. 
La reina les parece casi anti-holandesa. 
Al igual que todas las familias reales europeas, los orígenes de la familia real holandesa son decididamente mixtos. 
La aparición de los reyes y reinas como representantes específicamente nacionales es un rasgo histórico relativamente reciente. 
Después de todo, los imperios incluían muchas naciones. 
Reina Victoria, cuya sangre era mayormente alemana, no se consideraba una monarca sólo de los británicos, sino también de los indios, malayos y muchos otros pueblos. 
Esta tradición aristocrática de estar por encima de las estrechas limitaciones del nacionalismo étnico puede ser el mejor argumento para aferrarse a la realeza un poco más. 
Ahora que muchos países europeos se han vuelto cada vez más variados en términos de etnicidad y cultura, la única forma de avanzar es aprender a vivir juntos. 
Si los monarcas pueden enseñar a sus súbditos a hacerlo, entonces demos al menos un saludo a los reyes y reinas restantes. 


Alternativas a la energía alternativa 
VIRGINIA BEACH - El problema de las fuentes de energía de largo plazo ha ido a la deriva hacia una crisis desde hace décadas. 
De hecho, las catástrofes en Japón finalmente podrían lograr lo que no pudieron décadas de conflicto en Oriente Próximo: obligar a los gobiernos a invertir en la investigación necesaria para desarrollar alternativas energéticas viables. 
La respuesta política inmediata al desastre japonés será realizar pequeños reajustes entre las fuentes de energía conocidas, incluidas la eólica y la solar. 
Sin embargo, las opciones actuales que muchos gobiernos desean abarcar no lograrán este cometido. 
Por ejemplo, la producción de los materiales utilizados para capturar y almacenar energía solar puede causar tantos daños al medio ambiente como los combustibles convencionales, y las tecnologías solar y eólica actuales no pueden satisfacer fácilmente las necesidades de grandes poblaciones. 
Por supuesto, los combustibles fósiles, principalmente carbón y gas natural, siguen siendo importantes, pero su extracción y uso están vinculados a la contaminación de las aguas subterráneas y emisiones de dióxido de carbono, especialmente en América del Norte y China. 
La tragedia en Japón nos recuerda que, si bien la energía nuclear no emite CO2, es tóxica de otras maneras. 
Si alguna vez hubo un momento para invertir de manera masiva en investigación de fuentes de energía de largo plazo, ese momento es hoy. 
Necesitamos algo a la escala del Proyecto Manhattan (que creó la bomba atómica) o el Programa Apolo (que puso al hombre en la luna). 
Ambas iniciativas se llevaron a cabo en un corto período de tiempo y a un precio relativamente bajo. 
En dólares actuales, cada una costó alrededor de 200 mil millones, una mera fracción de lo que Estados Unidos ha pagado por la guerra de Irak y menos que el costo que ha implicado el aumento de los precios del petróleo durante el año pasado. 
Tanto el Programa Apolo como el Proyecto Manhattan tenían características únicas. 
Cada uno reunió las mentes más agudas de una serie de países para hacer frente a una tarea. 
En ambas iniciativas había poco margen de tolerancia al fracaso, por lo que se tendió a confiar en la anterior generación de conocimientos científicos, ya que la tecnología resultante era más digna de confianza. 
Ninguna supuso un gran reto científico, sino más bien un inmenso problema de ingeniería. 
Aunque era necesaria la inventiva, se utilizaron métodos científicos existentes en el momento. 
Desafortunadamente, los gobiernos se centran ahora en un solo aspecto de este formato de inversión, en que la tecnología está casi lista para ser financiada. 
Pero esto da lugar a interminables esfuerzos para hacer menos problemáticos métodos que no son ideales. 
Necesitamos un elemento que cambie las reglas del juego, como el circuito integrado, la radio o la electricidad. 
Este cambio de paradigma requiere una inversión a la escala del Programa Apolo, pero en las ciencias básicas. 
Hay varios ejemplos del tipo de fenómenos que, con el beneficio de una nueva perspectiva, podrían dar lugar a fuentes de energía inesperadas. 
Por ejemplo, más allá de la luz solar de día, la Tierra es bombardeada por todo tipo de otras radiaciones procedentes de fuera de nuestro sistema solar. 
Entendemos algo de esto, pero aún falta comprender bien la mayor parte del material del universo y las fuerzas asociadas con él. 
Es muy probable que haya una fuente galáctica de energía que sea constante, ilimitada y se encuentre en nuestro cielo ahora mismo. 
Sin la investigación básica para ayudarnos a comprender estas fuerzas, su potencial se nos escapará. 
Un efecto aún más misterioso ocurre en la Tierra con los seres vivos. 
De acuerdo a las leyes generales de la física, todo tiende al desorden, en un proceso conocido como entropía. 
Menos sabido es por qué algunos agentes hacen lo contrario, tendiendo hacia el orden y la estructura. 
Las plantas, por ejemplo, interactúan con su medio ambiente para producir localmente sistemas ordenados, lo que tiene como resultado la creación de madera (y otros tipos de biomasa). 
Cuando quemamos madera, revertimos el proceso, deshaciendo el orden y produciendo energía. 
En este simple nivel entendemos cómo funciona la naturaleza. 
Pero en casos más complejos, en que los seres vivos colaboran para la construcción de sociedades o crear conocimiento, nuestros modelos científicos son insuficientes. 
Esto ha llevado a algunos científicos a comenzar a investigar nuevos modelos de energía desde la perspectiva de la "inteligencia e información", en los cuales el orden es equivalente a la información. 
Con una perspectiva fresca sobre el asunto podrían surgir nuevas posibilidades. 
Por ejemplo, consideremos el clatrato de metano, una piedra parecida al hielo que en la mayoría de los casos se crea de manera ordenada gracias a una compleja colaboración entre microbios. 
Los depósitos mundiales de clatrato de metano contienen más del doble de la cantidad de energía de todos los combustibles fósiles conocidos, y se puede quemar limpiamente. 
Si no se queman de forma controlada, la liberación de clatratos brutos a la atmósfera representaría una amenaza global para el clima, y en el pasado las liberaciones masivas han sido catastróficas. 
Sin embargo, una mejor comprensión del "flujo de información" biológica puede ayudarnos a utilizar el clatrato de metano de una manera que en realidad pueda contrarrestar el calentamiento global. 
No obstante, no se exploran soluciones como estas debido a que no están dentro de nuestro alcance inmediato, como lo estaban la bomba atómica y el aterrizaje en la luna. 
Por lo tanto, tal vez sea necesario un enfoque radicalmente nuevo para la investigación. 
Teniendo en cuenta los intereses comunes de la humanidad en nuevas fuentes de energía, parece que las mentes científicas más brillantes del mundo deberían colaborar para identificarlas. 
Un proyecto así florecería en una comunidad científica que esté madurando, en lugar de contar con métodos rígidos. 
Mientras que Japón, EE.UU. y Europa son competentes en la investigación de lo que es casi conocido, es más probable que la ciencia de vanguardia aparezcan en una economía hambrienta de recursos e infraestructura, como China. 
En lugar de un solo laboratorio, un programa así podría ser un emprendimiento distribuido virtual, aprovechando el tipo de colaboración industrial innovadora en que destaca China en la actualidad. 
Necesitamos avances fundamentales en fuentes de energía alternativas, y pronto. 
Para lograrlos, probablemente se requiera un gran esfuerzo de colaboración centrado en la ciencia teórica. 
Cambiar nuestro enfoque de investigación de esta manera puede parecer más difícil que utilizar lo que ya tenemos. 
Pero, al igual que con nuestros recursos naturales, nos estamos quedando sin opciones. 

Alternativas a la austeridad 
NUEVA YORK – Después de la gran recesión los países se han quedado con déficits sin precedentes en tiempos de paz y con preocupaciones crecientes por sus deudas nacionales que van en aumento. 
En muchos países lo anterior está conduciendo a una nueva ronda de austeridad –políticas que con seguridad producirán una economía nacional y global menos dinámica y una desaceleración sustancial en el ritmo de la recuperación. 
Aquéllos que esperan que los déficits se reduzcan significativamente estarán profundamente decepcionados porque la desaceleración económica presionará a la baja los ingresos fiscales y aumentará las demandas de seguro de desempleo y otros beneficios sociales. 
Los esfuerzos para frenar el crecimiento de la deuda sirven para pensar cuidadosamente –obliga a los países a enfocarse en las prioridades y a evaluar los valores. 
Es improbable que en el corto plazo los Estados Unidos realicen grandes recortes al presupuesto, al estilo Reino Unido. 
Sin embargo, el pronóstico de largo plazo –que es especialmente alarmante por la incapacidad de la reforma del sistema de salud para reducir los costos médicos- es lo suficientemente sombrío que existe un creciente esfuerzo bipartidista para hacer algo. 
El presidente Barack Obama ha nombrado una comisión bipartidista de reducción del déficit, cuyos presidentes presentaron algunos avances de lo que sería su informe final. 
Técnicamente, reducir el déficit es un asunto simple: se deben recortar los gastos o aumentar los impuestos. 
Sin embargo, es evidente que el programa de reducción del déficit, al menos en los Estados Unidos, va más allá. Es un intento de debilitar la protección social, reducir el carácter progresivo del sistema fiscal y recortar la intervención y tamaño del gobierno – todo ello sin afectar intereses, como los del sector militar industrial. 
En los Estados Unidos (y en otros países avanzados), cualquier programa de reducción del déficit tiene que establecerse acorde con lo que ha sucedido en la última década: 
· Un aumento masivo del gasto de defensa impulsado por dos guerras inútiles, pero que va más allá, 
· Un aumento de las desigualdades, en el que el 1% reúne más del 20% del ingreso del país, acompañado de una clase media en declive –el ingreso familiar estadounidense ha caído más de 5% en la última década y estaba reduciéndose incluso antes de la recesión, 
· Una inversión insuficiente en el sector público, incluida la infraestructura, puso de manifiesto de forma dramática el colapso de los diques en Nueva Orleans y, 
· El crecimiento de los apoyos corporativos, desde los rescates bancarios, los subsidios al etanol y a los de la agricultura, aunque la OMC ha constatado que esos subsidios son legales. 
Como resultado, es relativamente fácil formular un paquete de reducción del déficit que fomente la eficiencia, impulse el crecimiento y reduzca la desigualdad. 
Se necesitan cinco ingredientes principales. 
Primero, debe haber un aumento de las inversiones públicas de alto rendimiento. 
Incluso si esto amplía el déficit en el corto plazo, a largo plazo la deuda nacional se reducirá. 
¿Qué empresa no aprovecharía oportunidades de inversión con rendimientos superiores al 10% si pudiera obtener crédito –como lo puede hacer el gobierno estadounidense- con un interés menor al 3%? 
Segundo, se deben recortar los gastos militares –no solo los fondos para guerras inútiles sino también para las armas que no funcionan contra enemigos inexistentes. 
Seguimos actuando como si la Guerra Fría nunca hubiera finalizado, gastando tanto en defensa como el resto del mundo en su conjunto. 
Lo anterior es necesario para eliminar los apoyos corporativos. 
A pesar de que los Estados Unidos han despojado a las personas de su red de seguridad, han fortalecido la red de seguridad de las empresas, lo que ha quedado evidenciado claramente en la gran recesión con los rescates de la IG, Goldman Sachs y otros bancos. 
Los apoyos a las empresas representan casi la mitad del ingreso total en algunos sectores de las agroindustrias estadounidenses; por ejemplo, se conceden miles de millones de dólares en subsidios al algodón a unos cuantos agricultores ricos- mientras que los precios bajan y hay una pobreza creciente entre sus competidores del mundo en desarrollo. 
Además, se da un trato en una forma especialmente notoria a las empresas farmacéuticas. 
Incluso cuando el gobierno es el comprador más grande de sus productos, no puede negociar precios, fomentando así un incremento significativo en los ingresos corporativos –y en los costos del gobierno- que se acerca al billón de dólares en la última década. 
Otro ejemplo es la gran variedad de beneficios especiales previstos para el sector energético, especialmente el petróleo y el gas, con lo que simultáneamente se roba al Tesoro, se distorsiona la asignación de recursos y se destruye el medio ambiente. 
Después, están las dádivas que no parecen tener fin de recursos nacionales –desde el espectro gratuito que se ofrece a los organismos de radiodifusión, pasando por las regalías menores de las empresas mineras hasta los subsidios a las compañías madereras. 
También es necesario crear un sistema fiscal más eficiente y justo mediante la eliminación del tratamiento especial a las ganancias de capital y dividendos. 
¿Por qué aquéllos que trabajan para vivir tienen que estar sujetos a impuestos más altos que los que viven de la especulación (a menudo a expensas de los demás)? 
Finalmente, con más del 20% de los ingresos totales que se concentran en el 1% de los que más ganan, un pequeño aumento de 5%, por decir, en los impuestos cobrados efectivamente, recaudaría más de un billón de dólares en una década. 
Un paquete de reducción del déficit diseñado según estas directrices satisfaría las demandas incluso de los halcones del déficit. 
Aumentaría la eficiencia, promovería el crecimiento y mejoraría el medio ambiente y beneficiaría a los trabajadores de la clase media. 
Solo hay un problema: solo beneficiaría a los que están hasta arriba, o los intereses especiales corporativos y otros que han venido dominando el diseño de las políticas en los Estados Unidos. 
Su lógica convincente es precisamente la razón por la que hay pocas probabilidades de que dicha propuesta razonable se pueda llegar a adoptar. 

Altruismo extremo 
PRINCETON – Hace más de 40 años, en un ensayo titulado «Hambre, opulencia y moralidad», invité a los lectores a imaginar que caminan junto a un estanque poco profundo cuando ven a un niño pequeño que ha caído en él y parece estar ahogándose. 
Podrían rescatarlo fácilmente, pero arruinarían sus nuevos y caros zapatos. 
¿Estaría mal ignorar al niño y seguir caminando? 
Cuando pido al público que responda esa pregunta levantando la mano, suele haber unanimidad en que estaría mal priorizar los zapatos. 
Luego les señalo que donando a una organización de beneficencia que protege a los niños de los países en desarrollo contra la malaria, la diarrea, el sarampión o la malnutrición, todos podemos salvar la vida de un niño. 
Se trata de un argumento simple hasta que nos damos cuenta de que después de salvar a un niño donando a una organización de beneficencia eficaz, tenemos la oportunidad de salvar a otro, y a otro, y a otro. 
¿Debemos dejar de gastar en lujos para salvar otra vida y dar hasta que si siguiéramos haciéndolo nos volveríamos tan pobres como aquellos a quienes ayudamos? 
Mi ejemplo de salvar al niño que se ahoga resuena en el título del reciente libro de Larissa MacFarquhar, Strangers Drowning (Extraños que se ahogan). 
El núcleo del libro es una serie de reseñas de personas que viven según normas morales extremadamente exigentes. 
Vale la pena echar una ojeada a algunas de las personas que MacFarquhar reseña en su libro. 
Ya de niña, Julia Wise sentía que si todas las personas son igualmente valiosas, no debía preocuparse más por su propio bienestar que por el de los demás. 
Si alguien más podía obtener un beneficio mayor con el dinero que Julia pagaría por un helado, sería mejor darle el dinero a esa persona. 
Julia comenzó a donar sus ahorros a organizaciones de beneficencia como Oxfam. 
Cuando se enamoró de Jeff Kaufman, acordaron que ambos donarían una gran parte de lo que ganaran (hoy día representa aproximadamente la mitad de su ingreso) (Wise bloguea en www.givinggladly.com). 
Kimberly Brown-Whale era pastora en una iglesia de Essex, Maryland, cuando vio un informe en las noticias sobre una joven que necesitaba un trasplante de riñón. 
Sin pensarlo demasiado, llamó para ofrecer uno de los suyos. 
Aunque resultó que no era compatible con la joven, una enfermera le preguntó si estaría dispuesta a donar su riñón a alguien más y ella accedió, convirtiéndose en una más de un creciente número de personas que donan sus riñones a extraños. 
(Conozco a alguien que se vio inducido a ello gracias a una discusión de filosofía en clase sobre «Hambre, opulencia y moralidad»). 
Una noche lluviosa, Baba Amte, hijo de un adinerado terrateniente indio, encontró a un leproso que estaba muriendo. 
Baba se sobrepuso a su repugnancia inicial y al temor de contagiarse la enfermedad, y protegió al leproso de la lluvia. 
La experiencia lo acompañó y lo llevó a fundar una colonia para leprosos. 
Unos pocos años después, varios miles de leprosos y personas con otras discapacidades vivían allí en una próspera comunidad. 
Después de la muerte de Baba, sus hijos continuaran su obra. 
Sue Hoag tenía 12 años de edad cuando leyó un libro sobre una familia que adoptó a muchos pequeños necesitados y desde ese momento también quiso hacerlo. 
Cuando conoció a Héctor Badeau y se casó con él, decidieron tener dos hijos ellos mismos y adoptar a otros dos. 
Eso hicieron, pero no pudieron acallar el conocimiento de que otros niños necesitaban desesperadamente un buen hogar, niños que difícilmente fueran adoptados por tener discapacidades, su raza, edad o un historial de violencia. 
Hoag y Badeau no eran ricos en absoluto, pero terminaron con una familia de 20 niños adoptados, además de sus dos hijos biológicos. 
MacFarquhar entreteje estos perfiles con discusiones de actitudes sobre el altruismo expresadas por, entre otros, Bernard Mandeville, Adam Smith, Immanuel Kant, Charles Darwin y Sigmund Freud. 
Muchos de esos pensadores eran hostiles al altruismo, o incluso negaban su existencia. 
Cuando MacFarquhar contó a sus amigos que estaba escribiendo un libro sobre las «almas caritativas», descubrió que se sentían incómodos con la idea de que algunas personas no solo profesan principios morales extremadamente exigentes, sino que rigen sus vidas de acuerdo con ellos. 
MacFarquhar quedó intrigada por esa hostilidad, ¿por qué no admirar simplemente a quienes hacen tanto por los demás, en vez de descartarlos por «raros»? 
La respuesta puede ser que también nosotros sentimos que debiéramos vivir mucho más éticamente y las personas descritas en Strangers Drowning son un reproche permanente a nuestro propio estilo de vida: si ellos pueden vivir según estándares morales más elevados, también debiéramos nosotros. 
Si pudiéramos creer que todos los altruistas son hipócritas no nos sentiríamos tan mal; pero Strangers Drowning demuestra que esta confortable creencia es falsa. 
Hay quienes consagran sus vidas a los demás sin buscar otra recompensa que saber que están ayudando a otros y actuando según sus propios valores. 
Para muchos de ellos sus vidas resultan inmensamente gratificantes y satisfactorias, pero no es por eso que lo hacen. 

Altruismo efectivo 
PRINCETON – ¿Los seres humanos pueden estar realmente motivados por el altruismo? 
Mi nuevo libro, The Most Good You Can Do, analiza el nuevo movimiento emergente llamado altruismo efectivo y, al hacer entrevistas sobre el libro, me sorprende la frecuencia con que se formula esa pregunta. 
¿Por qué deberíamos dudar de que algunas personas se comportan de manera altruista, por lo menos parte del tiempo? 
En términos evolutivos, podemos entender fácilmente el altruismo para con los parientes y otros que pueden corresponder nuestra ayuda. 
Parece verosímil que, una vez que nuestra capacidad para razonar y reflexionar se ha desarrollado lo suficiente como para permitirnos entender que los extraños pueden sufrir y gozar de la vida igual que nosotros, al menos algunos de nosotros actuaríamos de manera altruista también con los extraños. 
La encuestadora Gallup les preguntó a personas en 135 países si, en el último mes, habían donado dinero a una entidad de beneficencia, hecho voluntariado en una organización o ayudado a un extraño. 
Los resultados de Gallup, que constituyen la base del Índice Mundial de Generosidad 2014, indican que aproximadamente 2.300 millones de personas, un tercio de la población del mundo, realiza por lo menos una acción altruista por mes. 
Una evidencia más objetiva del altruismo apuntala estos hallazgos. 
En muchos países, el suministro de sangre para fines médicos depende de donaciones voluntarias y anónimas. 
A nivel mundial, más de 11 millones de personas han puesto su nombre en registros de donantes de médula ósea, lo que implica su voluntad de donar su médula a un extraño. 
Una cantidad pequeña pero en aumento de gente ha ido incluso más allá y llegó a donarle un riñón a un extraño. 
Hubo 177 donaciones altruistas por parte de donantes vivos en Estados Unidos en 2013 y 118 en el Reino Unido en los doce meses previos a abril de 2014. 
Luego están quienes donan a una entidad de beneficencia. 
Sólo en Estados Unidos, 240.000 millones de dólares fueron donados por individuos a entidades de beneficencia en 2013. 
Las fundaciones y corporaciones llevaron esta cifra a un total de 335.000 millones de dólares, o aproximadamente el 2% del ingreso nacional bruto. 
Suele decirse que Estados Unidos es más caritativo que otros países; pero, en términos de la proporción de la población que dona dinero, Myanmar, Malta, Irlanda, el Reino Unido, Canadá, Holanda e Islandia lo son aún más. 
En Myanmar, el 91% de la gente encuestada había donado dinero en el último mes (la cifra correspondiente para Estados Unidos es 68%), lo que revela el fuerte apego de la tradición budista Theravada de donar para respaldar a monjes y monjas. 
Myanmar también registró el porcentaje más alto de gente que dedica tiempo al voluntariado (51%). 
Estados Unidos, sin embargo, tiene el ranking más alto de "ayudar a un extraño". 
Eso, junto con un índice elevado de tiempo de voluntariado, lo llevó a empatarle el puesto a Myanmar como el país más generoso del mundo. 
Cierto es que no toda esta generosidad es altruista. 
El Lincoln Center de Nueva York anunció el mes pasado que el multimillonario magnate de la industria del entretenimiento David Geffen ha donado 100 millones de dólares para la renovación de su sala de conciertos, Avery Fisher Hall, con la condición de que se la renombre David Geffen Hall. 
Esa donación parece más motivada por un deseo de fama que por un deseo de hacer el bien. 
Después de todo, como supuestamente Geffen sabía, la familia de Avery Fisher tenía que ser compensada con un pago de 15 millones de dólares en caso de aceptar el cambio de nombre. 
En cualquier caso, en un mundo donde hay mil millones de personas que viven en condiciones de extrema pobreza, no sería difícil que un altruista entendiera que existen muchas maneras de hacer el bien que renovando una sala de conciertos para los amantes de la música pudientes. 
En el extremo opuesto del espectro de generosidad, psicólogos que estudian el comportamiento generoso sugirieron que las personas que donan pequeñas sumas de dinero a una gran cantidad de entidades de beneficencia tal vez no estén tan motivadas por el deseo de ayudar a los demás sino por la sensación de bienestar que experimentan al hacer una donación. 
Por el contrario, otros donantes dan sumas más grandes, normalmente a un puñado de entidades de beneficencia elegidas sobre la base de algún conocimiento de lo que esa entidad está haciendo. 
Quieren tener un impacto positivo en el mundo. 
Sus donaciones también pueden hacer su vida mejor, pero esto no es lo que los motiva. 
El movimiento de altruismo efectivo está conformado por personas que donan según este segundo criterio, combinando la cabeza y el corazón. 
Su objetivo es hacer la mayor cantidad de bien posible con los recursos que están dispuestos a asignar para ese fin. 
Esos recursos pueden incluir una décima parte, una cuarta parte o hasta la mitad de sus ingresos. 
Su altruismo puede incluir su tiempo y su talento, e influir en la elección de una carrera. 
Para alcanzar sus objetivos, utilizan la razón y la evidencia para garantizar que cualquier recurso que dediquen a hacer el bien sea lo más efectivo posible. 
Varios estudios demuestran que la gente que es generosa por lo general es más feliz y está más satisfecha con su vida que la gente que no dona. 
Y otros estudios demuestran que donar lleva a que se activen los centros de recompensa del cerebro (las áreas del cerebro que también están estimuladas por la comida sabrosa y el sexo). 
Pero esto no significa que estos donantes no sean altruistas. 
Su motivación directa es ayudar a los demás, y su generosidad los hace más felices sólo como una consecuencia del hecho de que sí ayuda a los demás. 
Si hubiera más personas como éstas, tendríamos más generosidad, y eso es lo que queremos. 
Definir "altruismo" de manera tan estrecha que el término sólo se pueda aplicar cuando la generosidad es contraria al interés general de una persona dejaría de lado el hecho de que la mejor situación que se puede generar es aquella en que promover los intereses de otros está en sintonía con promover los intereses propios. 

Tiempos de pruebas para el alzhéimer 
LONDRES – La enfermedad de Alzheimer es con mucha diferencia la causa más común de demencia y uno de las afecciones más temidas del mundo. 
En 2050, habrá 135 millones de pacientes de alzhéimer, el triple que ahora, y las tres cuartas partes de los casos se darán en países de renta media o baja. 
La tarea de predecir el comienzo del alzhéimer –por no hablar de prevenirlo o curarlo– sigue siendo inmensa. 
Hace más de un siglo que se descubrió la enfermedad de Alzheimer a partir de los resultados de autopsias que revelaban unas lesiones cerebrales características llamadas “placas amiloides”. 
En las personas vivas resulta más difícil de diagnosticar. 
Los médicos se basan en la observación de las pérdidas de memoria y otros déficits cognoscitivos (como, por ejemplo, en el razonamiento o en la comprensión del lenguaje), señales de que las placas ya están presentes en el cerebro, pero se tendría que aplicar el tratamiento antes de que se formen las placas y años antes de que aparezcan los síntomas de demencia. 
Si los científicos tuvieran tiempo y recursos para hacer estudios longitudinales a lo largo de muchos años, el alzhéimer podría ser más predecible. 
Dichos estudios entrañarían análisis de sangre, imágenes, pruebas de memoria y pruebas médicas, además de cuestionarios detallados sobre el estilo de vida cumplimentados por miles de personas jóvenes y de edad mediana. 
Los participantes en los estudios serían seguidos a lo largo de los decenios para ver a cuáles se les declaraba la enfermedad y qué pruebas daban resultados positivos antes de que se diagnosticara el alzhéimer. 
En realidad, dos famosos estudios longitudinales –el Estudio del corazón de Framingham de Massachusetts y el Projecto Kungsholmen de Suecia– han propiciado avances importantes en la predicción de la enfermedad. 
En dichos estudios se descubrió que la memoria a corto plazo puede estar deteriorada hasta diez años antes del diagnóstico de alzhéimer. 
Desde entonces se han logrado avances importantes en la obtención de imágenes del cerebro, los análisis bioquímicos y –lo que tal vez sea lo más importante– las pruebas genéticas. 
De hecho, el riesgo de alzhéimer se duplica, si el padre o la madre o un hermano lo padece, probablemente por la presencia del gen ApoE. 
En el caso de los europeos que heredan un tipo particular de ApoE, llamado ε4, el riesgo se triplica; heredar dos copias del ε4 aumenta el riesgo unas diez veces. 
Pero no es probable que las pruebas genéticas por sí solas sean un predictor preciso, porque la mitad, más o menos, de los pacientes de alzhéimer no son portadores del ε4 y probablemente a la mitad de éstos no se les declarará la enfermedad. 
Además, aunque los estudios internacionales de más de 70.000 personas han descubierto más de otros veinte genes relacionados con el alzhéimer, sus efectos son mínimos. 
Ahora bien, en un estudio innovador de 2012 publicado por el New England Journal of Medicine, se analizó una rara mutación genética que se encontró en tan sólo 500 familias de todo el mundo y a la que se debería la aparición de la enfermedad antes de los cincuenta años de edad. 
En ese estudio se mostraba cuáles pruebas podían predecir el resultado con mayor precisión decenios antes de que comenzara a manifestarse. 
En esa investigación se descubrió que el beta-amiloide, la substancia que se junta y forma las placas amiloides, se agota en el fluido cerebroespinal que rodea el cerebro nada menos que 25 años antes de la aparición de la demencia. 
Quince años antes de que aparezca, una observación con tomografía por emisión de positrones reveló que el beta-amiloide estaba depositándose en placas en el propio cerebro y las pruebas de memoria a corto plazo eran anormales diez años antes de la aparición, como indicaban los estudios de Framingham y Kungsholmen. 
Ahora esas pruebas están pasando a formar parte de la práctica clínica y están disponibles comercialmente. 
Las pruebas de memoria y otras pruebas cognoscitivas pueden revelar si alguien tiene problemas menores con algunos aspectos del pensamiento, afección conocida como “deterioro cognoscitivo leve” que precede a la enfermedad de Alzheimer. 
El problema estriba en que las pruebas deben correr a cargo de un neuropsicólogo experto y se tarda más de una hora en hacerlas; además, muchas personas con deterioro cognoscitivo leve no avanzan hacia la demencia. 
La toma de muestras del fluido cerebroespinal mediante una punción lumbar (o “espinal”) puede predecir qué personas con deterioro cognoscitivo leve avanzarán hacia la demencia con una precisión del 80 por ciento, pero sigue habiendo un diagnóstico erróneo en uno de cada cinco pacientes. 
Las observaciones mediante la tomografía por emisión de positrones son ligeramente menos precisas, mientras que las observaciones de los cerebros con deterioro cognoscitivo leve pueden revelar –con tal vez sólo el 70 por ciento de precisión– anomalías sutiles en personas con dicho deterioro. 
Así, pues, los científicos siguen buscando una prueba predictiva precisa que sea más barata, más rápída y menos invasora que la tomografía por emisión de positrones o las punciones lumbares. 
En este año, dos pequeños estudios de análisis de sangre parecieron predecir el alzhéimer de uno a tres años antes de que se produjera, pero se trata de análisis complicados y que requieren el calibrado de diez o más substancias. 
Cualesquiera que sean los métodos predictivos que los médicos utilicen a lo largo de los próximos años, probablemente les permitirán informar a los pacientes con deterioro cognoscitivo leve sus posibilidades de que se les declare el alzhéimer a corto plazo. 
La cuestión más peliaguda es la de si podremos predecir la enfermedad de Alzheimer con precisión en las personas con capacidades cognoscitivas y memoria normales o predecirla con más de cinco años de antelación. 
Aun cuando se consiga en su momento la predicción temprana del alzhéimer, actualmente no existen medicamentos disponibles para prevenirla ni curarla antes de que las placas amiloides destruyan la mente. Ése será nuestro próximo gran empeño. 

La revolución de datos que necesita África 
WASHINGTON, DC – Desde la introducción del término “revolución de los datos”, se viene trabajando intensamente para definir, desarrollar e implementar una agenda que permita transformar la recolección, el uso y la distribución de estadísticas de desarrollo. 
Tiene sentido, ya que cualquiera sea el contenido de la próxima agenda internacional de desarrollo, será imposible evaluarla si no se cuenta con datos precisos. 
Sin embargo, África subsahariana (la región con más potencial de progreso en los próximos Objetivos de Desarrollo Sostenible) adolece de una seria falta de datos precisos. 
En el período de 1990 a 2009, sólo uno de los países subsaharianos tiene datos para cada uno de los doce indicadores establecidos en 2000 por los Objetivos de Desarrollo del Milenio. 
De hecho, de los sesenta países del mundo con estadísticas vitales completas, ninguno está en África. 
Aunque es probable que en la última década la mayoría de los países africanos hayan crecido económicamente, la exactitud de los datos en los que se basan las estimaciones de crecimiento (por no hablar de los datos referidos a inflación, producción de alimentos, educación y tasas de vacunación) dista de ser adecuada. 
Esta imprecisión tiene serias consecuencias. 
Por ejemplo, hace algunos meses un nuevo cómputo del PIB de Nigeria demostró que su economía era casi 90% más grande de lo que se creía. 
Es probable que la imagen distorsionada producida por las estadísticas previas haya dado lugar a decisiones erróneas en inversión privada, calificación crediticia y cobro de impuestos, además de un exceso de asignación de ayuda internacional que podría haberse destinado a países más necesitados. 
Contra lo que suele creerse, lo que limita la producción y el uso de datos básicos no es la falta de capacidad técnica y conocimiento práctico, sino problemas políticos y sistémicos subyacentes. 
En primer lugar, a menudo las oficinas nacionales de estadísticas no tienen suficiente autonomía institucional para proteger la integridad de los datos, de modo que su producción tiende a ser influida por fuerzas políticas y grupos de intereses especiales. 
Otro factor que afecta la exactitud de los datos es el mal diseño de políticas. 
Por ejemplo, a veces los gobiernos y donantes vinculan las ayudas a mediciones informadas por los receptores; estos tienen entonces un incentivo a magnificar datos clave, como las tasas de vacunación o de inscripción escolar. 
Sin una adecuada supervisión, un intento bienintencionado de premiar el progreso puede terminar mal. 
A pesar de estas falencias, los gobiernos nacionales y los donantes internacionales todavía no dedican suficientes recursos a garantizar la recolección de datos adecuados. 
Sólo el 2% del monto de las ayudas oficiales al desarrollo se destina a mejorar la calidad de las estadísticas, una cifra totalmente insuficiente para evaluar con precisión el impacto del 98% restante. 
Y que los gobiernos dependan de los donantes para la financiación y recolección de las estadísticas principales es insostenible. 
De hecho, el primer paso para mejorar la exactitud, puntualidad y disponibilidad de los datos esenciales para el cálculo de casi todos los indicadores de bienestar social o económico importantes es reforzar los sistemas estadísticos nacionales. 
Esto incluye las estadísticas sobre: nacimientos y muertes; crecimiento y pobreza; impuestos y comercio; salud, educación y seguridad; tierra y medio ambiente. 
Desarrollar mejores sistemas estadísticos es un objetivo ambicioso pero alcanzable. 
Sólo se necesita estar dispuestos a experimentar con nuevos métodos para la recolección, el uso y la distribución de datos. 
Es aquí donde interviene la opinión pública. 
Si las empresas privadas, los medios y las organizaciones sociales identifican problemas concretos y demandan públicamente cambios, los gobiernos se verán presionados a tomar las medidas necesarias para garantizar la producción de datos precisos y no sesgados; por ejemplo, dar más autonomía a las oficinas nacionales de estadísticas o proveer fondos suficientes para contratar más personal calificado. 
Aunque sería tentador pasar por alto a los gobiernos y confiar en que haya alguna solución tecnológica sencilla, ningún progreso sostenible y creíble será posible sin la participación del sector público. 
Para lograr este cambio, es fundamental que los gobiernos y los donantes externos reconozcan la necesidad de contar con más financiación y más eficiente, sobre todo para los sistemas nacionales de estadísticas. 
También sería útil incentivar más a las agencias pertinentes para que produzcan datos de mejor calidad, es decir, exactos, oportunos, relevantes y fácilmente accesibles; y esa mejora en la calidad debería medirse por medio de indicadores claramente definidos. 
De hecho, supeditar por contrato la entrega de fondos a los avances en esos indicadores puede mejorar considerablemente el impacto de las ayudas al desarrollo. 
Una estrategia concreta para esto sería que cada país establezca con los donantes un acuerdo de mejora de datos, que exprese la intención compartida de crear un sistema nacional de estadísticas, en un plazo de varios años y con objetivos intermedios claros y verificables. 
Esto también crearía un marco propio de cada país para la innovación en mecanismos de financiación, la participación de la sociedad civil y el sector privado, y la movilización de nuevas tecnologías de recolección y distribución de datos. 
En síntesis, el acuerdo ayudaría a movilizar y concentrar los fondos locales y de los donantes hacia el logro de las prioridades estadísticas nacionales. 
Los datos son la moneda de cambio del desempeño, la responsabilidad y la credibilidad en la economía global, y está probado que una mayor calidad de los mismos se traduce en mejoras de gobernanza y más inversión privada. 
Justo lo que África necesita para sostener una nueva década de crecimiento y desarrollo. 

La ventaja de los expertos 
LONDRES – Casi todos los miembros de la junta directiva de Google tienen al menos un título en ciencias o ingeniería de la computación o un doctorado. 
En la junta de Google se encuentran dos presidentes de universidades y académicos destacados – John Hennessy de la Universidad de Stanford y Shirley Tilghman, expresidenta de la Universidad de Princeton – como también varios miembros de la Academia Nacional de Ingeniería y de otras ilustres organizaciones. 
Para Google es rentable contar con la más alta experiencia técnica. 
Sin embargo, Google es un gigante corporativo inusual en lo que se refiere a promocionar a las personas con destreza científica a la cima de la estructura gerencial. 
Más allá de Silicon Valley, pocos altos ejecutivos corporativos impulsan la experiencia técnica en los productos que sus empresas elaboran. 
Las juntas directivas estadounidenses están llenas de personas tituladas con maestrías en administración de negocios (MBAs), especialmente de Harvard, mientras que las empresas en el resto del mundo desarrollado (con la posible excepción de Alemania) parecen preferir a administradores profesionales en vez de a personas con talento técnico o científico. 
Hoy en día, parece ser anómalo tener trabajadores con conocimientos especializados desempeñándose como líderes profesionales, de la misma forma que anteriormente se consideraba anómalo tener científicos en las juntas directivas. 
Antes se pensaba que el liderazgo de dichas personas era menos necesario en las organizaciones intensivas en conocimiento, donde se suponía que los expertos eran superiores, ya que ellos se encontraban motivados por el placer intelectual, en vez de verse impulsados por motivaciones extrínsecas, como por ejemplo, objetivos relacionados al buen manejo de los costos y al crecimiento de las ganancias. 
Esta diferencia de actitud es evidente en muchas áreas de la sociedad, sobre todo en los hospitales de Estados Unidos y el Reino Unido, donde los médicos con conocimientos se desempeñan de forma separada a los gerentes. 
Los hospitales solían ser dirigidos por doctores; hoy en día, solamente el 5 % de los Directores Ejecutivos de los hospitales de Estados Unidos son médicos, e incluso un menor porcentaje de médicos dirige hospitales en el Reino Unido. 
“Se debe dejar la medicina en manos de los médicos”, señala un refrán común, “y el liderazgo organizacional en manos de administradores profesionales”. 
Pero esto es un error. 
Se disponen de investigaciones que muestran que es más probable que los hospitales con desempeños superiores en Estados Unidos se encuentren dirigidos por médicos con destacadas credenciales en investigación, y no por administradores profesionales. 
La evidencia también sugiere que los hospitales se desempeños superiores, y que tienen tasas de mortalidad más bajas, cuando una mayor cantidad de sus ejecutivos, incluyendo los que se encuentran en su junta directiva, recibieron formación clínica. 
Vemos resultados similares en otros campos. 
Mi investigación muestra que las mejores universidades del mundo, por ejemplo, tienden a encontrarse lideradas por académicos excepcionales cuyo desempeño continúa mejorando con el transcurso del tiempo. 
Los análisis a nivel departamental apoyan también esta aseveración. 
Un departamento universitario de economía, por ejemplo, tiende a obtener mejores resultados en la medida la propia investigación que su jefe lleva a cabo sea estudiada y citada más ampliamente. 
Cuando los expertos se encuentran a cargo, no siempre puede parecer que se tiene establecida una estructura eficaz para la presentación de informes. 
Pero, como señala una frase académica: el hecho de que no se pueda reunir a una colonia de gatos, no significa que no exista una jerarquía felina. 
Al igual que con los gatos, los académicos funcionan dentro de una “jerarquía relativa” en la que la persona que se encuentra a cargo cambia, dependiendo de las circunstancias. 
Incluso en el mundo del deporte, donde el éxito no es una preparación obvia para el trabajo gerencial, vemos vínculos interesantes entre la experiencia y el desempeño organizacional. 
Los mejores jugadores de baloncesto de la NBA a menudo se convierten en los mejores entrenadores, mientras que se vincula a excampeones de Fórmula 1 con mejores desempeños de sus equipos. 
Dentro de los 92 clubes de fútbol de la liga de fútbol inglesa, los gerentes de los clubes, en promedio, jugaron 16 años en los principales clubes de fútbol. 
Alex Ferguson, quien discutiblemente es el mejor gerente en Gran Bretaña, marcó un promedio de un gol cada dos partidos durante su carrera profesional. 
Sin embargo, es importante que tomemos nota cuando este patrón se presente, sobre todo en el mundo de los negocios. 
Es probable que el socio principal de cualquier empresa de servicios profesionales haya tenido un desempeño de primera durante una larga carrera en la empresa. 
Esto podría deberse a que los expertos y los profesionales en las organizaciones intensivas en conocimiento prefieren tener jefes que se hayan destacado en su campo. 
La credibilidad del líder es fundamental: si el líder establece altos estándares, es justo pedir que dicho líder haya igualado o superado los mencionados estándares. 
En resumen, debe predicar con el ejemplo. 
La aplicación de esta forma de liderazgo crea un círculo virtuoso. 
Un líder con experiencia previa sabe cómo se sienten sus subordinados, cómo motivarlos y cómo crear el entorno de trabajo adecuado. 
Es también probable que dicho líder tome mejores decisiones en cuanto a contrataciones – al fin de cuentas, es más probable que un excelente científico o médico sea quien sepa con mayor precisión, en comparación con un gerente profesional, cuáles investigadores o doctores son los que tienen el mayor potencial. 
El problema, sin embargo, no es que simplemente los líderes de hoy en día carecen de los conocimientos técnicos; es que los expertos a menudo son reacios a liderar. 
Pero eso puede cambiar. 
Se puede llegar a cerrar la brecha al comunicar la importancia de la administración y el liderazgo desde los inicios de la carrera de un especialista, y al ofrecerle formación a medida, digerible, y libre de jerga. 
Muchas escuelas de medicina ya están considerando incluir la educación gerencial como parte de sus planes de estudios. 
El truco es conseguir que los expertos, que están capacitados para adentrarse cada vez más en sus propias especializaciones, den un paso atrás y miren el panorama completo. 
Con la preparación adecuada, no hay ninguna razón por la que un líder no pueda especializarse y al mismo tiempo desempeñar labores gerenciales. 
Los resultados pueden ser notables. 
Piense cómo los gobiernos dirigidos por científicos con conocimientos de gestión podrían responder frente al cambio climático. Las mentes de primera deben ser puestas a trabajar en asuntos primordiales. 

Cuando los tuits derrotan a la diplomacia 
NUEVA DELHI – La diplomacia a menudo es testigo de altercados inusuales. 
En los anales de la historia se registra la Guerra del cerdo y la papa del año 1859, la Controversia de los lamas bailarines en 1924 y el Incidente de la pulsera de Bogotá del año 1970, por nombrar sólo algunos. 
Sin embargo, pocos fueron más insólitos que el recientemente concluido Incidente de los felpudos ofensivos. 
La gigante empresa de comercio electrónico Amazon – que últimamente se ha dedicado a cultivar el mercado de la India, por considerarlo como la próxima frontera para su expansión global, hecho que se refleja en sus planes para invertir 5 mil millones de dólares en el país – se vio recientemente sorprendida por una serie de tuits desmedidos que fueron publicados por la ministra de Relaciones Exteriores de la India, Sushma Swaraj. 
En tan sólo unos pocos mensajes de 140 caracteres, Swaraj denunció a la empresa y amenazó con cancelar las visas de sus empleados y negar la emisión de visados a sus ejecutivos en el futuro. 
Lo que provocó el exabrupto de Swaraj fue una queja, que ella recibió de un tuitero, sobre que el sitio web de Amazon en Canadá ofrecía a la venta felpudos en los que se encontraba dibujada la bandera de la India. 
La noción de que zapatos sucios serían limpiados en una grafía de la bandera de la India había causado la indignación del tuitero Atul Bhobe, quien a su vez contactó a – y encontró una defensora en – Swaraj. 
Amazon respondió con mucha celeridad. 
Después de aclarar que los felpudos ofensivos estaban siendo ofrecidos, técnicamente, por un proveedor externo, no por Amazon, la empresa los retiró del sitio web de Amazon en Canadá e “implementó medidas para garantizar que estos productos no puedan ser vendidos en cualquiera de nuestros otros mercados o sitios web”. 
El gerente de país de Amazon en la India ofreció sus disculpas a Swaraj por “herir los sentimientos de los ciudadanos de la India” y, recordando el compromiso de inversión de 5 mil millones de dólares, reiteró la dedicación de Amazon al país. 
Menos de 24 horas después de que estallara la crisis del felpudo, el incidente fue apaciguado. 
Pero, este episodio plantea una serie de problemas más amplios que no desaparecerán tan rápidamente. 
El primer problema es el uso de Twitter por parte de Swaraj. 
La ministra Swaraj se destaca entre sus pares en la India por su copioso uso de tweets (si bien su uso de la plataforma, aún se ve empequeñecido por aquel del presidente electo de Estados Unidos, Donald Trump, quien a menudo usa Twitter cual si fuese un púlpito para intimidar). 
Ciertamente, no me opongo al uso de Twitter por parte de funcionarios públicos. 
Por el contrario, veo la creciente comodidad de los ministros del gobierno con respecto al uso de las redes sociales como un asunto digno de celebración. 
Es un cambio bienvenido en comparación con el período en la cual fui Ministro de Estado de Relaciones Exteriores durante el anterior gobierno, en dicho momento estaba prohibido acceder a las redes sociales desde las computadoras oficiales, y los tuits que yo publicaba desde mis propios dispositivos, a menudo, se convertirían en material de innecesaria controversia. 
Sin embargo, lo que hace Swaraj puede realmente ser demasiado, ya que responde a cada caso individual que se le envía vía Twitter sobre un pasaporte perdido o una visa retrasada – un abordaje que le ha valido el no muy halagador sobrenombre de “Ministra de Asuntos Consulares de la India”. 
Algunos dirían que el hecho de que una ministra responda a una queja enviada vía Twitter sobre asuntos tan triviales parecería indicar que ella carece de cosas más importantes que hacer. 
(Esta sugerencia, sin duda, refleja el hecho de que en el gobierno del Primer Ministro Narendra Modi la política exterior de vital importancia es llevada a cabo por él mismo y por su oficina, en lugar de estar en manos del Ministerio de Relaciones Exteriores que se encuentra bajo el liderazgo de Swaraj). 
No obstante, el problema va más allá de la forma de comunicación de Swaraj con los ciudadanos comunes. 
En el reciente drama del felpudo, ella también utilizó Twitter para impartir instrucciones a sus propios diplomáticos, tuiteando al Alto Comisionado de la India en Canadá para que plantee el asunto como “inaceptable” ante Amazon “al más alto nivel”. 
Tal tipo de acción no tiene precedentes, y no es particularmente bienvenida. 
Las redes sociales no sirven como sustituto de un cable diplomático. 
Así mismo, el lenguaje que ella utilizó en su advertencia a la empresa no puede considerarse como diplomático. 
“Amazon debe pedir una disculpa incondicional”, ella tuiteó. 
“Deben retirar todos los productos que insultan nuestra bandera nacional inmediatamente. 
Si esto no se hace de inmediato, no otorgaremos visas de la India a ningún funcionario de Amazon. 
También rescindiremos los visados ​​emitidos anteriormente”. 
La diplomacia, una profesión que adquirió fama por convocar a embajadores para una reprimenda discreta, se ha visto reducida a reproches a empresas a través de Twitter. 
El último problema que el Incidente del felpudo puso en palestra es la tendencia que tienen los ciudadanos de la India en cuanto a ofenderse ante la más mínima afrenta – una tendencia que ahora está siendo elevada, a través de los pulgares de una ministra de alto rango, al nivel de política oficial. 
Por supuesto, la falta de respeto a la bandera nacional es criticada en la mayoría de los países y ha sido un delito en la India desde el año 1971, cuando se adoptó la Ley de Prevención de Insultos al Honor Nacional, misma que advierte sobre castigar con encarcelamiento a quien “mutile, deforme, desfigure, pisotee o muestre de otra manera falta de respeto” a la bandera de la India. 
Sin embargo, los ciudadanos de la India tienen un umbral particularmente bajo para calificar algo como falta de respeto. 
Mientras que en otras democracias, las banderas se utilizan libre e inofensivamente en camisetas, botas, bikinis, e incluso ropa interior, en la India, la majestad de la bandera, aparentemente, puede verse empañada por cualquier chabacano fabricante de baratijas. 
Y, esto no sólo ocurre con relación a la bandera. 
El año pasado, Amazon enfureció a muchos ciudadanos de la India al ofrecerles felpudos con imágenes de dioses y diosas de la India, provocando el uso del furibundo hashtag #BoycottAmazon. 
Dos años antes, el sitio web de la empresa causó una indignación similar al vender pantalones femeninos tipo ‘leggings’ con imágenes de dioses hindúes. 
En conclusión, Amazon no es ajeno a la ira de los ciudadanos de la India que se sienten ofendidos. 
Sin embargo, la rápida capitulación de la empresa durante el último incidente – que con seguridad no será el último – demuestra que el valor de un gigantesco mercado como la India supera con creces el de cualquier producto individual. 
China ya ha demostrado que puede imponer sus condiciones a las multinacionales que codician su vasto mercado. 
La India, al parecer, seguirá su ejemplo. 
Pero, sin importar quiénes emergieron como ganadores en el desastroso incidente de los felpudos – quizás lo fueron los indignados usuarios de Twitter – la diplomacia ha sido la perdedora. 


Estados Unidos después de las elecciones 
NEW YORK – La campaña presidencial en curso en Estados Unidos se destaca por su falta de civilidad y por las grandes diferencias entre los candidatos: el empresario anti-establishment Donald Trump del lado republicano y la política refinada Hillary Clinton en representación de los demócratas. 
La contienda ha expuesto las profundas grietas dentro de la sociedad estadounidense y ha afectado la reputación global del país. 
No sorprende, entonces, que una de las pocas cosas en las que los norteamericanos parecen coincidir es que la campaña se ha extendido demasiado tiempo. 
Pero pronto habrá terminado. 
La pregunta es: ¿qué viene después? 
Las encuestas sugieren que Clinton, una ex senadora y secretaria de Estado, derrotará al polémico Trump. 
Pero no hay que confundir las encuestas con la realidad. 
Después de todo, de cara al referendo por el Brexit en el mes de junio, la mayoría de los observadores creían que una victoria de "Quedarse" era segura. 
Más recientemente, los votantes colombianos rechazaron un acuerdo de paz que, según se esperaba en general, iba a recibir la aprobación popular. 
Todo esto para decir que, si bien una victoria de Clinton puede ser probable, no existe ninguna certeza. 
La única encuesta que cuenta es la del 8 de noviembre. 
Hasta entonces, todo lo que podemos hacer es especular. 
Sin embargo, se pueden hacer algunas predicciones con mayor confianza. 
Existen pocas dudas de que Estados Unidos surgirá de esta elección como un país dividido con un gobierno dividido, no importa quién sea presidente o qué partido tenga una mayoría en cada cámara del Congreso. 
Ni los demócratas ni los republicanos podrán llevar a cabo sus objetivos sin al menos cierto apoyo del partido contrario. 
Pero nadie debería pensar que la única división en la política estadounidense es entre los republicanos y los demócratas. 
Por cierto, las divisiones al interior de los dos partidos principales son igual de profundas. Existen facciones grandes y sumamente motivadas que tiran, cada una, para sus respectivos extremos -los demócratas hacia la izquierda y los republicanos hacia la derecha-. 
Esto hace que un acuerdo sobre posiciones centristas resulte más difícil de lograr. 
La rápida reanudación de la política presidencial minará aún más un acuerdo. 
Si Clinton gana, muchos republicanos supondrán que sólo se debió a los errores de Trump, y probablemente la juzguen como una presidenta de un solo mandato. 
Es poco probable que un país a favor del cambio, concluirán, mantenga a un demócrata en el Salón Oval por un cuarto período. 
Muchos republicanos (especialmente los que niegan la legitimidad de una victoria de Clinton) buscarán así frustrar su administración, no sea cosa que pueda volver a postularse en 2020 como una candidata exitosa. 
De la misma manera, si Trump logra ganar, la mayoría de los demócratas (y hasta algunos republicanos), después de recuperarse de su sorpresa y consternación, se plantearán como su principal prioridad asegurar que no tenga ninguna chance de un segundo mandato. 
Considerando el porcentaje de la agenda de Trump que los responsables de las políticas probablemente encuentren objetable, gobernar sería muy difícil durante su administración. 
En cualquier escenario, todavía resultaría posible progresar en algunas áreas clave. 
El próximo gobierno de Estados Unidos podría implementar legislación para financiar la modernización de la infraestructura decadente de Estados Unidos, una política que ambos candidatos y muchos en el Congreso defienden. 
También podría resultar factible reunir apresuradamente una mayoría para reformar el código tributario de Estados Unidos -en particular, bajar la tasa alta para las corporaciones y aumentar los impuestos sobre la riqueza-. 
Podría inclusive llevarse a cabo cierta reforma de la atención médica, el logro distintivo del presidente Barack Obama, debido a serios problemas de implementación en el sistema actual. 
Pero es poco probable que otras cuestiones que exigen una cooperación entre el Congreso y el presidente sean abordadas en el futuro cercano. 
Una es la reforma inmigratoria, que es tan polémica en Estados Unidos como en Europa. 
Otra es el comercio: como el entorno político doméstico hace que los responsables de las políticas sientan temor de respaldar posiciones con oponentes dedicados, tanto Trump como Clinton se oponen al Acuerdo Transpacífico, aunque su ratificación beneficiaría a la economía y a la postura estratégica de Estados Unidos. 
Mientras tanto, el déficit y la deuda de Estados Unidos seguramente aumentarán, ya que parece haber una voluntad escasa o nula de reducir el gasto en subsidios. 
Las implicancias que tendrá la elección en la política exterior son bastante diferentes porque, bajo la Constitución estadounidense, el presidente goza de una libertad considerable. 
Si bien sólo el Congreso puede declarar oficialmente la guerra o ratificar tratados, los presidentes pueden utilizar (o negarse a utilizar) la fuerza militar sin una aprobación parlamentaria explícita. 
También pueden firmar acuerdos internacionales que no sean tratados, nombrar personal influyente en la Casa Blanca y modificar la política exterior norteamericana por una acción ejecutiva, como hizo recientemente Obama con respecto a Cuba. 
En un gobierno de Clinton, esta discreción podría traducirse en la implementación de una o más zonas seguras en Siria, la entrega de más armas defensivas a Ucrania y la adopción de una línea más dura con Corea del Norte mientras el país continúa fortaleciendo su crecimiento nuclear y el desarrollo de misiles. 
Es más difícil suponer lo que haría Trump. 
Después de todo, no pertenece a la esfera política, de manera que nadie sabe cuánto de su retórica de campaña se traduciría en políticas. 
Aun así, se podría esperar un gobierno de Trump que se distancie de algunos aliados tradicionales en Europa y Asia y que mantenga una postura esencialmente distante de Oriente Medio. 
Qué sucederá exactamente en Estados Unidos después de las elecciones presidenciales sigue siendo un interrogante abierto. 
Aunque razonablemente se pueden esperar ciertos resultados, la única certeza genuina es que el 96% de la población del mundo que no vota en las elecciones de Estados Unidos sentirá los efectos, no menos que los norteamericanos. 

Saddam divide a Estados Unidos y Europa 
Cada vez se habla más sobre un cambio en la doctrina de defensa de los EU encaminado a permitir ataques preventivos en contra de Estados que alberguen armas de destrucción masiva. 
Eso provoca escalofríos en Europa, donde mucha gente lo relaciona con el deseo frecuentemente expresado de los Estados Unidos de sacar a Saddam Hussein del poder en Iraq. 
Desde la Guerra del Golfo, Iraq ha sido una fuente de fricción entre los miembros permanentes occidentales en el Consejo de Seguridad de la ONU. 
Para finales de 1999, las divergencias eran totales: los Estados Unidos y Gran Bretaña estaban utilizando su poderío aéreo para hacer cumplir las zonas de prohibición de vuelos, mientras que Francia se unía a las abstenciones de Rusia y China sobre la resolución 1284. 
Dado que esa resolución, introducida por el Reino Unido, buscaba llevar el asunto de Iraq ante el Consejo de Seguridad una vez más después del retiro de los inspectores de armamento de la ONU y de los subsecuentes ataques aéreos estadounidenses en diciembre de 1998, las esperanzas de avanzar en el tema eran escasas. 
Eso cambió rápidamente después del 11 de septiembre. 
El 14 de mayo de 2002, el Consejo de Seguridad le dio nueva vida al tambaleante régimen de sanciones al adoptar por unanimidad un procedimiento de revisiones simplificado. 
Incluso Iraq dio señales de que estaba considerando un posible regreso de los inspectores de armamentos de la ONU. 
A primera vista esto parecería un buen augurio para las relaciones trasatlánticas. 
En realidad, el relajamiento actual es más probablemente la calma antes de la tormenta. 
La mayoría de los europeos dan por hecho que los EU atacarán Iraq, y que este acto unilateral, después de todos los demás irritantes, como el Tratado ABM, los Acuerdos de Kyoto, las tarifas al acero y la Corte Criminal Internacional, tendrá un efecto devastador sobre las relaciones trasatlánticas. 
Europa haría mal en quedar hipnotizada por este desastre que se aproxima. 
Todo el mundo entiende que la mejoría en la actitud del gobierno iraquí se debe a la actitud amenazadora de la administración Bush, pero nadie puede saber si este es el preludio a una guerra inevitable o una estratagema para obligar a Iraq a cooperar con los inspectores de armamentos de la ONU. 
Obviamente, los EU no pueden eliminar esta incertidumbre sin quitarle a las amenazas sus efectos benéficos. 
Dada esta ambigüedad, tadavía hay tiempo para que Europa emprenda una discusión seria con lo EU en cuanto a las opciones que existen para ocuparse de Saddam. 
La meta común debe ser la eliminación de la amenaza que representa un dictador con una muy bien documentada predilección por las armas de destrucción masiva. 
Las opciones van desde la reanudación de las inspecciones hasta el "cambio de régimen". 
Existen argumentos que hacen que la elección sea mucho menos clara de lo que parece. 
Varios de esos argumentos también se están escuchando dentro de la administración Bush. 
Europa puede participar de manera constructiva en esas discusiones siempre y cuando primero allane el camino: 
deshaciéndose de su constante "indignación" sobre la conducta de la administrción Bush. 
Esa indignación parece ser más fuerte entre aquéllos que no se han tomado la molestia de leer los argumentos estadounidenses. 
Europa no acrecienta su influencia recriminando a los EU por actuar según sus intereses nacionales; 
demostrando cierta comprensión de los puntos de vista de algunos dentro de la administración Bush en el sentido de que un continente blandengue, decadente y moralizante no debe empantanar a los EU. 
No es una manera agradable de decirlo, pero muchos estadounidenses recuerdan cómo en dos ocasiones en la ex Yugoslavia (un escenario eminentemente europeo) Europa se mostró inerme hasta que aparecieron los aviones de combate de los EU. 
poniendo en claro que Europa y los EU están del mismo lado, no solamente en la guerra contra el terrorismo en general, sino en lo que toca a Saddam. 
Las manifestaciones que estallarán en las ciudades europeas el día que haya un ataque en contra de Iraq, deben contrarrestarse desde antes mediante declaraciones claras por parte de Europa en ese sentido. 
Este debate sobre qué hacer con Saddam podría desarrollarse de la siguiente manera. 
No es difícil derrocar a Saddam, pero es imposible predecir qué o quién tomará su lugar. 
Iraq podría incluso desintegrarse, dejando a un Irán mucho más poderoso, también miembro del "eje del mal", pero con una combinación más peligrosa: ambiciones nucleares aunadas al fundamentalismo. 
Además, puede ser que Saddam ya tenga un arma de destrucción masiva, pero que los esfuerzos de disuasión lo hayan convencido de no utilizarla. 
En cuanto los EU lo ataquen, podría utilizarla en contra de Israel, que tomaría represalias. 
Por ello, tal vez sería más prudente inducir a Iraq a que vuelva a admitir a los inspectores de armamentos de la ONU y asegurar que puedan cumplir con su labor. 
Ello no eliminará la amenaza iraquí por completo, pero la hará más controlable. 
Si este fuera el resultado, los gobiernos europeos darían suspiros de alivio. 
No obstante, el desenlace del debate puede ser el contrario. 
Saddam sólo cooperará con los inspectores de la ONU mientras se mantengan las amenazas estadounidenses, y los EU podrían llegar a la conclusión de que no pueden permitir eso. 
Si el presidente Bush opta entonces por el cambio de régimen, Europa no debería abandonar. 
Es más fácil decir esto que hacerlo. 
Muchos europeos sostendrán que no pueden aceptar acciones militares sin un mandato del Consejo de Seguridad. 
No obstante, ya lo hicieron; dos veces. 
Ellos aceptaron o incluso apoyaron los ataques aéreos de Estados Unidos en contra de Baghdad en diciembre de 1998, y apoyaron o incluso participaron en los ataques aéreos de la OTAN en contra de la República Federativa de Yugoslavia en marzo de 1999. 
Es cierto, dirán algunos, pero eso fue bajo la administración Clinton. 
Si Europa transmite la impresión de que su amistad con los Estados Unidos depende de quién gane las elecciones presidenciales en ese país, es probable que las relaciones trasatlánticas se congelen durante años. 
Eso difícilmente parece una política racional para un continente que está pasando por una profunda transición. 

Estados Unidos y Europa 
Profundamente frustrados por las políticas de la administración Bush, mucha gente y muchos gobiernos en Europa esperan un cambio fundamental en la política exterior norteamericana después de las próximas elecciones presidenciales. 
Pero se necesitaría un milagro político de mediana envergadura para que estas esperanzas no terminen en agua de borrajas, y este tipo de milagro no sucederá -no importa quién sea elegido. 
La administración Bush cometió numerosas equivocaciones de política exterior con consecuencias de largo alcance. 
Pero Bush ni inventó el unilateralismo norteamericano ni originó la fisura trasatlántica entre Estados Unidos y Europa. 
Sin duda, Bush reforzó ambas tendencias, pero sus verdaderas causas residen en factores históricos objetivos, como el hecho de que Estados Unidos sea la única potencia mundial desde 1989 y la debilidad autoinfligida de Europa. 
Mientras Estados Unidos siga siendo la única potencia mundial, el próximo presidente norteamericano no podrá ni querrá cambiar el marco básico de la política exterior norteamericana. 
Por supuesto que será importante quién gane la presidencia: un candidato del que se espere una continuación de la política exterior de Bush o alguien dispuesto a un nuevo comienzo. 
En el primer caso, la fisura trasatlántica se agudizará dramáticamente. 
Cuatro o incluso ocho años más de política estadounidense al estilo de Bush causaría un daño tal en la sustancia de la alianza trasatlántica que amenazaría su propia existencia. 
Pero si el próximo presidente de Estados Unidos está comprometido con una nueva dirección, la política exterior norteamericana podría nuevamente volverse más multilateral, más centrada en las instituciones y alianzas internacionales, y dispuesta a hacer que la relación entre la fuerza militar y la diplomacia vuelva a estar dentro de sus proporciones históricas. 
Esa es la buena noticia. 
La mala noticia es que, incluso bajo unas condiciones tan auspiciosas, Estados Unidos, como la única potencia mundial, no renunciaría a su política de “mano libre” ni olvidaría su fuerza y su aspiración a la preeminencia entre las naciones. 
Otra mala (¿o buena?) noticia es que una política norteamericana más multilateral aumentaría la presión para que los europeos asumieran una mayor responsabilidad en la gestión de la crisis internacional y la resolución de los conflictos -en Afganistán, Irán, Irak, Oriente Medio, la Transcaucasia y Rusia, y con respecto al futuro de Turquía-. 
A esta agenda común, los europeos deberían sumar Africa, el cambio climático y la reforma de la Naciones Unidas y el sistema de comercio mundial. 
Durante mucho tiempo, Europa ha subestimado su peso e importancia. 
El peso geopolítico, económico y social de Europa es bastante obvio. 
Pero la integración de los intereses de los estados soberanos de Europa mediante instituciones comunes también podría ser un ejemplo para gran parte del mundo. 
En particular, la manera en que Europa, en el proceso de su ampliación, proyectó su poder para alcanzar una paz duradera en todo el continente y alentó el desarrollo mediante la integración de comunidades, estados y sociedades enteras dentro de su marco institucional, podría convertirse en un modelo para forjar un orden mundial cooperativo en el siglo XXI. 
Este modelo moderno, progresista y pacífico es único y superior a cualquier otro enfoque que exista actualmente para las cuestiones fundamentales del orden político. 
Pero podría no significa que así será . 
La influencia global de Europa es débil debido a sus conflictos internos y a la falta de unidad, lo que debilita a la Unión Europea y limita su capacidad de acción. 
Objetivamente fuerte, subjetivamente débil -así es como se puede describir la condición actual de la UE. 
El momento actual de debilidad norteamericana coincide con un contexto político internacional sustancialmente cambiado, definido esencialmente por los límites del poder norteamericano, la ineficiencia de Europa y el surgimiento de nuevos gigantes globales como China y la India. 
A la luz de estos acontecimientos, ¿todavía tiene sentido hablar de “Occidente”? 
Creo que sí, más que nunca, porque la fisura entre Europa y Estados Unidos debilita sustancialmente a ambas partes en términos globales. 
La extensión unilateral excesiva del poder norteamericano ofrece la posibilidad de un nuevo comienzo en las relaciones entre Estados Unidos y Europa. 
Estados Unidos, más que en el pasado, dependerá de socios fuertes y buscará este tipo de alianzas. 
¿Qué están esperando los europeos entonces? 
¿Por qué no empezar ahora a superar la tensión tradicional entre la OTAN y la UE, sobre todo teniendo en cuenta que la política francesa hacia la OTAN en el gobierno del presidente Nicolas Sarkozy ha estado avanzando en la dirección correcta? 
Una presencia mutua regular del secretario general de la OTAN y del encargado de la política exterior de la UE en los consejos de ambas organizaciones no exige demasiado tiempo y esfuerzo. 
¿Por qué no iniciar consultas entre la UE y EE.UU. a un alto nivel político (con la participación del secretario general de la OTAN en cuestiones de seguridad), invitando por ejemplo al secretario de Estado norteamericano y a otros miembros de la administración, como el secretario del Tesoro o el administrador de la Agencia de Protección Ambiental, a participar varias veces por año en las reuniones apropiadas del Consejo de la UE? 
¿Por qué no realizar reuniones anuales de rutina entre el Consejo Europeo y el presidente norteamericano? 
La realización de reuniones periódicas entre las comisiones apropiadas del Congreso norteamericano y el Parlamento europeo también sería de gran importancia, ya que en definitiva ambos organismos tendrán que ratificar cualquier tratado internacional. 
El destino del Protocolo de Kyoto debería ser una lección para todas las partes involucradas. 
Este tipo de consultas entre Estados Unidos y la UE no requerirían ningún acuerdo previo, de manera que podrían comenzar sin ningún preparativo adicional. 
Existe una certeza que los europeos pueden extraer de la campaña electoral norteamericana incluso hoy: con una política exterior norteamericana más orientada multilateralmente, Europa no cabalgará cómodamente en la ola de la política mundial estadounidense mucho tiempo más. 
Y eso es algo positivo. 
La nueva fórmula trasatlántica debe tener una mayor participación en la toma de decisiones a cambio de una mayor cuota de responsabilidad. 


¿Estados Unidos en velocidad de pérdida? 
NEWPORT BEACH - A juzgar por el nerviosismo de los mercados y "las expectativas de consenso", las perspectivas económicas de Estados Unidos son confusas. 
Un día, el país está al borde de una recesión de doble caída, y al siguiente está a punto de una potente recuperación, impulsada por consumidores fuertes y multinacionales de origen local que comienzan a desplegar, por fin, sus enormes reservas de efectivo. 
En el proceso, los mercados empujan a los inversionistas a una salvaje montaña rusa, en que la crisis europea (plagada de todavía más confusión y volatilidad) no hace más que agravar su mareo. 
Se trata de una situación tan comprensible como inquietante para el bienestar de Estados Unidos y la economía global. 
Refleja el impacto de realineamientos económicos y financieros (e históricos) fundamentales, respuestas de política insuficientes y rigideces que afectan a todo el sistema e impiden un cambio estructural. 
Como resultado, existen ahora dudas legítimas sobre el funcionamiento subyacente de la economía de EE.UU. y, por tanto, su evolución en los próximos meses y años. 
Una manera de entender las condiciones actuales -y lo que se necesita para mejorarlas- es considerar dos acontecimientos que hace poco atrajeron una considerable atención internacional: el lanzamiento del avión de pasajeros Dreamliner de Boeing y el trágico fallecimiento de Steve Jobs de Apple. 
Comencemos con algunos elementos de dinámica aeronáutica simple, utilizando una analogía que a mi colega de PIMCO, Bill Gross, se le ocurrió para describir los riesgos económicos que enfrenta la economía estadounidense. 
Para que el Dreamliner despegue, ascienda y se mantenga a una altitud constante, debe hacer más que avanzar hacia adelante. 
Tiene que hacerlo lo suficientemente rápido como para superar umbrales físicos críticos significativamente mayores que los que rigen para la mayoría de los demás aviones Boeing, que son más pequeños. 
Fracasar sería el equivalente a caer en una entrada en pérdida en el aire, en que un tibio movimiento hacia adelante dé lugar a una pérdida repentina de altitud. 
A menos que estemos convencidos de la capacidad del Dreamliner para evitar esa velocidad de pérdida, no tiene sentido hablar de todas las formas en que mejorará la experiencia de viaje de millones de personas en todo el mundo. 
Hoy en día la economía de Estados Unidos corre el riesgo de llegar a esa situación. 
En concreto, la pregunta no es si puede crecer, sino si puede hacerlo lo suficientemente rápido como para impulsar una economía de gran tamaño que, según la Reserva Federal de EE.UU., se enfrenta a "un desapalancamiento de los balances, restricciones del crédito, e incertidumbre en empresas y hogares sobre las perspectivas económicas". 
Recordemos que esto ocurre a poco más de un año de que algunos funcionarios de EE.UU. proclamaran el "verano de recuperación" de la economía, visión basada en la creencia errónea de que Estados Unidos estaba llegando a "una velocidad de largada." 
La velocidad de pérdida es un riesgo terrible para una economía como la de EE.UU., que necesita desesperadamente crecer de manera sólida. 
Sin un rápido crecimiento, no hay manera de revertir un desempleo persistentemente alto y cada vez más estructural (y por lo tanto, prolongado), desapalancar de modo seguro balances sobre-endeudados y evitar que las desigualdades de la riqueza y los ingresos, que ya son perturbadoras, se profundicen más aún. 
El sector privado por sí solo no puede ni podrá contrarrestar el riesgo de caer en velocidad de pérdida. 
Lo que se necesita con urgencia es una mejor formulación de políticas. 
En concreto, las autoridades deben estar abiertas y dispuestas a comprender los inusuales desafíos que enfrenta la economía de EE.UU., reaccionar en consecuencia, y poseer instrumentos de pol��tica lo suficientemente potentes. 
Desafortunadamente, no es el caso en Estados Unidos (ni en Europa, donde la situación es peor). 
Además, en las últimas semanas las autoridades estadounidenses han estado más interesadas en acusar a Europa y China que en reconocer y dar respuesta a los cambios de paradigmas que están en la raíz de los problemas económicos del país y sus crecientes problemas sociales. 
Aquí es donde vienen al caso las ideas de Steve Jobs, uno de los mejores innovadores y emprendedores del mundo. 
Jobs hizo algo más que navegar por los cambios de paradigma, sino que esencialmente los creó. 
Era un maestro en convertir lo complejo en simple y, en lugar de sentirse paralizado por la complejidad, encontró nuevas formas de deconstruirla y superarla. 
El trabajo en equipo se convirtió en obligación, no en opción. 
Y evitó la búsqueda de un único "big bang", prefiriendo en su lugar apuntar a lograr una serie de avances decisivos. 
Detrás de todo eso había voluntad de evolución, un impulso por lograr la perfección a través de la experimentación. 
Por otra parte, destacó en presentar a públicos de todo el mundo su visión y su estrategia para hacerla realidad. 
Hasta ahora, las autoridades económicas de Estados Unidos se han quedado cortas en todos estos frentes. 
En lugar de comprometerse con un conjunto completo de medidas de refuerzo urgentemente necesarias, parecen obsesionadas con la inútil búsqueda de la "killer app", o aplicación revolucionaria, que solucione todos los problemas económicos del país. 
No es de sorprender que aún no la encuentren. 
El trabajo en equipo ha quedado entrampado una y otra vez en guerras intestinas y disputas políticas. 
Poco se ha hecho por deconstruir la complejidad estructural, por no hablar de lograr suficiente apoyo público para una visión de mediano plazo, una estrategia de implementación que goce de credibilidad y un conjunto de medidas adecuadas para la tarea por delante. 
Mientras más perdure el callejón sin salida de las políticas, mayor será el riesgo de caer en velocidad de pérdida para una economía que ya sufre una crisis de desempleo, un gran déficit presupuestario, muchas hipotecas "bajo el agua" (es decir, el valor de la vivienda resulta ser inferior al de la hipoteca), y tasas de interés en cero. 
Es un ambiente en el que los balances balance en mal estado sufren una presión aún mayor, y los inversores con situaciones sólidas se niegan a participar. 
En el proceso, el riesgo de recesión sigue siendo demasiado elevado, se profundiza la crisis del desempleo y las desigualdades aumentan a medida que las redes de seguridad social, de por sí ya sobreexigidas, muestran una porosidad cada vez mayor. 

Estados Unidos y China, la enemistad de los semejantes 
BERLÍN – Hace mucho se dice que la rivalidad estratégica que comenzó a aparecer entre Estados Unidos y China en años recientes podía algún día convertirse en confrontación. 
Ese momento ha llegado: bienvenidos a la Guerra Fría 2.0. 
El discurso estándar sobre el conflicto sinoestadounidense lo describe como un enfrentamiento entre dos sistemas distintos. 
Para Estados Unidos, según este análisis, China es una tecnodictadura que ha detenido a un millón de uigures en campos de concentración, reprimido a los cristianos, limitado los derechos civiles y destruido el medioambiente, todo eso a la par de una acumulación de fuerzas militares y amenazas a los aliados de Estados Unidos en la región. 
Al mismo tiempo, Estados Unidos es para muchos chinos un exponente de intervencionismo e imperialismo, y la guerra comercial del gobierno de Trump no es más que la primera jugada en una competencia general (económica, militar e ideológica) por la supremacía. 
Pero es una interpretación errónea. 
La nueva confrontación sinoestadounidense no se basa en las diferencias entre ambos países, sino en sus crecientes semejanzas. 
China y Estados Unidos eran el yin y el yang de la economía global, con Estados Unidos en el papel de consumidor y China en el de fabricante; durante años, China redirigió sus superávits a la compra de bonos del Tesoro de los Estados Unidos, siendo así garante de la prodigalidad estadounidense y forjando un vínculo simbiótico que el historiador Niall Ferguson denominó “Chimerica”. 
Pero Chimerica ya es cosa del pasado. 
Con su política “Made in China 2025”, el presidente chino Xi Jinping está subiendo a su país en la cadena global de valor, con la esperanza de convertirlo en líder mundial en inteligencia artificial (IA) y otras tecnologías de avanzada. 
Para ello, China limitó el acceso de las empresas occidentales a sus mercados, supeditándolo a que transfieran tecnología y propiedad intelectual a “socios” locales. 
Y mientras China reorientaba su modelo de desarrollo económico, Estados Unidos reemplazó su tradicional enfoque de laissez-faire con una estrategia industrial propia. 
Detrás de la guerra comercial de Trump hay un deseo de reequilibrar el campo de juego económico y “desacoplar” a Estados Unidos de China. 
Y ahora que ambos países están trabados en una competencia de suma cero, el equipo GAFAM (Google, Apple, Facebook, Amazon, Microsoft) y el equipo BATX (Baidu, Alibaba, Tencent, Xiaomi) están librando a escala global una guerra basada en el conocimiento técnico y el acceso a datos. 
Pero al tratar de sacarse la delantera en las mismas áreas, las estrategias estadounidense y china se están volviendo más parecidas. 
En respuesta a los intentos del expresidente estadounidense Barack Obama de crear un bloque comercial en la cuenca del Pacífico para contener a China, Xi lanzó la Iniciativa de la Franja y la Ruta (IFR), a la que ahora se le contrapone una Iniciativa para el Indo-Pacífico liderada por Estados Unidos bajo Trump. 
Los dos países también están en sendas militares parecidas. 
Aunque a China todavía le falta mucho para ponerse a la par, su gasto total en defensa ya es el segundo del mundo después de Estados Unidos. 
Ha creado y botado su primer portaaviones, y tiene planes de echar a navegar otros. 
Está desarrollando y desplegando sistemas defensivos “antiacceso/negación de área” (A2/AD por la sigla en inglés). 
Y con el establecimiento de su primera base militar de ultramar en Yibuti, está indicando que sus ambiciones son globales, no meramente regionales. 
China y Estados Unidos también comparten cada vez más una predilección por el intervencionismo. 
En el caso de China, es un marcado quiebre respecto de décadas de considerar la no intervención casi como una doctrina religiosa. 
Pero el cambio de actitud de China tiene sentido. 
Como me explicó Yan Xuetong (de la Universidad Tsinghua) poco después de la invasión estadounidense a Irak, el apoyo de un país al intervencionismo es reflejo de la conciencia de su propio poder. 
Yan predijo que conforme China acumulara fuerzas militares, estaría más dispuesta a ejercer su influencia en el extranjero. 
Los ciudadanos chinos, y muchos otros en todo el mundo, ahora esperan precisamente eso. 
Tras evacuar a cientos de sus ciudadanos de Libia en 2014, China aumentó su participación en las misiones de mantenimiento de paz de las Naciones Unidas. 
Y después de una serie de ataques en Pakistán, creó una fuerza de seguridad especial (formada en su mayoría por contratistas privados) para proteger los intereses chinos a lo largo de la “nueva ruta de la seda” de los proyectos de la IFR. 
Otra área de convergencia sinoestadounidense tiene que ver con el sistema multilateral. 
En el discurso de 2005 en el que habló de la necesidad de que China fuera un “participante responsable” del sistema internacional, el entonces subsecretario de Estado de los Estados Unidos Robert Zoellick dijo a Occidente que si las instituciones de gobernanza global no incluían a China, corrían riesgo de ser anuladas. 
Pero para los chinos, la vinculación con el mundo nunca fue una opción binaria. 
Así que en vez de convertirse en un participante responsable del orden liderado por Estados Unidos, China está desarrollando lo que podría describirse como internacionalismo con características chinas. 
En tal sentido, China aprovechó la membresía en instituciones dominadas por Occidente al tiempo que les restaba poder y creaba un sistema paralelo propio. 
Pero como muestra la estructura de la IFR, el orden mundial que imagina China no se basa en el multilateralismo, sino en relaciones bilaterales entre países. 
Al tratar con otros gobiernos por separado, China puede negociar desde una posición de fuerza e imponer sus propias condiciones. 
La doctrina de “Estados Unidos primero” de Trump encarna la misma visión para Estados Unidos. 
Tanto él como Xi han adoptado un mensaje de rejuvenecimiento nacional. 
Esto llevó a Xi a reemplazar la vieja política exterior china de moderación y cooperación táctica con otra basada en la búsqueda de la grandeza nacional. 
Y ambos líderes han concentrado cada vez más las decisiones de política exterior en sus manos y debilitado los sistemas de controles y contrapesos de sus respectivos países. 
La “Guerra Fría 2.0” no presenta el mismo choque de ideologías utópicas que la original, pero la metáfora sigue siendo adecuada. 
Como su predecesora, esta mostrará a dos superpotencias que disienten en lo referido a cómo debe organizarse el mundo, pero coinciden en que puede haber un solo ganador. 

Los Estados Unidos, China y la paradoja de la productividad 
NEW HAVEN – A finales del decenio de 1980, hubo un debate intenso sobre la llamada paradoja de la productividad; cuando inversiones enormes en tecnología de la información (TI) no estaban logrando mejoras apreciables en materia de productividad. 
Dicha paradoja está de vuelta y plantea un problema tanto a los Estados Unidos como a China que puede plantearse en su Diálogo Económico y Estratégico anual. 
En 1987, el premio Nobel Robert Solow expresó su famosa broma: “Se ve la era de las computadoras por doquier, excepto en las estadísticas de productividad.” 
La paradoja de la productividad pareció resuelta en el decenio de 1990, cuando los Estados Unidos experimentaron un renacimiento espectacular de la productividad. 
El aumento anual de la productividad en la economía, exceptuado el sector agrícola, se aceleró hasta el 2,5 por ciento de 1991 a 2007, frente a la tendencia del 1,5 por ciento en los quince años anteriores. 
Los beneficios de la era de Internet se materializaron por fin. 
La preocupación por la paradoja prácticamente desapareció. 
Pero parece que la celebración había sido prematura. 
Pese a otra revolución tecnológica, el aumento de la productividad ha vuelto a hundirse y esta vez el bajón es de alcance mundial, pues afecta a las dos mayores economías del mundo –los EE.UU. y China– más que a todas las demás. 
En los cinco últimos años, de 2010 a 2014, el aumento anual de la productividad en los EE.UU. ha bajado hasta el 0,9 por ciento por término medio. 
En realidad, ha bajado a una tasa anual de 2,6 por ciento en los dos trimestres más recientes (el último de 2014 y el primero de 2015). 
Exceptuando una importante revisión de los datos, el renacimiento de la productividad en los Estados Unidos parece haber topado con graves dificultades. 
China está presenciando una tónica similar. 
Aunque el Gobierno no publica estadísticas periódicas de la productividad, el problema es real: el aumento del empleo urbano total ha sido constante, unos 13,2 millones de trabajadores al año desde 2013, muy superior a la tasa de aumento de diez millones fijada por el Gobierno. 
Además, las contrataciones parecen mantenerse a ese rápido ritmo a comienzos de 2015. 
Al mismo tiempo, el aumento de la producción se ha aminorado del diez por ciento de tendencia en el período de 33 años que concluyó en 2011 a siete por ciento en la actualidad. 
Esa reducción, frente a una rápida y sostenida creación de puestos de trabajo, entraña una innegable desaceleración de la productividad. 
En eso estriba la paradoja más reciente. 
Como ahora las tecnologías revolucionarias son el motor de la creación de nuevos mercados (medios de comunicación digitales y dispositivos informáticos corporales), servicios (gestión de la energía y secuenciación del ADN), productos (teléfonos inteligentes y robótica) y empresas tecnológicas (Alibaba y Apple), no cabe duda de que la productividad ha de estar aumentando en gran medida. 
Como podría decir Solow hoy, el “Internet de Todo” está en todas partes, excepto en las estadísticas de productividad. 
Pero, ¿de verdad hay una paradoja? 
Robert Gordon, de la Universidad Northwestern, ha sostenido que las innovaciones en materia de TI y de Internet, como la elaboración de datos automatizada y a gran velocidad y el comercio electrónico resultan muy inferiores en comparación con los avances de la Revolución Industrial, incluidos el motor de vapor, la electricidad y las instalaciones sanitarias domésticas. 
Afirma que, aunque esas innovaciones produjeron transformaciones espectaculares de las más importantes economías avanzadas –como, por ejemplo, una mayor participación de las mujeres en la fuerza laboral, una mayor velocidad del transporte, la urbanización y el control normalizado de la temperatura–, esos cambios serán muy difíciles de reproducir. 
De hecho, por mucho que nos encanten las revolucionarias tecnologías actuales –lo digo mientras contemplo mi nuevo y elegante reloj de Apple–, comparto el argumento de Gordon. 
Si hemos de aceptar las cifras de la productividad en los EE.UU. –una tendencia persistentemente lenta interrumpida por una aceleración de 16 años que ahora parece haberse apagado–, es posible que lo único que los Estados Unidos hayan logrado hayan sido mejoras en la eficiencia de transición relacionadas con el paso de una plataforma tecnológica a otra gracias a la TI. 
Los optimistas sostienen que las estadísticas oficiales no recogen las marcadas mejoras de la calidad de la vida, que pueden ser ciertas, sobre todo a la luz de avances prometedores en materia de biotecnología y enseñanza en línea, pero con ello se pasa por alto un aspecto mucho más importante de la crítica sobre la mensurabilidad de la tecnología: el de no tener suficientemente en cuenta el tiempo de trabajo relacionado con la utilización generalizada de dispositivos de información portátiles. 
En los EE.UU., la Oficina de Estadísticas Laborales calcula que la duración del trabajo semanal se ha mantenido constante, por término medio, en unas 34 horas desde el advenimiento de la red Internet hace dos decenios. 
Sin embargo, nada podía estar más alejado de la verdad: los trabajadores del conocimiento no paran fuera de la oficina tradicional, consultando su correo electrónico, actualizando hojas de cálculo, escribiendo informes y participando en sesiones colectivas de intercambio de ideas. 
De hecho, los trabajadores del conocimiento en oficinas –es decir, la mayoría de los trabajadores en las economías avanzadas– están ahora atados a sus lugares de trabajo esencialmente 24 horas al día, siete días a la semana, realidad que no se refleja en las estadísticas oficiales. 
El aumento de la productividad no se refiere a trabajar durante más tiempo, sino a una mayor producción por unidad de insumo laboral. 
Cualquier medición insuficiente de la producción resulta muy inferior en comparación con la de las horas de trabajo con ayuda de la TI. 
La desaceleración del aumento de la productividad en China probablemente no sea tan grave. 
Es una extensión de la naciente transformación estructural de la economía china, al pasar de la manufactura con gran densidad de capital a los servicios con gran densidad de mano de obra. 
De hecho, hasta 2013 no superaron los servicios a la manufactura y la construcción como mayor sector de la economía. 
Ahora el desfase está ampliándose y es probable que continúe. 
Como el sector chino de los servicios requiere un 30 por ciento más de trabajadores por unidad de producción que la manufactura y la construcción juntas, la reequilibración estructural de la economía está trasladando ahora el crecimiento al sector de los servicios, con menor productividad, de China. 
China tiene tiempo antes de que llegue a ser un problema. 
Como observa Gordon, ha habido dividendos de productividad muy duraderos relacionados con la urbanización, tendencia que podría continuar en China durante al menos otro decenio, pero llegará un momento en el que cese el viento de cola y China empiece a converger en la llamada frontera de las economías avanzadas. 
En ese momento, China afrontará los mismos problemas en materia de productividad que los Estados Unidos y otros países. 
Al haber centrado la atención las autoridades chinas en el crecimiento impulsado por la innovación, parecen haber reconocido ese riesgo. 
Sin innovaciones potentes, la de sostener el aumento de la productividad será una batalla muy ardua. 
El reciente paso de China a una trayectoria de menor productividad es un aviso temprano de la que muy bien podría ser una de sus dificultades económicas más ingentes. 
No se puede prescindir del decisivo papel que desempeña el aumento de la productividad en los resultados económicos de cualquier país. 
Sin embargo, en el caso de las economías avanzadas los períodos de aumento rápido y sostenido de la productividad han sido la excepción, no la regla. 
Las señales recientes de aminoración del aumento de la productividad tanto en los EE.UU. como en China subrayan esa realidad. 
Para un mundo que podría caer en un estancamiento persistente, se trata de una noticia preocuparte, por no decir algo peor. 

Un nuevo plan de acción para las relaciones entre Estados Unidos y China 
NUEVA YORK – En las próximas décadas nada tendrá mayor importancia para la paz, la prosperidad y la gobernanza del planeta que el modo en que Estados Unidos y China manejen el cambio de equilibrio de poder que actualmente está ocurriendo entre ellos. 
En el largo plazo, los demás temas urgentes de hoy, como la relación de Rusia con Occidente y los acontecimientos en el tumultuoso Oriente Próximo, parecerán en comparación meros asuntos secundarios. 
La relación sino-estadounidense se ha vuelto peligrosa porque en ambos países hay importantes facciones que parecen desear un conflicto. 
Por el lado chino, bajo el asertivo liderazgo de Xi Jinping, el gobierno ya no se guía por el mandamiento de Deng Xiaoping de que el país debe “ocultar su fortaleza, esperar el momento oportuno y no tomar nunca la iniciativa” en los asuntos internacionales. 
Ha impulsado reclamaciones manifiestamente expansionistas, en especial en el Mar del Sur de China, y mostrado una clara determinación a oponerse a que el dominio estadounidense en la región continúe indefinidamente. 
La visión predominante en China es que EE.UU. quiere aislarla, limitarla y socavarla como país. 
Lamentablemente, por el lado estadounidense hay bastantes evidencias que ayudan a confirmar esa sensación. 
Más allá de lo que varias de las autoridades estadounidenses digan en privado, su discurso en público refleja casi invariablemente la intención de seguir siendo a perpetuidad la potencia dominante del mundo, y específicamente en Asia. 
La expresión más reciente y beligerante de esta postura se puede ver en un informe para el Consejo de Relaciones Exteriores escrito por Robert Blackwill y Ashley Tellis, en que argumentan que el objetivo central de la gran estrategia estadounidense debe ser “preservar la primacía de Estados Unidos en el sistema mundial” y proponen adoptar con urgencia una serie de fuertes medidas económicas, políticas y militares para “equilibrar” a China. 
Dicen que no se trata de una estrategia de “contención”, pero resulta ser exactamente eso. 
¿Hay alguna otra manera de manera de llevar adelante la relación para que, aunque refleje la realidad de estas fuerzas y mentalidades en ambos bandos, no corra el riesgo de que la competencia legítima se convierta en una peligrosa confrontación? 
En un nuevo informe para el Centro Belfer de Ciencias y Asuntos Internacionales de la Escuela Kennedy de Harvard, Kevin Rudd, ex Primer Ministro australiano y hoy director del Instituto de Políticas de la Asia Society describe una estrategia así, a la que llama “realismo constructivo”. 
Se trata de una etiqueta un poco tosca, pero su análisis y recomendaciones de políticas resultan muy interesantes. 
La dimensión “realista” del planteamiento de Rudd reconoce que en el futuro previsible seguirá siendo imposible abordar ciertas áreas de desacuerdo, entre las que se incluyen Taiwán, las disputas territoriales en los Mares del Sur y el Este de China, las alianzas de países asiáticos con Estados Unidos, la modernización militar china y la legitimidad del sistema político chino. 
No será fácil dar con soluciones sencillas, por lo que habrá que manejarlas con extremo cuidado. 
La parte “constructiva” de la tesis de Rudd argumenta a favor de una colaboración sistemática para responder a una serie de otros temas espinosos a escala bilateral, regional y global. 
En lo bilateral podría abarcar un tratado de inversiones, un grupo de tareas de inteligencia conjunta sobre el terrorismo, un protocolo de seguridad cibernética, acordar medidas para manejar incidentes militares no planificados y la ratificación mutua del Tratado Integral de Prohibición de las Pruebas Nucleares. 
A nivel regional, Rudd plantea que Estados Unidos y China podrían colaborar en estrategias conjuntas para desnuclearizar y, finalmente, reunificar la Península de Corea, hacer frente a la dolorosa herida del historial de guerra de Japón, hacer más compatibles entre sí los acuerdos de comercio regionales, y transformar la Cumbre de Asia Oriental en una Comunidad Asia-Pacífico más completa. 
A nivel global, Rudd cree que la agenda conjunta debería centrarse en luchar contra el cambio climático, revitalizar el G-20, profundizar la internacionalización del renminbi, otorgar a China más peso en el Fondo Monetario Internacional y el Banco Mundial, y reformar otras instituciones internacionales clave dentro del sistema de las Naciones Unidas. 
Hay algunos en Occidente (como David Shambaugh, el veterano analista sobre China) que siguen convencidos de que no será necesario este tipo de ajuste conciliatorio, debido a las fallas de gestión económica y política que acabarían por causar la implosión de China. 
Rudd argumenta que se equivocan y que Xi no se excederá en el autoritarismo de su régimen ni se quedará corto en sus objetivos de crecimiento. 
El ascenso de China seguirá su curso y el mundo (incluido Estados Unidos) tendrá que encontrar formas éticas de adaptarse pacíficamente a la situación. 
No hay duda de que sus recomendaciones son ambiciosas, pero habida cuenta de sus antecedentes (es un formidable conocedor de la lengua china y un gran pensador de políticas creativas, con largas y estrechas relaciones con figuras clave de Estados Unidos y China) vale la pena tomarlas en serio. 
De hecho, si bien el periodo en que Rudd fue primer ministro de Australia estuvo lejos de ser tranquilo, la fuerza de su intelecto no tiene paralelos con ninguna otra figura pública con quien yo haya interactuado en los últimos 30 años. 
(Tampoco será de mucha ayuda para su evidente disposición a ser propuesto como el próximo Secretario General de la ONU: para tal cargo las grandes potencias siempre han preferido secretarios insulsos a generales creativos.) 
Es improbable que algún candidato presidencial estadounidense se sienta cómodo refiriéndose a su país como algo diferente al Número Uno. 
Pero cabe esperar que en los próximos años oigamos menos de “primacía” y “preponderancia” y mucho más sobre cooperación y colaboración. 
Solo con un enfoque así hacia China el mundo puede comenzar a confiar en que el siglo veintiuno no acabe por convertirse, como el que lo precedió, en un valle de lágrimas. 

Un enfoque bilateral para el dilema multilateral de Estados Unidos 
NEW HAVEN – La buena noticia es que Estados Unidos y China parecen haberse alejado del precipicio de una guerra comercial. 
Aunque vago en detalles, un acuerdo del 19 de mayo distiende la tensión y se compromete a continuar con la negociación. 
La mala noticia es que el marco de las negociaciones es defectuoso: un acuerdo con cualquier país hará poco por resolver los desequilibrios económicos fundamentales de Estados Unidos que han surgido en un mundo interconectado. 
Existe una desconexión de larga data entre las estrategias bilaterales y multilaterales para los problemas económicos internacionales. 
En mayo de 1930, unos 1.028 de los economistas académicos más prominentes de Estados Unidos escribieron una carta pública al presidente norteamericano Herbert Hoover instándolo a vetar el proyecto de ley arancelario Smoot-Hawley que estaba en discusión. 
Hoover ignoró el consejo, y la guerra comercial global que sobrevino después transformó en "enorme" una depresión común y corriente. 
El presidente Donald Trump tuvo una actitud comparable en cuanto a qué hace falta para "hacer que Estados Unidos vuelva a ser grande". 
Los políticos han favorecido durante mucho tiempo la perspectiva bilateral, porque simplifica la culpa: los problemas "se resuelven" apuntando a un país específico. 
Por el contrario, la estrategia multilateral atrae a la mayoría de los economistas, porque acentúa las distorsiones de la balanza de pagos que surgen a partir de los desfases entre el ahorro y la inversión. 
Este contraste entre lo simple y lo complejo es una razón obvia e importante por la cual los economistas suelen perder los debates públicos. 
La ciencia lúgubre nunca se caracterizó por la claridad. 
Este es el caso del debate en torno a Estados Unidos y China. 
China es un blanco político fácil. 
Después de todo, representó el 46% de la gigantesca brecha del comercio de mercancías de 800.000 millones de dólares de Estados Unidos en 2017. 
Es más, China ha sido acusada de violaciones atroces de las reglas internacionales, que van desde acusaciones de manipulación de la moneda y de un dumping subsidiado por el Estado del exceso de capacidad hasta ataques cibernéticos y transferencia de tecnología forzada. 
Igualmente significativo es el hecho de que China ha perdido la batalla en el terreno de la opinión pública -castigada por los responsables políticos occidentales, unos pocos académicos de perfil alto y otros por no haber estado a la altura del gran acuerdo sellado en 2001, cuando el país fue admitido en la Organización Mundial de Comercio-. 
Un artículo reciente de Foreign Affairs de dos altos funcionarios de la administración Obama lo dice todo: "El orden liberal internacional no ha sabido seducir o comprometer a China con la fuerza que se esperaba". 
Como sucede con Corea del Norte, Siria e Irán, la paciencia estratégica ha cedido lugar a la impaciencia, y la administración nacionalista de Trump encabeza las acusaciones contra China. 
El contraargumento de los economistas como yo que estamos focalizados en la estrategia multilateral suena a hueco en este clima. 
Rastrear el origen de los gigantescos déficits de cuenta corriente y comercial en una escasez extraordinaria de ahorro doméstico en Estados Unidos -sólo el 1,3% del ingreso nacional en el cuarto trimestre de 2017- poco cuenta en el ámbito de la opinión pública. 
De la misma manera, no ayuda cuando hacemos hincapié en que China no es más que una pieza grande de un problema multilateral mucho mayor: Estados Unidos tenía déficits de comercio de mercancías con 102 países en 2017. 
Tampoco importa cuando señalamos que corregir las distorsiones de la cadena de suministros -causadas por insumos de otros países que entran en las plataformas de ensamblaje chinas- reduciría el desequilibrio comercial bilateral entre Estados Unidos y China en un 35-40%. 
Por más defectuoso que pueda ser, el argumento político bilateral resuena en un Estados Unidos donde existe una enorme presión por aliviar la angustia de la clase media atribulada del país. 
Los déficits comerciales, sostiene el argumento, conducen a pérdidas de empleos y compresión de los salarios. 
Y, cuando la brecha del comercio de mercancías llegó al 4,2% del PIB en 2017, esas presiones no hicieron más que intensificarse en la recuperación económica actual. 
Como consecuencia de ello, poner a China en la mira tiene un enorme atractivo político. 
Ahora bien, ¿qué se puede hacer con el acuerdo del 19 de mayo? 
Más allá de un alto el fuego en los aranceles de represalia, existen pocos beneficios reales. 
Los negociadores estadounidenses están obsesionados con reducciones específicas de unos 200.000 millones de dólares en el desequilibrio comercial bilateral en un lapso de dos años. 
Dada la magnitud del problema multilateral de Estados Unidos, éste es un objetivo esencialmente absurdo, sobre todo a la luz de los enormes e inoportunos recortes impositivos e incrementos del gasto federal que Estados Unidos ha implementado en los últimos seis meses. 
Por cierto, como es probable que los déficits presupuestarios aumenten, la escasez de ahorros de Estados Unidos no hará más que agravarse en los próximos años. 
Eso apunta a crecientes déficits en la balanza de pagos y en el comercio multilateral, que son difíciles de resolver a través de acciones bilaterales específicas contra un solo país. 
Los negociadores chinos son más circunspectos: se resisten a metas de déficits numéricas pero se comprometen al objetivo conjunto de "medidas efectivas para reducir sustancialmente" el desequilibrio bilateral con Estados Unidos. 
La promesa vaga de China de comprar más productos agrícolas y energéticos de producción estadounidense se inspira en la estrategia de "lista de compras" de sus misiones comerciales anteriores a Estados Unidos. 
Desafortunadamente, la mentalidad de billetera abultada de una China necesitada de un acuerdo refuerza el discurso norteamericano de que China es culpable de lo que se la acusa. 
Aún si las estrellas estuvieran perfectamente alineadas y Estados Unidos no enfrentara una restricción de ahorro, buscar una solución bilateral predecible para el problema multilateral de Estados Unidos es forzar la credibilidad. 
Desde 2000, la mayor reducción anual del desequilibrio de comercio de mercancías entre Estados Unidos y China representó 41.000 millones de dólares, y eso ocurrió en 2009, durante los peores momentos de la Gran Recesión. 
El objetivo de lograr reducciones anuales consecutivas por el doble de esa magnitud es pura fantasía. 
Al final, cualquier esfuerzo por imponer una solución bilateral a un problema multilateral resultará contraproducente, con consecuencias inquietantes para los consumidores norteamericanos. 
Si no se aborda la escasez de ahorro doméstico, un enfoque bilateral simplemente traslada el déficit de una economía a otras. 
Allí reside el enredo más cruel de todos. 
China es el proveedor de bajo costo de Estados Unidos de productos de consumo importados. 
El acuerdo de Trump cambiaría la parte china del desequilibrio multilateral de Estados Unidos a importaciones de otras partes con costos más elevados -el equivalente funcional de una suba de impuestos a las familias estadounidenses-. 

Los Estados Unidos afrontan la vieja Europa y la nueva 
La airada observaciónformulada el año pasado por el Secretario de Defensa de los EE.UU., Donald Rumsfeld, sobre la "vieja Europa y la nueva" era correcta por razones incorrectas. 
Quería referirse a las divisiones de Europa, pero en este mes de mayo otros diez Estados han ingresado en la Unión Europea. 
La Europa ampliada constituye en verdad una nueva Europa. 
¿Deben ponerse nerviosos los Estados Unidos? 
Cincuenta y cuatro años después del anuncio del Plan Schuman para comenzar a unir las economías de Francia y Alemania, la UE tiene ahora 25 países y una población mayor que la de los Estados Unidos. 
Ocho de los nuevos miembros son antiguos países comunistas que estuvieron encerrados tras el telón de acero durante casi medio siglo. 
Su atracción hacia la Unión es una señal del atractivo -el "poder blando"- de la idea de unificación europea. 
Naturalmente, esa nueva Europa afronta muchos problemas. 
La renta por habitante de los nuevos países es menos de la mitad de la de los quince miembros a los que se van a unir. 
Se ha manifestado preocupación por la afluencia de mano de obra barata, pero las tasas medias de crecimiento del PIB en los nuevos miembros son el doble de las de los miembros originales, lo que puede brindar un estímulo satisfactorio para unos mercados laborales estancados y unas economías deprimidas. 
Los acuerdos políticos son algo más problemáticos. 
Se están celebrando negociaciones para revisar un proyecto de Constitución de la UE. 
Preocupa a algunos europeos que la Constitución vaya a permitir a los tribunales intensificar el proceso de integración más deprisa de lo que la opinión pública en los Estados miembros tolerará. 
Una falta de apoyo de las bases podría propiciar el rechazo de la Constitución en países como Gran Bretaña, donde se ha prometido la celebración de referéndums antes de que entren en vigor los nuevos acuerdos. 
Allende el Atlántico, la mayoría de los americanos (en la medida en que les prestan atención) aprueban en general esos cambios, pero preocupa a algunos que se defina a la nueva Europa en oposición a los EE.UU. No sólo las observaciones de los dirigentes franceses sobre la recreación de un mundo multipolar crean alarma, sino que, además, recientes encuestas a la opinión pública revelan un descenso de la popularidad de los EE.UU. entre los europeos y un deseo de políticas más independientes. 
La guerra del Iraq ha resultado costosa para el poder blando americano, al haber perdido los EE.UU. unos 30 puntos porcentuales de atractivo por término medio en Europa, incluidos países como Gran Bretaña, España e Italia, cuyos gobiernos apoyaron la guerra. 
Las recientes fotografías de detenidos víctimas de abusos y degradación sexual en la cárcel Abu Ghraib de Bagdad han añadido combustible al fuego. 
Ahora algunos neoconservadores americanos sostienen que los EE.UU. deben abandonar el ya antiguo apoyo de su país a la integración europea. 
Semejante cambio de política sería un error grave. 
No sólo contribuiría a fomentar las actitudes antiamericanas y dejaría de obtener sus objetivos, sino que, además, sobreestima la medida en que la nueva Europa se está formando en oposición a los EE.UU. Sea cual fuere la retórica en Francia, por ejemplo, las políticas y actitudes en países como Gran Bretaña o Polonia demuestran que se pueden mantener unas buenas relaciones transatlánticas. 
Si acaso, la reciente ampliación de la UE reducirá, en lugar de aumentar, los riesgos de división EE.UU-Europa. 
Además, hay varias razones objetivas por las que no es probable que la actual fricción entre Europa y los EE.UU. propicie un divorcio. 
Para empezar, la guerra en el Iraq, causante de las divisiones, puede resultar ser el último acto del siglo XX y no un presagio del siglo XXI. 
El unilateralismo americano resulta mucho menos evidente en los otros puntos calientes del mundo, como, por ejemplo, Corea del Norte o el Irán, tanto por los costos de la guerra del Iraq como por las realidades de la situación en esas otras regiones. 
Además, si bien ha desaparecido la amenaza a la seguridad común de la Unión Soviética, tanto los EE.UU. como Europa afrontan una nueva amenaza común del terrorismo radical yijadista. 
Ninguna de las riberas del Atlántico es inmune a la amenaza, pese a los esfuerzos de Osama ben Laden para crear una cuña entre Europa y los Estados Unidos. 
Sólo se podrá afrontar el terrorismo transnacional mediante una estrecha cooperación civil, es decir, mancomunación de los datos obtenidos por los servicios de inteligencia, labor policial transfronteriza y rastreo de las corrientes financieras, por ejemplo. 
Esas formas de cooperación sobrevivieron a las divisiones sobre el Iraq. 
Europa y los Estados Unidos comparten también una estructura común de intereses económicos y valores. 
Aunque el comercio provoca fricciones en las democracias, también aumenta la riqueza. 
Si examinamos la inversión extranjera directa, resulta claro que las dos riberas del Atlántico están estrechamente integradas. 
Desde el punto de vista de los valores, si bien existen algunas diferencias entre Europa y los Estados Unidos, en el fundamental nivel de la democracia y los derechos humanos no hay otras dos partes del mundo que compartan más. 
Como concluyó Robert Kagan en la revisión de su libro, en la que declaró que los europeos son de Venus y los americanos de Marte, resulta que los americanos que aspiran a la legitimización democrática de sus políticas y su idea de sí mismos no pueden eludir a Europa. 
En una palabra, es bueno para los americanos -y para el mundo- que la vieja Europa y la nueva estén pasando a ser una sola. 
Todos podemos beneficiarnos del poder blando de una Europa ampliada. 

El fin del baby boom estadounidense 
LONDRES – La noticia de que la tasa de fertilidad de los Estados Unidos cayó en 2017 a 1,75 provocó sorpresa y preocupación. 
La bonanza económica de los noventa y primeros años de este siglo en Estados Unidos fue acompañada por tasas de fertilidad de entre 2,00 y 2,05 hijos por mujer (un aumento respecto de 1,8 a 1,9 en los ochenta). 
Pero la cada vez más fuerte recuperación económica de los últimos cinco años fue acompañada por una caída de la tasa de natalidad. 
Eso parece presagio de que a largo plazo habrá un faltante de trabajadores respecto de la cantidad de retirados, y graves presiones financieras sobre los fondos de pensiones y la provisión de atención médica. 
Pero el supuesto de que a mayor crecimiento y optimismo económico siempre corresponde mayor fertilidad (mientras que una baja tasa de natalidad es reflejo de pesimismo en relación con el futuro) no tiene respaldo empírico. 
Además, una tasa de fertilidad más o menos como la actual en Estados Unidos no plantea problemas graves y trae algunos beneficios. 
En las grandes economías desarrolladas, la fertilidad se redujo en los años sesenta y setenta hasta niveles inferiores a la tasa de sustitución, que es aproximadamente 2,05 hijos por mujer. 
A fines de los setenta, la tasa estadounidense llegó a 1,77, contra 1,8 en Europa septentrional y 1,65 en Europa occidental. 
Y aunque no es totalmente seguro, lo más probable es que el cambio a tasas de fertilidad considerablemente inferiores a la de sustitución sea permanente (con variaciones transitorias motivadas por factores específicos no reiterativos). 
Algunos vieron el regreso de Estados Unidos a tasas de fertilidad algo superiores en los noventa como la consecuencia de un aumento del dinamismo económico y el optimismo, en contraste con la “vieja Europa”. 
Pero las tasas de fertilidad entre los estadounidenses blancos y negros se han mantenido considerablemente por debajo del nivel de sustitución a lo largo de los últimos treinta años; y el aumento y posterior disminución de la natalidad que se dio en ese período en Estados Unidos se explica ante todo por una mayor fertilidad de la comunidad hispana, ya que es habitual que las tasas de fertilidad de la primera generación de inmigrantes sean similares a las de los países de origen, más pobres. 
El mismo efecto explica por qué Canadá (donde hay una mayor proporción de inmigrantes procedentes de países asiáticos con baja fertilidad) ha tenido una tasa de fertilidad considerablemente menor, en torno de 1,6. 
Pero ahora que en América Latina hay una veloz reducción de la fertilidad (en México bajó de 2,9 en 2000 a 2,1 en la actualidad, y en Brasil de 2,5 a 1,7) el efecto inducido por la inmigración está desapareciendo, y Estados Unidos regresa a una tasa de fertilidad típica de un país desarrollado rico. 
Dejando a un lado efectos inducidos por migraciones temporales, las grandes economías desarrolladas han pasado a tasas de fertilidad entre 1,2 y 2,0 (la mayoría se sitúa entre 1,3 y 1,9). 
Y si bien hay cierta evidencia de que las recesiones profundas repentinas producen una caída temporal de la fertilidad seguida de un rebote, la comparación entre países no da pruebas de que haya alguna correlación (positiva o negativa) entre el éxito económico a mediano plazo y una tasa de fertilidad determinada dentro de ese rango. 
Canadá, que tiene una tasa de fertilidad menor, es un país prácticamente tan exitoso y optimista como Estados Unidos. 
El firme crecimiento alemán de los últimos veinte años se combinó con una tasa de fertilidad de entre 1,4 y 1,5, muy por debajo de 1,98 en la menos exitosa Francia. 
Corea del Sur mantuvo la expansión económica con una tasa de fertilidad de apenas 1,2 a 1,3. 
La economía más próspera de América Latina, Chile, tiene una tasa de fertilidad de 1,76, muy por debajo de la menos exitosa Argentina, que tiene 2,27. 
De modo que la reciente caída de la fertilidad en Estados Unidos no es sorprendente; y mientras no se reduzca mucho más, tampoco es alarmante. 
Claro que en el largo plazo, una tasa de fertilidad menor, combinada con una mayor expectativa de vida, aumentará la proporción de personas de 65 años o más en relación con los que convencionalmente se consideran “en edad de trabajar”. 
Pero conforme las personas tengan vidas más largas y saludables, será posible y necesario aumentar la edad de retiro. 
Y en un mundo con un potencial de automatización radical que amenaza con limitar el crecimiento salarial y aumentar la desigualdad, una expansión veloz de la fuerza laboral no es ni necesaria ni conveniente, mientras que una ligera contracción de la oferta de mano de obra puede incentivar mejoras de productividad y sostener el crecimiento del salario real. 
Es interesante señalar que en China y Japón hay mucho menos temor a la sustitución de trabajadores por robots que en países occidentales con tasas de fertilidad mayores. 
De modo que en sociedades ricas desarrolladas con actitudes modernas hacia el papel de las mujeres, tasas de fertilidad ligeramente por debajo de los niveles de sustitución serán tal vez inevitables y, en general, bienvenidas. 
Pero todo depende del grado: una fertilidad extremadamente baja, como 1,4 en Japón, creará grandes problemas si se mantiene en forma permanente. 
La mediana de proyecciones de Naciones Unidas sugiere que la población total de América del Norte y del Sur, tras crecer otro 15 a 20% de aquí a 2050, se mantendrá aproximadamente estable por el resto del siglo XXI. 
En cambio, se prevé que la población de Japón se reducirá de los 125 millones actuales a alrededor de 80 millones. 
Una contracción demográfica de semejante magnitud pondrá a prueba la capacidad de Japón para sostener a una población senescente. 
De modo que una política inteligente debe identificar y eliminar obstáculos que reduzcan innecesariamente las tasas de natalidad (por ejemplo discriminación laboral, limitación de las licencias por nacimiento o falta de servicios de cuidado infantil adecuados) al hacerles difícil a las mujeres combinar una carrera con tener tantos hijos como quieran. 
En este aspecto, los países escandinavos son un ejemplo, aunque sus tasas de fertilidad no han regresado a los niveles de sustitución, sino que se mantienen entre 1,75 y 1,9. 
Políticas similares en Estados Unidos pueden aumentar marginalmente la tasa de fertilidad desde los 1,75 hijos de la actualidad, con un efecto neto ligeramente beneficioso. 
Pero en general, la respuesta a la reciente caída de la fertilidad en Estados Unidos debería ser aceptarla como inevitable y dejar de preocuparse por ella. 

Estados Unidos abraza la discriminación comercial 
NUEVA YORK –Los economistas por lo general coinciden respecto de las ventajas de la apertura en materia de comercio. 
Pero el argumento a favor de la no discriminación comercial también es convincente. 
De modo que una buena política comercial debería presionar a favor de la liberalización comercial multilateral como en la Ronda de Doha, y no de acuerdos comerciales preferenciales (ACP) como las áreas de libre comercio (ALC), y también asegurar que cualquier refugio en el proteccionismo no degenere en prácticas comerciales discriminatorias. 
La última reunión del G-20 en Canadá fue una desilusión en el primero de estos frentes. 
Ante la insistencia de Estados Unidos, se hizo caso omiso de una referencia anterior del G-20 a una fecha definitiva para completar la Ronda de Doha. 
En cambio, sin darse cuenta de que estaba echando sal a la herida, el presidente Barack Obama anunció la voluntad de su administración de concretar el ALC entre Estados Unidos y Corea del Sur. 
En el segundo frente, existen informes recientes desalentadores de que el Departamento de Comercio de Estados Unidos está explorando maneras de fortalecer el alcance de las acciones antidumping que, según se coincide actualmente, son una forma de proteccionismo discriminatorio destinado selectivamente a empresas y países exportadores exitosos. 
Igualmente preocupante es la decisión de Obama el 13 de agosto de firmar un proyecto de ley, aprobado en una curiosa sesión especial del Senado, que eleva los honorarios de las visas temporarias de trabajo H1(b) y L-1 a fin de pagar los mayores gastos de los controles fronterizos. 
Esta propuesta cobró impulso a partir de los temores de larga data sobre los programas H1(b) y L-1 de parte del senador republicano Chuck Grassley y del senador demócrata Richard Rubin, y recientemente había atraído el respaldo del influyente senador demócrata Charles Schumer de Nueva York. 
Hacía mucho tiempo que Schumer se proclamaba fervientemente contra la “compra de productos manufacturados en una empresa extranjera” por considerarla antagónica a los intereses económicos estadounidenses, incluso aliándose con el economista del lado de la oferta Paul Craig Roberts. 
Pero el demócrata ganó peso con el estallido de la crisis actual, y la preocupación por las cifras desmandadas del desempleo les está permitiendo a los políticos justificar todo tipo de remedios atractivos en la superficie. 
En consecuencia, se afirmó que un impuesto a los trabajadores extranjeros reduciría la cantidad que ingresaba al país y que “les robaban los empleos” a los ciudadanos estadounidenses. 
Muchos de quienes respaldaron la propuesta argumentaban, incoherentemente, que desalentaría a los trabajadores extranjeros de ingresar a Estados Unidos y, simultáneamente, aumentaría los ingresos. 
La capitulación de Obama ejemplificó la doctrina de que un repliegue normalmente conduce a otro, y que nuevos lobistas siguen los pasos de sus antecesores. 
Quizás el principal error, como sucedió con las recientes cláusulas de “compre estadounidense” en la legislación norteamericana, fue permitir que la Ley de Empleo de Trabajadores Estadounidenses (EAWA, por su sigla en inglés) fuera incorporada al proyecto de ley de estímulo. 
Esto les dificulta a las empresas obtener respaldo gubernamental para contratar inmigrantes calificados con visas H1(b): primero deben demostrar que no han despedido o planean despedir a trabajadores estadounidenses en ocupaciones similares. 
Más allá de las deficiencias de este tipo de medidas en términos de política económica, la cláusula de un incremento de los honorarios de visado es discriminatoria de facto, y por lo tanto viola las reglas de la OMC contra la discriminación entre empresas domésticas y extranjeras, o entre empresas extranjeras provenientes de diferentes países de la OMC. 
Si bien la legislación sobre los honorarios de visado es lo que los abogados llaman “nominalmente” no discriminatoria, su diseño confiere una ventaja a las firmas estadounidenses frente a las empresas extranjeras. 
El honorario se aplica tanto a las empresas extranjeras como estadounidenses que emplean al menos a 50 trabajadores, de los cuales el 50% o más son trabajadores H1(b). 
Pero las firmas estadounidenses tienen acceso adicional a trabajadores extranjeros según las leyes de inmigración. 
La India sería el principal perdedor frente a las empresas estadunidenses, y en vista de que varias empresas de tamaño considerable, como Infosys y Wipro, se ven afectadas adversamente por la medida, también sería el principal perdedor frente a firmas subcontratadas más pequeñas en otros países. 
El gobierno indio no ha perdido tiempo a la hora de plantear estas objeciones –así como la perspectiva de una queja formal ante el Mecanismo de Resolución de Disputas de la OMC. 
Estos actos de discriminación en las políticas comerciales encuentran respaldo en los medios y en algunos de los grupos de expertos prominentes de Estados Unidos. 
Por ejemplo, tras la inmensa miseria causada por las inundaciones en Pakistán, Estados Unidos y otros gobiernos se pusieron a la altura de las circunstancias con ayuda de emergencia. 
Pero también ha habido propuestas para otorgar acceso libre de impuestos a las exportaciones de Pakistán. 
Pero esto sería discriminatorio hacia los países en desarrollo que no tienen acceso libre de impuestos: estarían ayudando a Pakistán a costa de sí mismos. 
Sorprendentemente, Nancy Birdsall del Centro para el Desarrollo Global, que favorece este tipo de discriminación, incluso escribió de manera cínica y con aprobación que una política de esta naturaleza “tendría escaso impacto en los productores textiles de Estados Unidos”. 
Desafortunadamente, los principales medios estadounidenses, entre ellos The New York Times y The Wall Street Journal, han respaldado este ataque deplorable a todo resto de no discriminación en el sistema de comercio mundial. 
¿Es demasiado irrealista esperar que la administración Obama, que hasta el momento ha sido demasiado receptiva a la economía débil y a la política fuerte, le haga frente a estas demandas? 

Estados Unidos está exportando obesidad 
CAMBRIDGE – Mientras la administración del presidente norteamericano, Donald Trump, mantiene una actitud agresiva en las negociaciones comerciales y rescinde sistemáticamente las regulaciones introducidas por el presidente Barack Obama, una víctima probablemente sean los esfuerzos por combatir la epidemia de obesidad global. 
Sin controles, las tasas de obesidad en rápido crecimiento podrían desacelerar o hasta revertir las enormes mejoras en la salud y expectativa de vida que han beneficiado a gran parte del mundo en las últimas décadas. 
Y al imponerles su cultura alimenticia a países como México y Canadá, Estados Unidos no hace más que agravar el problema. 
Una de las paradojas del capitalismo global moderno es que mientras más de 800 millones de personas en el mundo no tienen suficiente para comer, se calcula que 700 millones de personas (entre ellas 100 millones de niños) son obesas. 
Por supuesto, los dos grupos no necesariamente están relacionados de manera directa. 
Una proporción considerable del hambre mundial se produce en países que sufren luchas internas o una seria disfunción gubernamental. 
Sin embargo, la epidemia de obesidad tiene un impacto mucho más amplio, y afecta a las economías avanzadas y a la mayoría de los mercados emergentes. 
Si bien existe cierta conexión entre la obesidad y la pobreza al interior de los países, es notable que las tasas de obesidad en países ricos como Estados Unidos, el Reino Unido y Canadá estén entre las más altas del mundo. 
Recientemente, los Centros para el Control de las Enfermedades de Estados Unidos (CDC por su sigla en inglés) calcularon que el 40% de todos los norteamericanos -una cifra sorprendente- son obesos (definidos como aquellas personas que tienen un índice de masa corporal de 30 o superior), entre ellos un 20,6% de los adolescentes (12-19 años). 
Según los CDC, el peso promedio de una mujer norteamericana hoy es superior al peso promedio de un hombre norteamericano en 1960 (75 kilos). 
En 1960, el peso promedio de una mujer norteamericana era de 63,5 kilos, mientras que el peso promedio de un hombre norteamericano hoy es 88,5 kilos. 
(En el mismo período, la altura promedio de los norteamericanos aumentó sólo 2,5 centímetros). 
Esta misma dinámica está teniendo lugar en todo el mundo, con tasas de obesidad que se disparan en Europa, América Latina y hasta en China. 
Si bien es difícil medir las consecuencias para la salud en el largo plazo, existen muchísimas pruebas de que la obesidad contribuye significativamente a tasas superiores de la diabetes de tipo II, ataques cardíacos y ciertos tipos de cáncer. 
Los costos de salud son impactantes: se calcula rondan los 200.000 millones de dólares por año solamente en Estados Unidos. 
Y considerando que las tasas de obesidad infantil en alza a nivel mundial presagian problemas de salud significativamente mayores en la población adulta en el futuro, es probable que los costos aumenten considerablemente. 
Las causas de la obesidad son múltiples y complejas. 
Sin embargo, un creciente cuerpo de evidencia sugiere que una cultura que pondera la comida procesada y estilos de vida normalmente sedentarios es el eje del problema. 
En los mercados emergentes, una rápida urbanización es otro factor importante, así como el deseo de emular estilos de vida occidentales. 
Muchos gobiernos han lanzado iniciativas para mejorar la educación alimenticia. 
Desafortunadamente, la publicidad de la industria por lo general eclipsa estos esfuerzos, al igual que los propios esfuerzos de los lobistas comerciales de Estados Unidos por imponerle los alimentos procesados y la comida chatarra al resto del mundo. 
Resulta difícil ignorar el hecho de que la tasa de obesidad adulta de México se ha disparado desde la adopción en 1993 del Tratado de Libre Comercio de América del Norte. 
Si bien existen muchas causas, la inversión extranjera directa post-TLCAN en la industria de alimentos procesados y un incremento de la publicidad inciden de manera importante. 
El consumo mexicano de bebidas azucaradas prácticamente se triplicó entre 1993 y 2014, y un nuevo impuesto a las bebidas azucaradas sólo mitigó ligeramente la demanda. 
El otro socio del TLCAN, Canadá, también ha experimentado un incremento de la obesidad, en parte porque las importaciones estadounidenses han llevado a una marcada caída de los precios de la fructosa. 
Es lamentable que los reguladores gubernamentales hayan actuado con tanta lentitud a la hora de intentar revertir estas tendencias, por ejemplo, ayudando a educar a la población sobre la ciencia de la alimentación. 
Y, durante demasiado tiempo, gran parte de la educación oficial anti-obesidad se ha centrado en regular mecánicamente la ingesta de calorías, sin tener en cuenta que los diferentes alimentos tienen efectos drásticamente diferentes en el apetito (como resalta David Ludwig, profesor de la Facultad de Medicina de Harvard, en su excelente libro nuevo Always Hungry). 
Los escépticos pueden señalar que los lineamientos sobre nutrición parecen cambiar constantemente, y que los alimentos pecaminosos del año pasado se convierten en los súperalimentos de este año, y viceversa. 
Aunque esto tiene algo de verdad, la realidad es que la investigación sobre nutrición ha hecho un progreso significativo en las últimas décadas. 
El gobierno tiene otras herramientas a su disposición, más allá de la educación, para afectar los hábitos de comida de la gente. 
Puede y debe poner mayores restricciones a la publicidad dirigida a los niños, como han hecho el Reino Unido, Francia y otros países; la obesidad en los primeros años de vida puede causar problemas para toda la vida. 
Más allá de esto, Ludwig, Dariush Mozaffarian de la Tufts University y yo hemos propuesto implementar un impuesto a los alimentos procesados, de la misma manera que se grava al tabaco. 
Los ingresos generados por el impuesto podrían utilizarse para subsidiar alternativas más saludables. 
Quizá sea utópico esperar que la administración actual de Estados Unidos considere algún tipo de estrategia anti-obesidad cuando todavía está ocupada desmantelando las políticas de la era Obama. 
Pero esa es razón suficiente para que los países que ingresen en nuevos acuerdos comerciales con Estados Unidos (por ejemplo, el Reino Unido post-Brexit o el Canadá post-TLCAN) sean cautelosos frente a cualquier cláusula que les ate las manos en la guerra contra la obesidad. 

“Estados Unidos primero”: ¿también en regulación financiera? 
LONDRES – Mientras el presidente Trump lucha para llenar su administración de simpatizantes que lo ayuden a convertir los tuits en políticas, no se detiene el éxodo de funcionarios nombrados por Obama en el gobierno federal y otras agencias. 
Para el mundo financiero, una de las partidas más significativas fue la de Daniel Tarullo, director de la Reserva Federal que condujo su trabajo en regulación financiera los últimos siete años. 
Sería exagerado decir que Tarullo gozó del aprecio de todos en la comunidad de los banqueros. 
Tarullo fue el principal promotor de un gran incremento de los ratios de capital en Estados Unidos y en otros países; un duro negociador, con un fino instinto para detectar pedidos de trato especial infundados de las compañías financieras. 
Pero su renuncia será saludada en Europa con lágrimas de cocodrilo. 
A los bancos europeos, e incluso a sus reguladores, les preocupaba su encendida defensa de la introducción de normas aun más estrictas en el Acuerdo de Basilea 3.5 (o Basilea 4, como gustan llamarlo los banqueros), que de implementarse según la propuesta estadounidense, exigirían nuevos incrementos sustanciales de la capitalización de los bancos europeos en particular. 
Tras su partida, el destino de estas propuestas es incierto. 
Pero Tarullo también fue un entusiasta promotor de la cooperación internacional en materia de regulación (y puede mostrar sus millas de viajero frecuente para probarlo). 
Presidió varios años el Comité Permanente de Cooperación Supervisora y Reguladora, una dependencia poco conocida pero importante del Consejo de Estabilidad Financiera (FSB por su sigla en inglés). 
Su dedicación a trabajar codo a codo con colegas de organismos internacionales como el FSB y el Comité de Supervisión Bancaria de Basilea, con el fin de alcanzar acuerdos globales en cuestiones regulatorias que permitieran a los bancos competir en condiciones parejas, fue innegable. 
Ya hay algunos que en su momento lo criticaron abiertamente y ahora están preocupados por su partida. 
¿Quién lo reemplazará? 
La ley Dodd-Frank de 2010 creó un puesto (que siempre estuvo vacante) de vicepresidente en la Junta de la Reserva Federal, encargado de dirigir el trabajo de la Reserva en temas regulatorios. 
¿Tendrá el futuro designado de Trump la misma actitud internacionalista de Tarullo? 
¿O acaso su principal tarea será erigir un muro regulatorio que proteja a los bancos estadounidenses de normas internacionales? 
Todavía no conocemos las respuestas a estas preguntas, pero una carta enviada el 31 de enero por Patrick McHenry, vicepresidente del Comité de Servicios Financieros de la cámara baja del Congreso estadounidense, a la presidenta de la Reserva, Janet Yellen, alarmó a los observadores. 
McHenry no se anduvo con rodeos, y escribió: “A pesar del claro mensaje enviado por el presidente Donald Trump respecto de priorizar los intereses de Estados Unidos en las negociaciones internacionales, parece que la Reserva Federal sigue negociando criterios regulatorios internacionales para las instituciones financieras, con burócratas globales, en el extranjero, sin transparencia, responsabilidad o autoridad para hacerlo. 
Esto es inaceptable”. 
En su respuesta fechada el 10 de febrero, Yellen rechazó de plano los argumentos de McHenry. 
Señaló que la Reserva Federal tiene de hecho la autoridad que necesita, que los acuerdos de Basilea no son vinculantes y que, en cualquier caso, unos “criterios regulatorios firmes mejoran la estabilidad del sistema financiero estadounidense” y promueven la competitividad de las empresas financieras. 
Pero la historia no está terminada. 
Las líneas de batalla están trazadas, y la carta de McHenry muestra la clase de argumentos que emplearán en el Congreso algunos republicanos cercanos al presidente. 
Siempre hubo en Washington una línea de pensamiento que rechaza los compromisos con el extranjero, en esta y otras áreas. 
Si bien los argumentos de Yellen son correctos, el derecho de la Reserva Federal a participar en negociaciones internacionales no implica obligación de hacerlo, y la persona que resulte designada en lugar de Tarullo tal vez sostenga que tiene obligación de no hacerlo. 
Este cambio de dirección puede generar tensiones dentro de la Reserva Federal, y no está claro en qué lugar dejaría al FSB o incluso al Comité de Basilea. 
En los primeros días del Banco de Pagos Internacionales (lugar donde funciona la secretaría del Comité de Basilea) allá por los treinta, el gobierno de Estados Unidos no aceptó un puesto en la junta, y su representación quedó a cargo de JP Morgan. 
Cuesta ver que ese esquema pudiera funcionar hoy. 
La importancia de estas cuestiones para Europa no es tangencial. 
Las directivas de capitalización europeas suelen trasladar los acuerdos de Basilea al ámbito de la legislación europea. 
Si el proceso de Basilea se detiene, será mucho más difícil alcanzar acuerdos transatlánticos, que son el fundamento crucial de los mercados de capitales occidentales. 
A esto se agrega la complicación del Brexit. 
De no mediar un acuerdo especial entre la nueva Unión Europea de 27 miembros y el Reino Unido, los reguladores británicos y de la UE se reunirán en Basilea, no en la Autoridad Bancaria Europea. 
Si Basilea se convierte en un mero foro deliberativo sin capacidad real de fijar normas firmes, se habrá roto otro eslabón clave de la cadena, y al RU le será más difícil sostener que si los bancos londinenses cumplen las normas internacionales, debe otorgárseles trato igualitario en la UE. 
Ahora que los bancos centrales tienen que despedirse del “verdugo” conocido, la regulación financiera entra en un período de gran incertidumbre, y de mucha ansiedad para los encargados de la formulación de políticas, que aguardan un anuncio desde la residencia de Trump en Mar-a-Lago (Florida). 
No se han visto candidatos probables a un puesto en la Reserva Federal ni al lado de las piscinas ni en el campo de golf, pero la decisión ha de estar cerca. 
Todo puede pasar, y todo el mundo financiero contiene el aliento. 

Por qué la generación del milenio rechazará a Trump 
NUEVA YORK – La brecha política clave en Estados Unidos no es entre partidos o estados, sino entre generaciones. 
La generación del milenio (quienes tienen entre 18 y 35 años) votaron abrumadoramente en contra de Donald Trump y serán la columna vertebral de la resistencia a sus medidas. 
Los estadounidenses de mayor edad están divididos, pero la base de apoyo de Trump está en quienes superan los 45 años. 
Los votantes más jóvenes rechazarán a Trump sobre un asunto tras otro, pues lo ven como un político del pasado, no del futuro. 
Por supuesto, estos son promedios y no cifras absolutas, pero confirman la brecha generacional. 
Según las encuestas a boca de urna, Trump recibió el apoyo de un 53% de los votantes mayores de 45 años, un 42% de quienes tienen entre 30 y 44 años, y apenas un 37% de los de entre 18 y 29. 
En una encuesta de 2014, el 31% de los miembros de la generación del milenio se identificaron como liberales, en comparación con el 21% de los baby boomers (entre 50 y 68 años de edad) y solo un 18% de la “generación del silencio” (69 y más). 
El punto no es que los liberales jóvenes de hoy se vuelvan más conservadores en el futuro. 
La generación del milenio es mucho más liberal de lo que eran las otras dos generaciones en sus años de juventud. 
También son marcadamente menos partidistas y dan su apoyo a los políticos que responden a sus valores y necesidades, lo que incluye a los aspirantes de terceros partidos. 
Hay al menos tres grandes diferencias en la mentalidad política de los jóvenes y los mayores. 
En primer lugar, los jóvenes son más liberales en lo social que las generaciones anteriores. 
No les resulta problemática la creciente pluralidad, racial, religiosa y sexual que hay en Estados Unidos. 
El país en el que han vivido toda su vida es una sociedad diversa de blancos, afroamericanos, hispanos y asiáticos, tanto nacidos allí como inmigrantes: no sienten que esto sea un cambio traumático con respecto al pasado. 
Aceptan las categorías sexuales y de género (lesbianas, gays, transgéneros, bisexuales, intersexuales, pansexuales y otros) que para la generación de sus abuelos (la de Trump) eran tabú o territorio desconocido. 
En segundo lugar, los jóvenes deben hacer frente a los retos económicos sin precedentes de la revolución de la información. 
Entran al mercado laboral en momentos en que las ganancias del mercado se alejan con velocidad de la fuerza laboral, yendo hacia el capital (robots, inteligencia artificial y máquinas inteligentes en general). 
En contraste, los mayores más adinerados disfrutan de un auge del mercado de valores causado por la misma revolución tecnológica. 
Trump está esparciendo recortes en impuestos corporativos e inmobiliarios que podrían beneficiar aún más a los mayores adinerados a costa de mayores déficits presupuestarios que agobiarían más a los jóvenes. 
De hecho, los jóvenes necesitan una política opuesta: más impuestos a la riqueza de la generación más vieja para financiar la educación postsecundaria, formación laboral, infraestructura de energías renovables y otras inversiones en el futuro de Estados Unidos. 
Tercero, en comparación con sus padres los jóvenes están mucho más conscientes del cambio climático y sus amenazas. 
Mientras Trump tienta a la generación mayor con una última aventura con los combustibles fósiles, los jóvenes no tendrán ninguna. 
Quieren energías limpias y lucharán contra la destrucción de la Tierra que heredarán ellos y sus hijos. 
Parte de la brecha generacional sobre el calentamiento global se debe a pura ignorancia de muchos estadounidenses mayores, Trump entre ellos, sobre el cambio climático y sus causas, de las cuales nadie les enseñó en la escuela. 
Nunca aprendieron aspectos científicos básicos sobre los gases de efecto invernadero; por eso están tan dispuestos a anteponer sus intereses financieros cortoplacistas a costa de la seguridad de la generación de sus nietos. 
En una encuesta realizada en junio de 2015, un 60% de las personas entre 18 y 29 años de edad señalaron que la actividad humana es la causa del calentamiento global, en comparación con apenas un 31% de los mayores de 65 años. 
Una encuesta difundida en enero determinó que un 38% de los encuestados mayores de 65 años preferían la expansión de los combustibles fósiles por sobre la energía renovable, en comparación con apenas un 19% de la franja de entre 18 y 29 años. 
Las políticas económicas de Trump se orientan hacia este Estados Unidos más viejo, más blanco y nacido en el país. 
Prefiere recortes tributarios para los ricos mayores, lo que cargaría a los más jóvenes con una deuda más elevada. 
Es indiferente al problema del sobreendeudamiento estudiantil que asciende a $1 billón. 
Está volviendo al debate del NAFTA sobre el libre comercio, en lugar de enfrentar el reto mucho más importante delos empleos del siglo veintiuno que representa la robótica y la inteligencia artificial. 
Y está obsesionado con lograr unos cuantos años más de utilidades de las reservas de carbón, petróleo y gas al coste de una futura catástrofe ambiental. 
Se podría atribuir la mentalidad retrógrada de Trump a su edad. 
Con 70 años, es la persona con más años en convertirse en presidente (Ronald Reagan era ligeramente más joven al asumir el cargo en 1981). 
Sin embargo, difícilmente este puede ser el único o incluso el principal factor. 
Bernie Sanders, ciertamente la mente más fresca de todos los candidatos presidenciales de 2016 y héroe de los votantes de la generación del milenio, tiene 75 años. 
A los jóvenes les encanta el Papa Francisco, de 80 años, porque pone sus preocupaciones (sea sobre la pobreza, las dificultades del empleo o la vulnerabilidad ante el calentamiento global) dentro de un marco moral, el lugar de desecharlas con el craso cinismo de Trump y su séquito. 
El principal tema aquí es la mentalidad y la orientación política, no la edad cronológica. 
Trump tiene el horizonte temporal (y el poder de concentración) más corto de cualquier presidente del que haya registro. 
Y está completamente fuera de contacto con los verdaderos retos a los que se enfrenta la generación más joven: dominar las nuevas tecnologías, hacer frente a los cambiantes mercados laborales y cargar con una enorme deuda estudiantil. 
Difícilmente sus necesidades reales se satisfagan con una guerra comercial con México o China o una descabellada y trágica prohibición a los inmigrantes musulmanes. 
El éxito político de Trump es un parpadeo, no un punto de inflexión. 
Los millennials de hoy, junto con su perspectiva orientada al futuro, dominarán pronto la política estadounidense. 
Estados Unidos será una nación multiétnica, liberal en lo social, consciente del clima, y mucho más justa en cuanto a la distribución de los beneficios económicos de la nueva tecnología. 
Demasiados observadores siguen obsesionados en la brecha partidista que tradicionalmente ha dividido el Congreso estadounidense, pero no en los cambios demográficos más profundos que pronto demostrarán ser decisivos. 
Sanders casi logró la nominación demócrata (y probablemente hubiera triunfado en las presidenciales) con una plataforma de fuerte atractivo para la generación del milenio. 
Su hora está llegando, muy probablemente con un presidente al que apoyen en 2020. 

Qué hace grande a Estados Unidos 
CAMBRIDGE – Las investiduras presidenciales y las ceremonias de graduación suelen ser eventos muy emotivos. 
Son ritos de iniciación, que marcan tanto un fin como un nuevo comienzo en la vida de un país o de una persona. 
Como profesor del KennedySchool of Government de la Universidad de Harvard, asisto a nuestra ceremonia de graduación todos los años. 
A pesar de esta regularidad, todavía me emociono al ver a mis estudiantes finalizando una etapa de sus vidas y contemplando sus futuros. 
Uno de los momentos más destacados de nuestra ceremonia es un video en el que profesores y personalidades públicas leen, línea por línea, el discurso de investidura pronunciado por John F. Kennedy. 
Este texto fue escrito hace 56 años, en un mundo diferente, cuando la Guerra Fría, la amenaza del Armagedón nuclear y los desafíos que enfrentaban tantos estados pobres de reciente independencia, dominaban las inquietudes de los líderes internacionales. 
No obstante, este discurso de menos de 14 minutos de duración, nunca deja de emocionar e inspirar a todos los asistentes, incluso esa mitad de los graduandos y sus familiares que provienen de otras naciones, cercanas y lejanas. 
Para comprender por qué ocurre esto, es útil recordar algunos de sus fragmentos más famosos. 
En primer lugar, figura la promesa que hace Kennedy de defender la libertad para los amigos y frente a los enemigos: "Que toda nación sepa, nos desee bien o mal, que pagaremos cualquier precio, cargaremos cualquier peso, enfrentaremos cualquier penuria, apoyaremos a todo amigo, nos opondremos a todo enemigo, para asegurar la supervivencia y el éxito de la libertad". 
Además, Kennedy se compromete a luchar contra la pobreza: "A quienes en chozas y caseríos de la mitad del mundo que lucha por romper las ataduras de la miseria colectiva, prometemos hacer nuestros mejores esfuerzos por ayudarles a ayudarse a sí mismos, durante el tiempo que sea necesario ­–no porque puede que lo estén haciendo los comunistas, no porque busquemos sus votos, sino porque es lo correcto­–. 
Si una sociedad libre es incapaz de ayudar a los muchos que son pobres, no puede salvar a los pocos que son ricos". 
Y este compromiso es parte integral de la solidaridad hemisférica: "A nuestras repúblicas hermanas del sur de la frontera, les hacemos una promesa especial ­–para convertir nuestras buenas palabras en buenos hechos– la de una nueva alianza para el progreso, que ayudará a los hombres y gobiernos libres a dejar atrás las cadenas de la pobreza". 
Finalmente, destaca la ética de Kennedy del servicio a favor del bien común: "Y, así, compatriotas estadounidenses: no pregunten qué es lo que su país puede hacer por ustedes, sino qué es lo que ustedes pueden hacer por su país. 
Conciudadanos del mundo: no pregunten qué es lo que Estados Unidos puede hacer por ustedes, sino qué podemos hacer todos juntos por la libertad del hombre". 
El perdurable atractivo emocional de estas palabras radica en que abrazan un curso de acción potencialmente difícil, motivado por la promesa de defender valores que comparten por igual los ciudadanos estadounidenses y los de todo el mundo. 
Es este enfoque –que no se fundamenta en tratos sino en un sistema de reglas basadas en valores– el que ha permitido que Estados Unidos haya creado y sostenido una coalición de países capaz de mantener la paz y la cooperación internacional. 
Adelantémonos al día de hoy. 
La narrativa de la campaña del presidente electo Donald Trump se basó en el supuesto de que Estados Unidos ha perdido su anterior grandeza. 
Los puestos de trabajo fueron trasladados a México y a China porque líderes débiles negociaron malos acuerdos. 
Los inmigrantes, en su mayoría ilegales, han ocupado los pocos puestos restantes, mientras asesinan y violan en su tiempo libre. 
En consecuencia, Estados Unidos necesita un presidente que ponga a su país por encima de todo, que en toda oportunidad sepa cómo conseguir los acuerdos que le sean más favorables, y que utilice el pleno poder del país para promover sus intereses. 
Dudo que un discurso de investidura basado en estas ideas vaya a despertar admiración o inspiración en una ceremonia de graduación, especialmente cuando muchos de los asistentes son ciudadanos extranjeros. 
Un discurso semejante no impulsará a nadie a "cargar cualquier peso" en favor de un principio o desafío universal, ya sean los derechos humanos o el calentamiento global. 
No nos exhortará a concentrarnos en algo más grande que nosotros mismos. 
A través de la historia, muy pocos estados poderosos han desarrollado un sentido de sí mismos que no se basa en la herencia étnica, sino en un conjunto de valores con el cual pueden vivir todos los ciudadanos del mundo. 
En el caso de Estados Unidos, se trata de "la vida, la libertad y la búsqueda de la felicidad". 
En la Unión Soviética, fue la solidaridad del proletariado internacional: "trabajadores del mundo, uníos". 
La Unión Europea se basa en valores y principios universales que son tan atractivos que 28 países optaron por unirse a ella, y a la que, a pesar del Brexit, todavía aspiran pertenecer alrededor de 6 países más. 
En contraste, es posible que hoy día una Rusia o una China grande y poderosa ­–o el Tercer Reich en su momento– logre el apoyo de sus ciudadanos; pero dichos estados no pueden constituir la base de un orden internacional que otros encuentren atractivo porque ellos se basan en una visión de sí mismos que no abarca a los demás. 
La base de la grandeza de Estados Unidos y su capacidad de liderar al mundo proviene de valores universales que sustentan un conjunto de reglas que defienden los derechos de los demás, no de un Estados Unidos que trata de basar su grandeza en un conjunto de acuerdos cuyo fin es conseguir lo mejor de los demás. 
Un Estados Unidos así verá su capacidad de liderar al mundo comprometida por una falta de buena voluntad y una abundancia de desconfianza. 
Otros países se agruparán para protegerse del bravucón estadounidense. 
Si Trump realmente quiere hacer a Estados Unidos grande de nuevo, debería preguntarse cómo sonaría su discurso de investidura ante una audiencia global dentro de 56 años. 
¿Inspirará a la clase de 2073 de la misma forma en que el discurso de Kennedy todavía inspira a los graduandos de hoy? 

Estados Unidos pasa de maestro a alumno 
Cambridge – Mientras sigue desatándose la crisis financiera de ribetes épicos de Estados Unidos, no se puede más que esperar que los estrategas políticos norteamericanos sean la mitad de buenos para escuchar el consejo de los países en desarrollo como lo son para brindarlo. 
Los norteamericanos no parecen tomar conciencia de que su colapso de hipotecas de alto riesgo tiene demasiado en común con muchas crisis bancarias post-1945 que tuvieron lugar previamente en todo el mundo. 
El consuelo es que existen muchos estrategas altamente distinguidos, en funciones o no, especialmente de países de mercados emergentes, que han visto esta película antes. 
Si los estrategas políticos norteamericanos tan sólo escucharan, podrían captar una idea o dos sobre cómo hacer frente a las crisis financieras de boca de expertos que han pasado por ellas y han salido a salvo. 
Desafortunadamente, el paralelismo entre la crisis de Estados Unidos de hoy y las crisis financieras previas no es una simple hipérbole. 
Los paralelos cualitativos son obvios: los bancos que utilizan préstamos fuera de balance para financiar operaciones altamente riesgosas, instrumentos financieros nuevos y exóticos y una exuberancia excesiva por la promesa de nuevos mercados. 
Pero también existen fuertes paralelismos cuantitativos. 
Junto con la profesora Carmen Reinhart de la Universidad de Maryland hemos comparado sistemáticamente el período previo a la crisis hipotecaria de Estados Unidos con el período previo a las 19 peores crisis financieras en el mundo industrializado en los últimos 60 años. 
Estas incluyen crisis épicas en los países escandinavos, España y Japón, además de episodios menores como las crisis de ahorro y préstamo norteamericanas de los años 1980. 
Prácticamente en todos los indicadores principales –inclusive las carreras de los precios accionarios e inmobiliarios, los déficits de la balanza comercial, los incrementos en el endeudamiento gubernamental y de los hogares y las trayectorias de crecimiento pre-crisis-, destellan las luces rojas para Estados Unidos. 
En pocas palabras, los crecientes flujos de capital que ingresaron a Estados Unidos mantuvieron artificialmente bajas las tasas de interés e inflaron los precios de los activos, lo que derivó en una laxitud de los estándares bancarios y regulatorios y, en definitiva, en un colapso. 
Cuando Asia y América Latina tuvieron sus crisis financieras en los años 1990 y principios de los años 2000, escucharon el consejo no sólo del FMI, sino también de una cantidad de pequeños paneles compuestos por personas eminentes que representaban a diversos contextos y experiencias. 
Estados Unidos debería hacer lo mismo. 
El director del FMI, el francés Dominique Strauss-Khan, bien podría elegir un panel de lujo conformado por diversos países que han sufrido crisis previamente, entre ellos México, Brasil, Corea, Turquía, Japón y Suecia, para no mencionar Argentina, Rusia, Chile y muchos otros. 
Sin duda alguna, el panel del FMI tendría que pasar por alto la actual hipocresía de Estados Unidos. 
El Tesoro norteamericano alentó enfáticamente a Asia a ajustar la política fiscal durante su crisis de los años 1990. 
Pero hoy el Congreso y el presidente de Estados Unidos se abocan a adoptar un gigantesco paquete de estímulo fiscal desacertado, cuyos efectos principales consistirán en atarle las manos al próximo presidente al simplificar el código impositivo de Estados Unidos y cerrar el déficit presupuestario. 
Los norteamericanos le dijeron firmemente a Japón que la única manera de depurar su economía era purgando a los bancos insolventes y regenerando el sistema financiero a través de una “destrucción creativa” schumpeteriana. 
Hoy, las autoridades norteamericanas parecen dispuestas a contemplar cualquier medida, no importa cuán inflacionaria sea, a fin de asegurar que ninguno de sus principales bancos y casas de inversión caiga en bancarrota. 
Durante años, los gobiernos extranjeros se quejaron de los fondos de cobertura norteamericanos, con el argumento de que su comportamiento para nada transparente planteaba riesgos inaceptables para la estabilidad. 
Hoy, muchos políticos norteamericanos se quejan de la transparencia de los fondos de riqueza soberana (inversores de grandes gobiernos principalmente de Asia y Oriente Medio), que están comprando acciones en activos norteamericanos trofeo como Citibank y Merrill Lynch. 
En realidad, que países como Rusia y China estén más comprometidos con el bienestar de la economía norteamericana no sería algo malo. 
Sí, el FMI debería desarrollar un código de conducta voluntario para los fondos de riqueza soberana, pero no se lo debería utilizar como una herramienta para imponer el proteccionismo financiero. 
Durante años, muchos nos hemos quejado de que los mercados emergentes necesitan una mayor representación en la gobernancia financiera global. 
Hoy, la cuestión va más allá del simbolismo. 
La economía estadounidense está en problemas y los problemas que genera probablemente no se detengan en la frontera norteamericana. 
Expertos de mercados emergentes y otras partes tienen mucho que decir sobre cómo hacer frente a las crisis financieras. 
Estados Unidos debería empezar por escuchar antes de que sea demasiado tarde. 

La Obamacare y el gobierno eficaz 
BERKELEY – Cuando los historiadores recuerden la Ley de protección de los pacientes y cuidado de la salud a bajo precio (ACA, por sus siglas en inglés), la polémica reforma de la atención de salud lograda por el Presidente Barack Obama en 2010, prevemos que no prestarán demasiada atención a sus reglamentos, las dificultades que entrañaron las substituciones de seguros antiguos por otros nuevos o el defectuoso lanzamiento de su sitio web. 
En cambio, pensamos que se centrarán en cómo fomentó la Obamacare una oleada de innovación que puso coto gradualmente al vertiginoso aumento de los costos de un sistema disfuncional, al tiempo que millones de americanos, antes excluidos, obtuvieron el acceso a los seguros médicos. 
La innovación es probablemente el aspecto menos comentado de la reforma de la atención de salud. 
Sin embargo, reviste una importancia decisiva para corregir la curva de los costos de ese sector, porque permite la prestación de una atención de salud de calidad y asequible. 
La Obamacare ha brindado nuevos y fuertes incentivos para dicha innovación. 
De 1980 a 2010, el gasto en atención de salud de los Estados Unidos aumentó casi el doble que la economía, al pasar del 9,2 por ciento al 17,4 por ciento del PIB. 
Si bien muchos factores contribuyeron a ese tremendo incremento, la mayoría de los expertos convienen en que la causa más importante fue un sistema de pago por servicio que resultaba tanto más provechoso a los prestadores de atención de salud cuanto más servicios cobraran, en lugar de por mantener sanas a las personas y tratar sus enfermedades eficientemente. 
La ACA ha ido cambiando esa situación, al establecer infinidad de nuevos incentivos para fomentar la eficiencia en la prestación de la atención de salud: por ejemplo, al reducir las costosas y evitables infecciones hospitalarias y los consiguientes reingresos de los pacientes afectados y al adoptar los historiales de salud electrónicos. 
Lo más importante es que la ACA está brindando incentivos con miras a la creación de “organizaciones para una atención asequible”, “sistemas de pagos unitarios” y otras innovaciones en materia de prestaciones para fomentar una mejor coordinación de la atención, sobre todo en el caso de pacientes con numerosas afecciones crónicas. 
Esa clase de pacientes figuran entre el 10 por ciento que representa el 64 por ciento, aproximadamente, de los costos totales de la atención de salud. 
En todos los EE.UU., los proveedores, los aseguradores, las organizaciones sin ánimo de lucro y las administraciones locales están reaccionando ante los incentivos de la ACA. 
Los centros de prestación de servicios de Medicare y Medicaid (que brindan seguros de salud a los pensionistas y los pobres) acaban de anunciar su segunda ronda de subvenciones –665 millones de dólares para 28 Estados, tres territorios y el Distrito de Columbia– a fin de fomentar las innovaciones en la prestación de atención de salud. 
Naturalmente, aún es demasiado pronto para cantar victoria, pero la Obamacare parece estar funcionando. 
Según un análisis reciente del Consejo de Asesores Económicos, en 2014 unos diez millones de personas quedaron cubiertos con un seguro médico gracias a la ACA, el mayor aumento de cobertura habido en cuatro decenios, pero la verdadera sorpresa es que de 2010 a 2013 se redujo espectacularmente el aumento del gasto en atención de salud hasta ajustarse aproximadamente al propio ritmo de crecimiento del PIB, lo que representó un marcado cambio respecto del medio siglo anterior; de hecho, ese período se caracterizó por el menor aumento registrado hasta entonces de gasto real por habitante. 
Desde luego, la ACA es sólo un factor en esa tendencia prometedora; con frecuencia se aminora el aumento del gasto en atención de salud a raíz de una contracción económica, pero el gasto de Medicare, que no resulta afectado por las recesiones, se ha aminorado junto con el gasto en atención de salud privada. 
En un estudio reciente, el Consejo de Asesores Económicos concluyó que las reformas de Medicare establecidas en la ACA representan una parte importante de la desaceleración. 
La ACA es un ejemplo de cómo el Gobierno, en lugar de dictar soluciones, puede promover la innovación para abordar problemas importantes de la sociedad brindando objetivos, orientaciones e incentivos. 
El Gobierno desempeña un papel parecido al de un inversor de capital de riesgo al aportar capital inicial y apoyo financiero para fomentar la innovación. 
En esa situación, diferentes copartícipes –Medicare y Medicaid, los gobiernos estatales y locales, los aseguradores privados, los médicos y los empresarios sociales– colaboran para lograr soluciones eficaces que se puedan ampliar con los ingresos gubernamentales. 
Por ejemplo, como reacción ante los incentivos y la flexibilidad de la ACA, Arkansas y Oregón han lanzado experimentos audaces para renovar Medicaid, en parte recompensando a los prestadores de atención de salud que obtengan mejores resultados y mantengan más sanos a los pacientes. 
En Camden (Nueva Jersey), Jeffrey Brenner, médico de familia, ha aplicado estrategias innovadoras para reducir las estancias en hospitales de sus usuarios más frecuentes, que constituyen una proporción pequeña de los pacientes de Medicaid ingresados con frecuencia para recibir una atención aguda y cara. 
Brenner cartografió los “puntos problemáticos” en torno a Camden e intentó averiguar por qué personas de algunas zonas acumulaban facturas tan enormes. 
No era un problema de fraude, sino de falta de coordinación de la atención médica, sobre todo en la asistencia primaria básica, y de atención a los factores de riesgo subyacentes de las personas. 
El uno por ciento correspondiente a los pacientes con gastos mayores, aquellos que presentaban problemas enmarañados, representaban el 30 por ciento del gasto público en atención de salud. 
La Coalición de Prestadores de Atención de Salud de Camden, fundada por Brenner en 2003, recibió su primera financiación de una entidad filantrópica, la Fundación Robert Wood Johnson, y una aseguradora privada, United Health Care. 
El notable éxito obtenido en Camden ha contribuido a que la fundación financie experimentos similares en Boston, Cleveland, Cincinnati, Michigan occidental y Humboldt County (California). 
Ahora el Gobierno está prestando apoyo suplementario, con subvenciones para programas similares en Maryland, Colorado, Pensilvania y Carolina del Norte. 
Oregón ha concertado un pacto de pago por resultados positivos con el Gobierno Federal. 
Ese Estado recibirá 1.900 millones de dólares a lo largo de cinco años para renovar sus servicios de Medicaid conforme al método de Camden. 
Oregón obtendrá los fondos sólo si sus costos de Medicaid por persona aumentan mucho más despacio que los de otros Estados. 
De momento, Oregón va por buen camino. 
Arkansas ha trasladado veinte “episodios” diferentes de prestación de atención de salud (incluidos los de substitución de cadera y rodilla, embarazo, colonoscopias, asma e insuficiencia cardíaca) de la categoría de pago por servicio a la de pago por resultados de calidad. 
Hasta ahora los resultados son prometedores, no sólo por haberse puesto coto a los costos, sino también por una prestación del servicio más ajustada a los procedimientos óptimos. 
El Gobierno puede impulsar la innovación ofreciendo incentivos que aprovechen muchas de las virtudes de los diferentes copartícipes. 
En materia de atención de salud, eso significa aprovechar la capacidad adquisitiva de Medicare y Medicaid, la capacidad para correr riesgos de los empresarios y los filántropos sociales y el dinamismo de los mercados y las empresas privadas. 
Y la reforma de la atención de salud es tan sólo un ejemplo de que el Gobierno puede ofrecer lo que el público necesita estableciendo objetivos, fomentando la creatividad y aportando más recursos para lo que dé buenos resultados. 
Esperamos que dentro de veinticinco años los historiadores recuerden la ACA como el comienzo de una nueva era de colaboración público-privada a fin de obtener soluciones innovadoras para problemas sociales complejos y, por tanto, restablecer la confianza en el propio Gobierno. 

La deuda oculta de Estados Unidos 
WASHINGTON, DC – El ex secretario del Tesoro de Estados Unidos, Lawrence H. Summers, recientemente dijo en tono de broma “el estímulo fiscal es como una droga que tiene efectos sobre la tolerancia; para mantener el crecimiento constante, los déficits deben seguir aumentando”. 
Las personas como Summers se preocupan por los déficits porque dudan que el dinero que el gobierno pide prestado se gaste en una manera que impulse el crecimiento del PIB a largo plazo, llevándolo por encima del crecimiento de la deuda. 
A menos que la mezcla de gastos cambie, el ratio deuda/PIB seguirá creciendo, lo que presagia un desastre. 
Otros no comparten tales preocupaciones. 
En el lado de la izquierda política, el Premio Nobel Paul Krugman, por ejemplo, argumenta que “para un país que es similar a Estados Unidos, una crisis de la deuda es, en esencia, imposible” En el lado de la derecha, John Tamny, editor de economía política de Forbes, dice: “Ignore la interminable charla fatalista, los déficits presupuestarios realmente no importan”. 
Pero, si bien los criterios difieren sobre la sostenibilidad de la deuda gubernamental de Estados Unidos, todos estos criterios aceptan como precisa la medición estándar de la misma. 
Esto es un error, y posiblemente uno catastrófico. 
La Oficina de Presupuesto del Congreso (CBO) recientemente informó que el déficit del presupuesto federal en los primeros diez meses de este año fiscal llegó a ser $116 mil millones más alto que la cifra que se alcanzó en el mismo momento el año pasado. 
La CBO ahora está proyectando que el déficit anual alcanzará $1 millón de millones hasta el año 2020. 
Esto es preocupante, pero no refleja la dura verdad. 
El déficit anual, se puede aseverar casi con certeza, superó los $1 millón de millones el año pasado. 
Para entender por qué, piense en Estados Unidos como una vivienda que tiene un techo con goteras. 
Si usted quisiera vender esa casa a un comprador que está financiando la compra con una hipoteca, la ley federal de bienes raíces requeriría que obtenga una tasación, lo que demostraría que el techo necesita reparaciones. 
En este escenario, sus retrasos en llevar a cabo el mantenimiento no se pueden ignorar. 
La ley exige que usted revele y pague los costos ocultos de la reparación del techo. 
De lo contrario, le estaría robando al comprador. 
Es cierto que a diferencia de una hipoteca en su balance general, puede que usted no considere el mantenimiento del techo como un pasivo corriente. 
Sin embargo, posponer dicho mantenimiento no hace que la necesidad desaparezca. 
Continúa siendo una deuda real – simplemente es una que no ha sido contabilizada. 
El gobierno federal también tiene una deuda que no ha sido contabilizada, y sobre la que uno no suele oír hablar. 
La deuda que se ha contabilizado es de $15,6 millones de millones, misma que está en poder del público en forma de bonos del Tesoro de Estados Unidos. 
Las deudas que no se han contabilizado incluyen los costos diferidos de mantenimiento de carreteras, sistemas de agua y 54.560 puentes estructuralmente deficientes, así como los sistemas de energía con bajas emisiones de carbono que aún no han sido construidos y que son necesarios para mitigar los efectos catastróficos del cambio climático. 
Y, estos son únicamente dos ejemplos amplios. 
Entonces, ¿cuánta deuda estadounidense oculta existe? 
En este punto, debemos confiar en estimaciones aproximadas. 
Por ejemplo, de acuerdo con un informe del año 2016 de la Sociedad Estadounidense de Ingenieros Civiles (ASCE), la mejora de la infraestructura nacional que se está desmoronando costaría $5,2 millones de millones. 
Y, de acuerdo con un informe del año 2014 de la Agencia Internacional de la Energía (AIE) y nuestros propios cálculos basados ​​en la participación estadounidense de las emisiones globales de CO2, la transición a un sistema de energía limpia costará una cifra adicional de $6,6 millones de millones. 
Dicho todo esto, esto llega a $11,8 millones de millones en pasivos ajustados a la inflación que no han sido contabilizados. 
Con certeza, estas deudas no son exclusivamente pasivos federales. 
En el pasado, los gobiernos estatales y locales fueron responsables por la mayoría de los costos del cambio climático e infraestructura. 
Sin embargo, ya que están agobiados con más de $3 millones de millones de deuda municipal, los gobiernos estatales se encuentran abrumados por la escala de sus obligaciones de mantenimiento que se han diferido y los únicos costos que recientemente fueron documentados fueron aquellos relativos a la mitigación del cambio climático. 
Sin embargo, debido a que el cambio climático y la seguridad de la infraestructura son asuntos nacionales, en lugar de locales, el gobierno federal es responsable en última instancia por esos $11,8 millones de millones en deudas relacionadas con la infraestructura y el medio ambiente. 
Estos millones son el “techo con goteras” de Estados Unidos 
Esa cifra aumenta cada año, debido a que a medida que los puentes continúan debilitándose, cuesta aún más arreglarlos; así como que a medida que las temperaturas y los niveles del mar continúan incrementándose, y a medida que los incendios forestales se tornan más graves, es más costoso mitigar el daño causado por todo esto. 
De hecho, entre los años 2012 y 2016, la Sociedad Estadounidense de Ingenieros Civiles (ASCE) incrementó su estimación de la brecha entre infraestructura e inversión anual de Estados Unidos en $221 mil millones – unos $55 mil millones por año. 
Y, entre 2012 y 2014, la Agencia Internacional de la Energía (IEA) aumentó su costo estimado de pasar a un sistema de energía limpia en aproximadamente $270 mil millones por año. 
Juntos, el déficit ajustado a la inflación no contabilizado llegó a la cifra de $345 mil millones – sólo por retrasar los gastos necesarios en infraestructura y mitigación de los efectos del cambio climático. 
El déficit federal de Estados Unidos del año 2017 fue de $665 mil millones, lo que refleja la cifra por la que aumentó la deuda que en los hechos sí se contabiliza. 
Si la deuda en infraestructura y clima que no se contabilizó estuviese incluida, el déficit con todo incluido en el año 2017 habría sido de más de $1 millón de millones. 
Sí, es cierto, estos son cálculos aproximados, pero llaman la atención hacia una pregunta urgente: ¿Por qué Estados Unidos no está contabilizando sus deudas ocultas? 
La respuesta corta es que la ley no lo requiere. 
El “límite de deuda” federal nunca fue un constructo sólido, y bajo presión se convirtió en un “techo suspendido” blandito que permite al gobierno pedir prestado todo lo que quiera. 
Mientras tanto, una norma del Congreso que tenía la intención de garantizar la responsabilidad fiscal al prohibir aumentos de déficit por encima de $1.5 millones de millones en un plazo de diez años se ha convertido en un truco contable para eludir la responsabilidad hasta el año 11 y más allá. 
Pero, de manera similar a que robaríamos al comprador de una vivienda si no revelamos y pagamos por la reparación de nuestro techo con goteras, estamos robando a las futuras generaciones de estadounidenses cuando ignoramos el alcance total de las responsabilidades del gobierno. 
Hasta el momento en que se contabilice toda la deuda, no podremos ni siquiera comenzar a saber si las políticas fiscales están teniendo efectos positivos o negativos sobre el crecimiento futuro. 

Otra oportunidad para Estados Unidos con India 
NUEVA YORK – La visita del primer ministro indio Narendra Modi a Washington (EE. 
UU.) en junio no llamó mucho la atención de nadie fuera de la India. 
Pero es indudable que diplomáticos y expertos militares en Asia y otros sitios la observaron atentamente. 
Por buenos motivos: el reacercamiento entre las dos democracias más populosas del planeta puede definir el futuro del mundo. 
Hay que destacar que en su discurso ante el Congreso estadounidense, Modi usó las palabras “socio” o “asociación” no menos de 15 veces. 
La declaración conjunta oficial emitida por ambos gobiernos describe a la India como “socio militar importante” de Estados Unidos, lo que le da acceso a tecnologías avanzadas con aplicación militar. 
La relación entre la India y EE. 
UU. pasó de un frío distanciamiento a la proximidad estratégica en el transcurso de una generación (casi nada, en términos geopolíticos). 
Vale la pena analizar los factores que explican este cambio, porque es probable que muchos sigan impulsando un mayor acercamiento bilateral. 
Un factor importante de la mejora en las relaciones fue el fin de la Guerra Fría, porque eliminó la posibilidad de que la India siguiera asociada a la Unión Soviética, así como su justificativo para la no alineación. 
Un segundo factor es Pakistán. 
Por mucho tiempo, EE. 
UU. mantuvo una política imparcial hacia los dos países estratégicamente más importantes del sur de Asia. 
Sin embargo, durante la mayor parte de la Guerra Fría, a Pakistán se lo vio como país amigo, mientras que su gran rival, la India, pasaba por ser un país difícil. 
Visión que se reforzó cuando el territorio paquistaní se convirtió en ruta obligada para el envío de armas a los rebeldes afganos que luchaban contra la ocupación soviética de su país. 
Pero el vínculo entre EE. 
UU. y Pakistán se debilitó cuando las fuerzas soviéticas se retiraron de Afganistán en 1989, y quedó más dañado como resultado del desarrollo paquistaní de armas nucleares, su provisión de refugio y apoyo a los talibanes y su disposición a ofrecer hospitalidad a algunos de los terroristas más peligrosos del mundo, incluido Osama bin Laden. 
Eso llevó a que la relación de EE. 
UU. con la India ya no estuviera supeditada al temor de tener complicaciones con Pakistán. 
Otro factor que impulsa la mejora de los lazos entre EE. 
UU. y la India es China, por un motivo mucho más básico que el conflicto de fronteras todavía no resuelto entre este país y la India. 
El ascenso de China da a los países con intereses en Asia un fuerte incentivo para aumentar su cooperación entre sí y con EE. 
UU. y así poder hacer frente al poderío político, militar y económico de China. 
El desarrollo de la relación bilateral también tiene un gran componente de política interna en ambos lados. 
El debilitamiento del partido Congreso Nacional Indio redujo la influencia de la fuerza política más asociada con el distanciamiento de los Estados Unidos. 
A esto se suma que ya hay más de tres millones de estadounidenses de ascendencia india, que como muchas otras poblaciones inmigrantes, tienen cada vez más presencia y poder. 
El acercamiento a la India se convirtió en una de las pocas cuestiones de política exterior en las que demócratas y republicanos coinciden, y es de prever que se mantendrá cualquiera sea el partido que controle la Casa Blanca o el Congreso después de las elecciones de noviembre. 
El mayor avance en la relación bilateral fue hace una década, cuando EE. 
UU. anuló las sanciones aprobadas en respuesta al programa indio de desarrollo de armas nucleares y firmó un tratado que sentó las bases a la cooperación con el programa indio de energía nuclear para uso civil. 
Estados Unidos considera a la India (a diferencia de Pakistán y Corea del Norte) una potencia nuclear responsable y ahora apoya su ingreso a diversos organismos que buscan evitar la proliferación de armas y materiales nucleares. 
Los lazos económicos también están en alza, a la par de la economía india. 
El comercio bilateral creció a más de 100 000 millones de dólares al año; son frecuentes las visitas de alto nivel; el estrechamiento de lazos comerciales y la colaboración a gran escala en energías limpias son alta prioridad. 
También es previsible un aumento de la cooperación entre los organismos militares y de inteligencia de los dos países. 
Ya hay en marcha iniciativas conjuntas para asegurar la navegabilidad y seguridad del Océano Índico. 
No hace falta que EE. 
UU. y la India sean aliados formales para que su relación produzca el efecto deseado en los cálculos estratégicos chinos. 
Por supuesto, todavía hay problemas que resolver. 


El mito de los fundamentos sólidos 
NEW HAVEN – Era demasiado predecible. 
Ahora que la bolsa estadounidense comienza trabajosamente a recuperarse de la fuerte corrección de principios de febrero, se oye una vez más la letanía irreflexiva del gran mercado alcista. 
Nos dicen que la corrección reciente fue una aberración pasajera (un shock de volatilidad) en lo que todavía se considera un clima de inversiones sumamente propicio. 
Después de todo (sigue el argumento), hace mucho que los fundamentos económicos no estaban tan bien (no sólo en Estados Unidos, sino en todo el mundo). 
Pero ¿son los fundamentos realmente tan sólidos? 
Para la economía estadounidense, con un colchón de ahorro casi inexistente, la verdad parece ser más bien todo lo contrario. 
El tercer trimestre de 2017, la tasa de ahorro nacional neto (la suma del ahorro de las empresas, de las familias y del sector público) en Estados Unidos no superó el 2,1% del producto nacional; es decir, sólo un tercio del 6,3% promedio que imperó en las últimas tres décadas del siglo XX. 
Para evaluar cuánto está reservando la economía para financiar la ampliación de la capacidad productiva, es importante analizar las cifras de ahorro “netas” (descontando la depreciación de la capacidad gastada u obsoleta). 
El ahorro neto es la inversión del presente en el futuro; y la conclusión es que Estados Unidos no ahorra casi nada. 
Lamentablemente, la historia no termina aquí. 
Para financiar el consumo y el crecimiento, Estados Unidos compensa la falta de ahorro interno pidiendo prestados excedentes de ahorro extranjeros. 
Todo ese endeudamiento implica un enorme déficit de balanza de pagos con el resto del mundo, que engendra un déficit comercial igualmente grande. 
Si bien no se puede culpar por esta difícil situación al gobierno del presidente Donald Trump, sus políticas la agravarán en gran medida. 
A fines del año pasado, bajo el manto de una reforma tributaria, Trump promulgó una ley que aumentará 1,5 billones de dólares el déficit del presupuesto federal durante los próximos diez años. 
Y ahora el Congreso de los Estados Unidos, en su infinita sabiduría, sumó otros 300 000 millones con el último acuerdo para evitar un “cierre del gobierno”. 
Dejando a un lado el hecho de que el gasto deficitario no tiene sentido cuando la economía se acerca al pleno empleo, esta enorme ampliación del déficit federal por sí sola bastará para llevar más cerca de cero la tasa de ahorro neto nacional, que ya de por sí es baja. 
Y el rojo del gobierno no es el único problema. 
En diciembre de 2017, la tasa de ahorro personal había caído a 2,4% de los ingresos disponibles (tras pago de impuestos), la cifra más baja en doce años, y apenas un cuarto del 9,3% promedio que imperó durante las últimas tres décadas del siglo XX. 
El derrumbe del ahorro nacional deja a Estados Unidos dos opciones: una reducción de la inversión y del crecimiento económico que aquella sustenta, o un aumento de la absorción de ahorro excedente extranjero en forma de deuda. 
En los últimos 35 años, Estados Unidos eligió sistemáticamente lo segundo: desde 1982, tuvo déficit de balanza de pagos todos los años (con una pequeña excepción en 1991, por los aportes extranjeros a los gastos militares de Estados Unidos en la Guerra del Golfo). 
Y por supuesto, este déficit genera un desequilibrio igualmente crónico en la mayor parte del comercio internacional estadounidense: aunque parezca increíble, en 2017 Estados Unidos tuvo déficit comercial con 102 países. 
El déficit comercial multilateral, con una economía estadounidense escasa de ahorro, sentó las bases para lo que tal vez sea el error más flagrante de la administración Trump: el giro al proteccionismo. 
Seguir comprimiendo una posición de ahorro nacional que ya es débil llevará a un aumento de los déficits de cuenta corriente y comercial (un axioma fundamental de la macroeconomía, que al parecer Estados Unidos nunca termina de entender). 
Tratar de resolver un desequilibrio multilateral con aranceles bilaterales dirigidos sobre todo a China (como los que se impusieron en enero a los paneles solares y las lavadoras) no cierra. 
Y como es cada vez más probable que se sumen más barreras comerciales (según se desprende de las últimas recomendaciones del Departamento de Comercio de los Estados Unidos para que se impongan altos aranceles al aluminio y el acero), la combinación de proteccionismo y desequilibrios comerciales en alza se torna mucho más problemática para una economía estadounidense que será cada vez más dependiente del capital extranjero. 
Más que sólidos, los fundamentos de esta economía escasa de ahorros se ven más inestables que nunca. 
Sin apoyo suficiente desde la generación de ingresos, la falta de ahorro también deja a Estados Unidos mucho más expuesto a la volatilidad de los mercados de activos. 
Esto vale especialmente para los consumidores estadounidenses, que se apoyaron en la valorización de las acciones y los inmuebles para sostener estilos de vida excesivos. 
También para la Reserva Federal de los Estados Unidos, que apeló a políticas monetarias no convencionales para sostener la economía real por medio del “efecto riqueza”. 
Y por supuesto, los inversores extranjeros son muy sensibles a la comparación de rendimientos de activos entre Estados Unidos y otros mercados, así como a la conversión de esos rendimientos a sus monedas locales. 
A impulso de las tendencias en materia de empleo, producción industrial, sentimiento de los consumidores y ganancias corporativas, en tiempos de volatilidad financiera vuelve a oírse como un disco rayado el argumento de que los fundamentos son sólidos. 
Pero impulsos y fundamentos son cosas muy diferentes. 
Un impulso puede ser pasajero (especialmente para una economía estadounidense escasa de ahorros que se está comiendo las semillas de la prosperidad futura). 
Ahora que políticas disfuncionales apuntan a una mayor constricción del ahorro en los años venideros, el mito de que los fundamentos económicos de Estados Unidos son sólidos suena más hueco que nunca. 

La campaña electoral en Estados Unidos se pone violenta 
WASHINGTON, DC – En cercanías de la elección intermedia de este año en Estados Unidos, el panorama político comienza a estar dominado por el terrorismo interno. 
Primero, dos semanas antes de la elección, un enfurecido simpatizante de Donald Trump empezó a enviar bombas (hasta un total de catorce) a importantes figuras demócratas y otros blancos de los ataques frecuentes del presidente (ninguna estalló). 
Después las cosas se pusieron mucho peor, con el asesinato, un sábado, de once judíos en una sinagoga en Pittsburgh. 
Hoy una opinión pública estadounidense polarizada y temerosa se encuentra con un presidente totalmente incapaz para consolar a la nación (y no muy interesado en hacerlo), y ni hablar de tratar de alejarla del odio y del sectarismo mortal que atizó. 
Si las catorce bombas caseras (que el FBI calificó como “dispositivos con capacidad destructiva”) hubieran funcionado según las intenciones de su creador, podían matar o lesionar gravemente a algunos de los más destacados adversarios de Trump, de una lista que incluye a dos expresidentes (Bill Clinton y Barack Obama); a Hillary Clinton; al ex fiscal general Eric Holder; a un exdirector de la CIA; a un exdirector de la Inteligencia Nacional; a dos probables candidatos presidenciales demócratas para 2020; a una congresista negra a la que Trump suele describir como dotada de “bajo coeficiente intelectual” (acusación típicamente racista); a dos importantes multimillonarios y filántropos judíos, uno de los cuales, George Soros, es blanco frecuente de Trump y personaje de diversas fantasías conspirativas de la derecha; y al actor Robert De Niro (que este año comenzó su discurso en la ceremonia de entrega de los Premios Tony con un “fuck Trump”). 
Aunque muchos de los objetivos del terrorista son blanco frecuente de críticas de Trump en sus mitines (por ejemplo, no dejó de atacar a Hillary Clinton, su adversaria en la elección de 2016, y sonríe cuando los presentes se ponen a corear “enciérrenla”), los defensores del presidente trataron de desviar la atención, declarando que las bombas postales fueron una operación encubierta de la izquierda, y que algunos demócratas incluso se enviaron bombas a sí mismos para echarle la culpa a Trump. 
Así que para los acólitos fue muy incómodo cuando se descubrió que el terrorista frustrado era un fanático de Trump, residente en Florida, que andaba en una camioneta blanca tapada de autoadhesivos con imágenes despectivas de sus atacados. 
Las fuerzas de seguridad estadounidenses (otro blanco frecuente de Trump) son extremadamente buenas para rastrear malhechores; al sospechoso lo arrestaron cuatro días después de que se encontró la primera bomba en la casilla de correo de Soros. 
El aspecto más desalentador de todo el episodio fue la total incapacidad de Trump para actuar como un líder nacional. 
Pero era previsible. 
¿Cómo puede un presidente que basó su triunfo político en dividir al pueblo estadounidense, acostumbrado en sus mitines a escupir odio, sembrar resentimiento y a veces incluso alentar violencia, convertirse de pronto en un reparador de heridas (o al menos fingirse tal)? 
De hecho, la pauta de provocaciones y de denuncias rutinarias de Trump a los medios como “enemigos del pueblo” ya había convencido a muchos de que algunos de sus seguidores podían cometer actos violentos contra miembros de la prensa. 
El día después de que se descubrieron las bombas enviadas a casa de Clinton y Obama, entre otros, un sosegado Trump leyó una declaración preparada, en una ceremonia que ya estaba programada en la Casa Blanca, donde condenó los “actos o amenazas de violencia política” y llamó a la nación a unirse. 
Pero duró poco. 
Esa misma noche, en un mitín en Wisconsin, ya bromeaba acerca de sus intentos de “ser amable” y culpó a los medios por la violencia. 
Acto seguido, volvió a atizar el miedo a una caravana de refugiados procedente de Honduras. 
Aunque todavía está a unas mil millas de la frontera de Estados Unidos, Trump describió a los refugiados como una amenaza inminente a la seguridad nacional, y denunció (sin prueba alguna) la presencia de “personas de Medio Oriente” en la caravana. 
Trump ya tiene mitines casi todos los días, y miente incluso más que antes. 
El 6 de noviembre se elige toda la Cámara de Representantes y un tercio del Senado, y para muchos la próxima elección intermedia es la más trascendente que se recuerde, tal vez en toda la historia. 
La elección puede poner fin a dos años de control total republicano del gobierno estadounidense (ambas cámaras del congreso, la presidencia y, con el reciente agregado del juez Brett Kavanaugh, la Suprema Corte). 
La primera elección intermedia después de un cambio de presidente suele verse como un veredicto sobre el gobernante en funciones, y es común que su partido pierda fuerza, sobre todo en la Cámara de Representantes. 
Pero Trump convirtió más que nunca la elección intermedia en un plebiscito de sí mismo, y proclama que aunque él no esté en la nómina de candidatos, hay que votar como si estuviera (pese a que sus índices de aprobación andan no muy arriba del cuarenta por ciento). 
Hace tiempo se cree más probable que los demócratas ganen la Cámara de Representantes antes que el Senado, porque varias de las senadurías en juego están en poder de demócratas de estados tradicionalmente conservadores. 
La determinación (o acaso inquietud) con que Trump desea que los republicanos mantengan el control de ambas cámaras es comprensible. 
Una victoria de los demócratas en la Cámara empoderaría a los presidentes de las comisiones, que armados con citaciones, podrían empezar a investigar una amplia variedad de acciones y agencias del gobierno sospechadas de corrupción. 
Pero el temor real, casi palpable, de Trump es que una Cámara de Representantes controlada por los demócratas concentre en su persona toda una serie de investigaciones: de su aceptación de “emolumentos” de países extranjeros, prohibidos por la Constitución; de su insuficiente separación de los negocios familiares; de sus declaraciones de impuestos; de sus guerras no autorizadas en Yemen y Siria; y por supuesto, de sus tratos oficiales y privados con Rusia. 
Al menos la Cámara tendría en cuenta las conclusiones del fiscal especial Robert Mueller. 
Es decir, se acabaría el Congreso obsecuente. 
Pero si los republicanos conservan el control del Senado, los demócratas estarán limitados. 
Aunque la cámara baja iniciara juicio político a Trump (cosa improbable), conseguir su condena en el Senado sería extremadamente difícil; incluso la posibilidad de dar pasos en esa dirección (suponiendo una victoria demócrata en la Cámara de Representantes) es tema de debate intrapartidario. 
El peor resultado posible para los demócratas es que los republicanos sigan controlando las dos cámaras. 
En ese caso, Trump se sentirá reivindicado y más liberado que nunca. 
Es posible que a continuación despida a un montón de funcionarios, que trate a los inmigrantes con mayor dureza, y que intente silenciar la investigación de Mueller sobre la posible colusión de su equipo de campaña con el Kremlin y su probable obstrucción personal de la justicia. 
Puede que al final sea como todos suponen, y que los demócratas ganen la Cámara pero no el Senado. 
Sin embargo, las encuestas vienen fluctuando. 
Y desde la sorprendente victoria electoral de Trump en 2016, los observadores en general se han vuelto más cautos a la hora de predecir resultados. 

La guerra civil en curso de Estados Unidos 
NUEVA YORK – Estados Unidos sigue estando en un estado de guerra civil. 
No sólo una guerra civil, sino la guerra civil. 
En la primera vuelta, allá por los años 1860, la Confederación perdió. 
Sin embargo, ahora la Confederación está ganando temporariamente. 
Estados Unidos sigue siendo un país dividido por dos culturas. 
Desde el principio, Estados Unidos ha sido un campo de batalla de dos visiones encontradas. 
El credo fundador de Estados Unidos era que “todos los hombres son creados iguales”. 
Sin embargo, la realidad fundadora era que los hombres blancos eran mucho más iguales que cualquier otro. 
Los hombres blancos tenían esclavos, les negaban el voto a las mujeres y se apropiaban de las tierras y de las vidas de los norteamericanos nativos. 
Durante la Guerra Civil de 1861-1865, la Confederación esclavista, integrada por 13 estados secesionistas, fue derrotada por 19 estados del norte y luego ocupada por el gobierno federal durante una docena de años. 
Sin embargo, una vez terminada la “Reconstrucción” en 1877, el sur practicó enérgicamente un racismo sistémico durante casi un siglo, hasta que el Congreso norteamericano sancionó la Ley de Derechos Civiles en 1964 y la Ley de Derecho al Voto en 1965, principalmente con el apoyo de los demócratas del norte. 
A partir de ese momento, los votantes blancos del sur desertaron del Partido Demócrata en masa. 
Los republicanos abrazaron la llamada estrategia sureña, basada en resistir el ascenso de los afronorteamericanos y otros grupos minoritarios y en oponerse a toda legislación que les transfiriera fondos, estatus o poder. 
Los republicanos así se convirtieron en el partido del sur y los demócratas, en el partido del noreste y de la costa oeste sobre el Pacífico, mientras que el medio oeste y los estados montañosos del oeste se volvieron regiones oscilantes. 
La región industrial de los Grandes Lagos tendió hacia los demócratas mientras que los estados agrícolas del medio oeste y los estados montañosos se inclinaron por los republicanos. 
Los estados del medio oeste y los estados montañosos también practicaron la cultura fronteriza de los colonos blancos que reprimía a los norteamericanos nativos y a los inmigrantes asiáticos e hispanos. 
La propiedad de armas marca otra división entre los demócratas y los republicanos. 
La cultura de las armas del Partido Republicano refleja las mismas fuerzas culturales que forjan sus opiniones en contra de las minorías. 
En un libro brillante, Loaded, la historiadora Roxanne Dunbar-Ortiz nos recuerda que las “milicias bien reguladas” mencionadas en la Segunda Enmienda de la Constitución de Estados Unidos, que consagra el derecho a portar armas, eran grupos de hombres blancos que asaltaban los pueblos norteamericanos nativos y perseguían a esclavos que se habían escapado. 
Como sostienen contundentemente Avidit Acharya, Matthew Blackwell y Maya Sen en su reciente libro Deep Roots: How Slavery Still Shapes Southern Politics (Raíces profundas: Cómo la esclavitud sigue forjando la política en el sur), es el legado de la esclavitud y la segregación posterior a la Guerra Civil lo que dio lugar a la actual cultura política del sur. 
“Al interior de zonas donde antes existía un alto nivel de esclavitud”, demuestran, “es donde resulta más factible que los blancos se opongan al Partido Demócrata, estén en contra de la acción afirmativa y expresen sentimientos que podrían considerarse racialmente resentidos”. 
Tanto antes como después de la Guerra Civil, los blancos pobres del sur aceptaban su condición inferior porque valoraban su superioridad sobre afronorteamericanos aún más desesperados. 
La política racial así bloqueó la aparición de una política de clases, que habría unido a los blancos pobres y a los negros pobres para exigir más servicios públicos pagados con impuestos más altos a las elites blancas. 
De los 26 senadores que representan a los 13 ex estados confederados hoy, 21 son republicanos y cinco son demócratas. 
De los 38 senadores que hoy representan a los 19 estados del norte de 1861, 27 son demócratas y nueve son republicanos (dos independientes, Bernie Sanders y Angus King, hacen cónclave con los demócratas). 
El presidente Donald Trump es una anomalía geográfica, un racista pro-sureño de la liberal Nueva York. 
Trump, un defensor de la cultura sureña del hombre blanco, es rechazado por su estado natal (59% de desaprobación en septiembre de 2018). 
Es más Mississippi que Manhattan. 
La división cultural estuvo plenamente de manifiesto en las sesiones del Senado que recientemente confirmaron al juez Brett Kavanaugh para la Corte Suprema de Estados Unidos. 
Los defensores de Kavanaugh en el Senado eran simplemente hombres blancos del sur y del medio oeste que evitaron el cuestionamiento de la prerrogativa de hombre blanco de Kavanaugh para beber y salir de juerga cuando era joven y, en cambio, atacaron a los acusadores del nominado. 
Mitch McConnell de Kentucky, un ex estado esclavista, orquestó exitosamente la confirmación de Kavanaugh. 
Lindsey Graham de Carolina del Sur, el primer estado esclavista en separarse en 1860, fue la defensora más agresiva de Kavanaugh en la Comisión Judicial del Senado y describió las acusaciones de ataque sexual contra Kavanaugh como “la farsa más inmoral desde que estoy en la política”. 
John Kennedy de Louisiana, otro ex estado confederado, calificó las audiencias como “un espectáculo bizarro e intergaláctico”. 
Los demócratas y los republicanos son partidos no sólo de culturas y regiones diferentes, sino también de economías diferentes. 
Los estados del noreste y del Pacífico lideran en alta tecnología, innovación, educación superior, trabajos bien remunerados e ingreso per capita. 
El sur está rezagado muy por detrás. 
Los hombres blancos de clase trabajadora del sur y del medio oeste no sólo defienden su estatus y sus privilegios raciales; también están peleando por sus empleos en industrias donde la automatización y el comercio exterior han erosionado constantemente el empleo. 
Los blancos de clase trabajadora del sur saldrían muy beneficiados si abandonaran la política basada en la raza de los republicanos en favor de una política basada en la clase. 
Después de todo, son las elites corporativas blancas, no los afronorteamericanos, los hispanos y otras minorías pobres, los que privan a los blancos de clase trabajadora de escuelas públicas de calidad, atención médica asequible y seguridad ambiental. 
Los senadores hombres y blancos del sur sacan provecho de la guerra de culturas en parte para proteger a los donantes ultra ricos de los republicanos, que disfrutan de los recortes impositivos corporativos y de la desregulación ambiental mientras que el partido les echa la culpa a los afronorteamericanos y a los hispanos. 
La caída en la predominancia de blancos no hispanos en la población total probablemente haya ampliado la división cultural de Estados Unidos en los últimos 20 años. 
Y como se espera que los blancos no hispanos se conviertan en una minoría de la población total alrededor de 2045, la guerra civil en curso en Estados Unidos podría empeorar. 
No terminará hasta que los norteamericanos de clase trabajadora de todas las regiones, razas y etnicidades aúnen fuerzas para exigir impuestos más altos y mayor responsabilidad de parte de la elite corporativa rica. 

El déficit estadounidense en explosión 
CAMBRIDGE – Dos noticias sobre el presupuesto se constituyen en un triste recordatorio del peligroso estado en que se encuentra la política fiscal en Estados Unidos. 
La Oficina de Administración y Presupuesto del presidente Barack Obama anunció que el déficit del gobierno federal de este año fiscal se situará cerca de los $600 millones de dólares, un aumento de $162 millones de la cifra del año 2015, es decir un incremento de más del 35%. 
Además, el documento de Perspectiva Presupuestaria a Largo Plazo para el año que prepara la Oficina de Presupuestos del Congreso (CBO) proyecta que, si no hay cambios en la política fiscal, la deuda del gobierno federal aumentará del 75% al 86% del PIB en una década, y posteriormente, a un nivel record histórico del 141% hasta el año 2046, acercándose a los niveles que se registran en Italia, Portugal y Grecia. 
A pesar de que el ratio deuda-PIB de Estados Unidos se duplicó en la última década, el gobierno de Obama y el Congreso ignoraron el problema, centrándose en cambio en la caída del déficit anual desde el año 2012 y la relativa estabilidad del déficit como porcentaje del PIB. 
Ese progreso temporal refleja la recuperación económica y los votos en el Congreso a favor de limitar el gasto en programas militares y programas discrecionales no militares. 
Pero, el aumento a largo plazo de los déficits anuales – debido al envejecimiento de la población, el cambio de la tecnología médica, y el aumento de las tasas de interés – y el consiguiente aumento del ratio deuda-PIB fueron inevitables (y fueron claramente proyectados por la OBC y otras oficinas). 
El mayor número de personas estadounidenses de edad avanzada que son elegibles para recibir beneficios del Seguro Social impulsará los costos del programa desde el 4,9% del PIB este año al 6,3% del PIB durante los próximos 30 años. 
La mitad del aumento en el costo de los principales programas federales de atención de la salud, desde el 5,5% del PIB ahora al 8,9% en el año 2046, ocurrirá como resultado del incremento en la cantidad de beneficiarios de edad avanzada, y la otra mitad se deberá al costo adicional, impulsado por motivos tecnológicos, de brindar tratamiento a dichas personas. 
La política monetaria no convencional de la Reserva Federal ha hecho bajar el costo de los intereses netos sobre la deuda federal a sólo 1,4% del PIB, a pesar del incremento en el volumen de la deuda. 
Pero a medida que las tasas de interés se normalicen y el volumen de la deuda crezca, se prevé que el costo del servicio de los intereses sobre la deuda nacional aumente a 5,8% del PIB. 
Ese costo proyectado de los intereses podría llegar a ser mucho menor de lo que en realidad sería si el resto del pronóstico del déficit y de la deuda resultarían ser correctos. 
Si se tiene una deuda federal de 141% del PIB, ese costo de intereses en un nivel de 5,8% del PIB implica una tasa de interés nominal promedio de sólo el 4% y, teniendo en cuenta la proyección de inflación de la CBO, se alcanzaría una tasa de interés real de alrededor del 2% – similar a las tasas históricas cuando el ratio de deuda era inferior al 40% del PIB. 
Pero los inversores en bonos del Tesoro podrían exigir una tasa de interés mucho más alta a cambio de incluir en sus portafolios títulos de deuda del gobierno de Estados Unidos. 
En ese caso, el costo de los intereses y la deuda serían mucho mayores. 
El hecho de que más de la mitad de la deuda del gobierno estadounidense que se cotiza en bolsa está ahora en poder de inversores extranjeros podría hacer que la tasa de interés sea aún más sensible con relación al tamaño relativo de la deuda. 
Los inversores extranjeros podrían temer que el gobierno adopte políticas que reduzcan el valor real de los títulos valor que dichos inversores mantienen en su poder. 
Si bien el gobierno de Estados Unidos nunca entraría en moratoria de forma explícita, podría adoptar políticas tales como la deducción de impuestos sobre la renta con relación a los pagos de intereses, lo que pondría en desventaja a los titulares extranjeros de su deuda y disminuiría el valor de los bonos. 
Además, los inversores extranjeros podrían temer que niveles muy altos de deuda podrían conducir a una política monetaria inflacionaria, que depreciaría el valor del dólar y bajaría el valor real de sus bonos. 
Aquí se encuentra una implicación sorprendente e inquietante relativa a los pronósticos de la CBO. 
Hasta el año 2046, los desembolsos proyectados para los programas de ayuda social “obligatorios” (Seguridad Social y los principales programas de salud), más los intereses sobre la deuda, absorberían fondos en niveles que superarían todos los ingresos que el gobierno recaudaría con las tasas de impuestos actuales. 
Un déficit pequeño (1,6% del PIB) surgiría incluso antes de que se gaste en programas militares y otros programas “discrecionales” que asignan fondos anualmente. 
No hay manera de compensar el crecimiento de los programas obligatorios al ralentizar el crecimiento de los gastos militares y otros gastos discrecionales. 
El gasto militar total en la actualidad es sólo un 3,2% del PIB y se espera que disminuya a un 2,6% en el transcurso de los próximos diez años y permanezca en ese nivel durante los próximos 20 años. 
Ese sería el porcentaje más bajo de gastos militares como porcentaje del PIB desde antes de la Segunda Guerra Mundial. 
Se proyecta la misma reducción para todos los programas discrecionales no militares, que también alcanzarían un nivel mínimo histórico como porcentaje del PIB. 
El punto positivo en este cuadro triste es que no tomaría mucho en términos de reducciones del déficit anual evitar el aumento del ratio de deuda, o incluso hacer que dicho ratio regrese al nivel donde estaba hace una década. 
Reducir el déficit anual en un 1,7% del PIB mediante cualquier combinación de reducción de gastos e ingresos más altos evitaría, si se inicia en el año 2017, un aumento del actual ratio deuda-PIB del 75%. 
Y, reducir el déficit en un 3% al año revertiría la trayectoria de la deuda y la traería de regreso al nivel donde estaba en las décadas anteriores a la recesión. 
Ninguno de los candidatos presidenciales ha indicado ya sea un plan o una inclinación para revertir el aumento previsto de la deuda nacional. 
Sin embargo, esta debe ser una prioridad principal para quien vaya a ser el nuevo inquilino de la Casa Blanca el próximo año. 
Dada la necesidad de actuar con rapidez con el propósito de evitar el peor de los escenarios, no existe excusa para esperar. 

Los anti-ambientalistas de Estados Unidos 
Como norteamericano, estoy apabullado, avergonzado y desconcertado por la falta de liderazgo de mi país frente al calentamiento global. 
La evidencia científica sobre los riesgos aumenta día a día, como lo documentó recientemente el magistral Informe Stern de Inglaterra. 
Sin embargo, a pesar del hecho de que Estados Unidos es responsable de aproximadamente el 25% de todas las emisiones globales de carbono producidas por el hombre, los norteamericanos muestran muy poca voluntad o inclinación para atemperar su consumo maníaco. 
La primera administración de George W. Bush probablemente hizo lo correcto cuando se negó a firmar el llamado “Protocolo de Kyoto”, aunque por las razones equivocadas. 
Entre otros problemas, el Protocolo de Kyoto no hace lo suficiente a la hora de redistribuir los derechos de emisión de carbono hacia los países en desarrollo. 
Pero, ¿por qué Estados Unidos no puede proponerse aumentar los impuestos a la nafta y otras fuentes de emisión de carbono como las plantas energéticas que queman carbón? 
No es porque el gobierno de Estados Unidos, que tiene un gigantesco déficit a pesar de un apogeo económico, no necesite el dinero. 
Mucha gente parece pensar que la administración Bush es el problema. 
Pongan a un petrolero de Texas y a sus amigos a cargo y ¿qué esperan? ¿Conservación? 
Desafortunadamente, ésa es una excusa fácil. 
La resistencia de los ciudadanos norteamericanos a moderar el consumo de energía por el bien del medio ambiente global está profundamente arraigada. 
Consideremos el caso del ex vicepresidente norteamericano Al Gore, por ejemplo, cuyo documental sobre el calentamiento global, Una verdad inconveniente, es elogiado por el análisis intrépido que hace sobre cómo el consumo de combustibles fósiles está llevando a la humanidad al borde de la catástrofe. 
La evidencia sobre el calentamiento global es considerablemente más confusa de lo que sugiere la película de Gore, pero el problema básico es real. 
Sin embargo, y desafortunadamente, Gore no tuvo éxito cuando quiso esgrimir la antorcha del calentamiento global mientras era un político. 
No se puede elogiar a la administración Clinton-Gore de los años 90 por haber tomado medidas destinadas a reducir radicalmente las emisiones de carbono. 
No es de extrañarse: la población norteamericana se opone ferozmente a cualquier cosa que la obligue seriamente a poner en riesgo su estilo de vida consumidor de energía y derrochador de combustible. 
No sólo los políticos no pudieron demostrar liderazgo en esta cuestión. 
La venerable página editorial del New York Times aparentemente se oponía a un impuesto sobre la energía hasta hace poco tiempo, cuando el diario finalmente respaldó la idea. 
Como sucede con muchos liberales, a los editores del Times les preocupó que los impuestos más altos sobre la energía recayeran desproporcionadamente sobre los pobres. 
El típico argumento que se oye por ahí es: “¿Qué hacemos con el tipo pobre que es dueño de un Chevy gastador modelo 1980 y que no tiene otra manera de ir a trabajar?” 
Es un punto legítimo, pero si los niveles de los océanos empiezan a subir, como predice el Informe Stern, muchos de nuestros hijos algún día irán al trabajo nadando. 
La necesidad de medidas correctivas para aliviar la desigualdad no es ninguna excusa para la inacción en materia de calentamiento global. 
Tristemente, el cambio de postura del Times no presagia un cambio de conducta en el electorado norteamericano. 
Basta con mencionar la idea de un impuesto a la energía a cualquier potencial candidato presidencial estadounidense para el 2008 para que su rostro empalidezca. 
Está bien decir que a uno le importa el medio ambiente o argüir, como parece hacer Bush, que tecnologías milagrosas solucionarán el problema sin causar demasiado dolor. 
Pero cualquier candidato presidencial para el 2008 que se atreva a hablar de hacer sacrificios ahora para un medio ambiente más seguro en el futuro realmente estará exponiéndose al fracaso. 
Hasta que los norteamericanos lo entiendan y empiecen a resolver los problemas ambientales globales que ellos, más que nadie, causaron, será difícil conseguir el apoyo entusiasta del resto del mundo. 
Los países en desarrollo preguntan por qué ellos deberían prestarle atención al calentamiento global si los países ricos no están dispuestos a reducir marcadamente sus propias emisiones. 
¿Por qué los países pobres deberían preocuparse por cómo la deforestación contribuye al calentamiento global cuando los países ricos siguen siendo tan despilfarradores? 
La evidencia científica sugiere que las emisiones de carbono de cualquier parte del mundo tienen más o menos el mismo impacto en el calentamiento global. 
Por esta razón, una amplia gama de economistas están a favor de un impuesto global uniforme (“armonizado”) que grave las emisiones de carbono de la misma manera en todo el mundo, sin importar la fuente–carbón, petróleo o nafta-- y si se trata de consumidores o empresas. 
Un impuesto de esta naturaleza es el enfoque más flexible y amistoso con el mercado, y tendría el menor impacto en el crecimiento económico. 
En realidad, el complejo sistema de cuotas defendido por los europeos e incluido en el Protocolo de Kyoto probablemente genere mayores ineficiencias y costos. 
Por esta razón, el Informe Stern de Inglaterra tal vez sea demasiado optimista cuando estima que un enfoque ecléctico para reducir las emisiones de carbono le costará al mundo apenas el 1% de los ingresos por año. 
Pero el Informe Stern sigue estando en lo cierto cuando sostiene que los riesgos potenciales de una falta de acción continua son mucho mayores. 
La falta de voluntad de Estados Unidos a la hora de asumir el liderazgo en cuestiones ambientales tal vez algún día sea considerada como uno de los fracasos políticos más profundos del país. 
Uno alberga la esperanza de que cambie de curso pronto, antes de que todos nos veamos obligados a usar traje de baño para ir a trabajar. 

Furia antiinmigrantes en las carreteras de Estados Unidos 
Puesto que los países de América Latina se benefician de los miles de millones de dólares que sus compatriotas que viven en Estados Unidos envían a sus hogares de origen, deberían tomar nota de la manera como sus benefactores están siendo tratados por los funcionarios estadounidenses. 
A pesar de su cantidad (el Urban Institute estima que en EE.UU. viven más de nueve millones de inmigrantes sin documentos, cifra superior a la población completa de países como Costa Rica y Nicaragua), el trabajador indocumentado ha sido desde hace mucho el saco de boxeo favorito de América del Norte. 
Lo maldicen el domingo y lo toman para que trabaje el lunes. 
Los ataques contra los inmigrantes se intensificaron en febrero, cuando el Congreso de EE.UU. aprobó un proyecto de ley que haría ilegal que un estado otorgue licencias de conducir a trabajadores indocumentados. 
Nadie en Estados Unidos está escribiendo sobre esto ni prestándole mucha atención, ya que a pocos les interesa la suerte de los ilegales de EE.UU. Los trabajadores indocumentados recogen las cosechas estadounidenses, limpian las casas estadounidenses y sirven a los estadounidenses su comida, pero a muchos ciudadanos de EE.UU. su destino simplemente no les importa. 
Casi cualquier minoría de nueve millones de miembros que representen miles de millones de dólares estaría levantando polvo en el Congreso si fuera víctima de un trato indigno. 
Pero el dinero que ganan los trabajadores indocumentados se va al exterior, para construir viviendas, comenzar negocios y cuidar de padres ancianos en toda América Latina; por eso, los países que se benefician de esta dadivosidad tienen la obligación de alzar la voz en favor de los ciudadanos que ayudan a mantener sus economías a flote. 
La congresista estadounidense Lina Sánchez dice que si los presidentes extranjeros no se manifiestan en pro de sus ciudadanos que viven en EE.UU, pocas otras voces lo harán. 
Si California sirve de indicador, la prohibición de expedir licencias de conducir no será eficaz para sacar del camino a los trabajadores indocumentados. 
Simplemente hará que sus vidas sean más peligrosas y costosas, empujándolos aún más hacia los márgenes de la sociedad. 
Gil Cedillo, senador estatal de California que ha estado intentando revertir la legislación anterior que en 1994 hizo ilegal que los trabajadores indocumentados de California conduzcan vehículos, escribió en un reciente documento sobre políticas que "si bien puede haberse logrado una reducción mínima de la cantidad de conductores inmigrantes, la mayoría de ellos simplemente conducirá sin capacitación, pruebas, licencia ni seguro". 
Cedillo halló que los conductores sin licencia tienen cinco veces más probabilidades de sufrir un accidente fatal y que, además de todas estas muertes, el resultado neto de tener conductores sin licencia cuesta a los californianos cerca de 831 millones de dólares en coberturas para motoristas no asegurados. 
En algunos barrios de Los Ángeles donde se concentran los inmigrantes indocumentados, cerca del 90% de los conductores no tiene seguro. 
Los inmigrantes necesitan obtener trabajo, de modo que compran, venden, conducen y abandonan vehículos en un mercado paralelo. 
Cuando hablé con inmigrantes de Oakland, llamaban a su licencia “tu licencia con Dios”. 
Un Dios benevolente evita que al inmigrante lo detenga la policía. 
De este modo, los trabajadores indocumentados entran al ciclo de quienes viven y conducen automóviles casi desechables que cuestan entre 200 y 700 dólares. 
Cuando sufre una avería, el automóvil de un conductor indocumentado es remolcado a un predio donde rara vez se lo reclama. 
Luego se subasta y es vuelto a comprar por agentes que, a su vez, lo venden a otro inmigrante indocumentado. 
El truco para el inmigrante es siempre comprar barato, ya que nunca sabe cuánto tiempo pasará antes de que el automóvil deje de funcionar. 
Es tiempo de que los líderes de América Latina levanten la voz a favor de estos ciudadanos que significan tanto para las economías de sus países. 
Por ejemplo, oponerse a la prohibición nacional propuesta en el Congreso sobre las licencias de conducir para inmigrantes indocumentados podría ser una importante prioridad al negociar nuevos acuerdos comerciales con EE.UU. En cualquier caso, el momento de actuar es ahora: si la prohibición es aprobada por el Congreso y firmada por el presidente, es poco probable que se levante en un futuro próximo. 
La experiencia de California es un caso ilustrativo. 
Probablemente ningún otro gobernador estatal tiene tanta influencia política como para ganarle a la marea de activistas que consideran que ofrecer una licencia de conducir a los inmigrantes ilegales es prácticamente lo mismo que ofrecerles trabajo (el que ya tienen) y legitimidad (que, por lo visto, no necesitan para trabajar). 
Si bien rechazó una ley para así satisfacer a sus votantes (y resultar electo), el Gobernador Arnold Schwarzenegger prometió una nueva legislación que devolvería la capacidad de los trabajadores indocumentados de obtener licencias para conducir. 
Sin embargo, la saña antiinmigrantes de los años 90, que empujó a la legislatura de California a imponer la prohibición, sigue siendo fuerte, y ni siquiera el Terminator inmigrante puede armarse del valor necesario para luchar contra ella. 
En lugar de eso, Schwarzenegger, como otros estadounidenses, hace leyes bajo el supuesto de que nueve millones de trabajadores indocumentados no tienen la menor importancia. 

La rehabilitación de los Estados Unidos ante los árabes 
AMMÁN – En los últimos meses, aunque sin bombos ni platillos, ha habido una novedad en todo el mundo árabe: no ha habido manifestaciones antiamericanas ni quema de banderas americanas. 
Los árabes parecen cada vez más dispuestos a aceptar –e incluso aplaudir– la política del gobierno de Obama para con esa región. 
Naturalmente, los árabes siguen descontentos con el continuo sesgo de los Estados Unidos a favor de Israel. 
Su incapacidad para poner fin a la ocupación militar durante cuarenta y cuatro años de territorios palestinos no ha pasado inadvertida, pero actualmente muchos árabes prefieren dar una oportunidad a los EE.UU. Exceptuada la falta de decisión del gobierno de Obama para denunciar el trato infligido a los manifestantes por los regímenes de Baréin y del Yemen, aliados de los EE.UU., se ha acogido con beneplácito la posición de este país sobre las rebeliones árabes. 
Los árabes –en particular los jóvenes árabes, que comprenden la mayoría de la población de la región– admiran a los Estados Unidos cuando utilizan su poder mundial para defender la moral y los valores democráticos. 
Se tiene en gran concepto el gobierno del pueblo, por el pueblo y para el pueblo, así como la garantía de la libertad de expresión que figura en la Constitución de los Estados Unidos. 
Precisamente la falta de aplicación de esos valores en lugares como Palestina y el Iraq ha sido lo que ha vuelto a innumerables árabes vehementemente antiamericanos y puede seguir haciéndolo. 
La elección del Presidente Barack Obama hace dos años causó una impresión positiva a los árabes y alentó a los demócratas árabes, que la vieron como una prueba de la verdadera naturaleza democrática de los Estados Unidos. 
El discurso de Obama en El Cairo, pronunciado en uno de sus primeros viajes al extranjero, prometía un nuevo comienzo en las relaciones entre los EE.UU. y los árabes y no cabe duda de que fortaleció a los demócratas árabes. 
Pero la primera prueba de la capacidad de dirección en materia de política exterior de Obama decepcionó a muchos árabes. 
Un veto de los EE.UU. a una resolución del Consejo de Seguridad, apoyada por los catorce miembros de éste, en la que se oponía a los asentamientos israelíes, pareció indicar que Obama se había venido abajo bajo la presión del grupo proisraelí de los Estados Unidos. 
Éstos no habían revisado su política, ni siquiera con un hijo de un inmigrante africano en la Casa Blanca. 
Una opinión más positiva sobre Obama surgió cuando comenzaron las rebeliones árabes en Túnez y Egipto, países con regímenes proamericanos. 
Si bien al principio los EE.UU. dieron muestras de prudencia de palabra y de hecho, no tardaron en entender que las rebeliones reflejaban de verdad la voluntad del pueblo y adoptaron medidas para alinearse con la causa democrática. 
Las mismas personas a las que Obama había pedido en El Cairo que procuraran la democracia se habían vuelto entonces el más importante movimiento no violento que el mundo había visto en varios decenios. 
La juventud árabe se había movido por fin y Obama y su equipo hicieron las declaraciones adecuadas para alentarla, sin por ello dejar de decir con toda claridad a los regímenes egipcio y tunecino que no podían seguir ocultándose tras el argumento de que estaban luchando en la guerra de los Estados Unidos en el África septentrional. 
Alejarse de los dictadores sin intentar apuntarse el mérito ni apropiarse de la rebelión era exactamente lo que hacía falta. 
La juventud árabe tenía que luchar por la democracia y ganarla por sí misma. 
Lo único que se necesitaba de los Estados Unidos –pensaban la mayoría de los jóvenes– era la retirada del apoyo a aliados como Hosni Mubarak y otros dictadores árabes. 
Sin embargo, en Libia la necesidad era diferente. 
La misma energía desplegada en El Cairo y Túnez resultaba evidente entre la juventud libia, pero esa vez los Estados Unidos no pudieron hacer gran cosa diplomáticamente, porque no tenían relación con el coronel Muamar El Gadafi. 
Por eso, no es de extrañar que la energía de la juventud libia chocara de frente con la inclinación de Gadafi a la brutalidad y –lo que es más importante– contra sus mercenarios. 
Los Estados Unidos tenían el deber moral de proteger a los jóvenes a los que Obama había alentado. 
Se necesitaba otro tipo de ayuda, pero resultaba difícil dilucidar qué forma debía adoptar. 
Los países árabes, en particular Egipto, tenían a centenares de miles de ciudadanos que trabajaban en Libia. 
Sus gobiernos se vieron rehenes de Gadafi, pero lo que no pudieron hacer los países árabes con apoyo militar lo hicieron prestando respaldo político a la intervención militar dirigida por los EE.UU., Gran Bretaña y Francia. 
Los países del Golfo, que no tienen ciudadanos que trabajen en Libia, fueron los primeros en denunciar a Gadafi. 
Después la Liga Árabe se reunió para adherirse a su iniciativa. 
En vista de que jóvenes árabes de diferentes países se manifestaron delante de sus oficinas en El Cairo para pedir apoyo a sus hermanos libios, la Liga Árabe adoptó una posición atípica: acordó denunciar a un dirigente árabe. 
Estaba claro que el mundo árabe estaba cambiando y de repente los EE.UU. dejaron de ser unos enemigos y pasaron a ser unos amigos. 
Después de conseguir el apoyo del Consejo de Seguridad, los EE.UU., Europa y algunos países árabes empezaron a hacer exactamente lo que se debe esperar de la comunidad internacional cuando un gobierno está preparándose para cometer una carnicería con sus propios ciudadanos: impedir la matanza. 
Desde luego, los problemas de los Estados Unidos con los árabes y sus dificultades en Oriente Medio distan de haber desaparecido. 
Obama debe cumplir aún sus promesas de celebrar con los palestinos la adhesión de su país como miembro de pleno derecho de las Naciones Unidas este otoño y retirar sus fuerzas del Afganistán. 
Pero de momento los árabes no están manifestándose contra los Estados Unidos, sino que, con ayuda de éstos, están disfrutando del primer albor de la libertad. 

¿Hasta cuándo seguirán echándole la culpa a China? 
NEW HAVEN – Con la cercanía al cierre de la campaña electoral en Estados Unidos, el debate parece haberse desquiciado. 
Nada lo evidencia tan a las claras como la obsesión de ambos candidatos con China: tanto el presidente Barack Obama como su competidor republicano, Mitt Romney, la señalan como una de las principales causas de la presión a la que están sometidos los trabajadores estadounidenses y sus familias. 
En los debates previos a la elección presidencial, los dos candidatos insistieron en lo mismo: para aliviar las dificultades de Estados Unidos, debemos ponernos firmes con China. 
Pero la verdad es totalmente distinta. 
Analicemos las siguientes acusaciones: 
Manipulación cambiaria. 
Desde que en julio de 2005 China modificó su régimen cambiario, el renminbi aumentó un 32% en relación con el dólar y cerca del 30% (en valores ajustados por la inflación) respecto de una canasta amplia de divisas. 
Son cifras para nada desdeñables, y en los próximos años cabe esperar que el renminbi siga apreciándose. 
A diferencia de Japón, que en 1985 cedió a las presiones de Occidente y permitió una gran revaluación del yen (tras lo que se conoce como el “Acuerdo del Plaza”), los chinos han optado por ir despacio y con cautela. 
Los funcionarios estadounidenses lo llaman “manipulación”, porque según ellos, si se dejara actuar libremente a las fuerzas del mercado, la apreciación del renminbi sería mucho más pronunciada. 
Pero los chinos, con su obsesión por la estabilidad (concepto ajeno a los políticos y funcionarios estadounidenses), prefieren tener un papel más activo en el proceso de ajuste de su moneda. 
Yo a eso lo llamo prudencia, y tal vez incluso sabiduría. 
Quizá nuestro conejillo de Indias (Japón), después de las dos décadas que perdió, pueda decirnos algo acerca de cuál método funciona mejor. 
Relocalización laboral y propiedad intelectual. 
A pesar de que en tiempos recientes el mercado laboral estadounidense ha logrado algunos pequeños avances, la situación del país en materia de empleo todavía es alarmante. 
Las cifras del sector privado muestran 4,1 millones de empleados menos que el máximo alcanzado en enero de 2008. 
Pero no hay la más mínima prueba de que esta hecatombe permanente sea producto de la relocalización de puestos de trabajo del sector fabril estadounidense a China, como sostienen tanto demócratas como republicanos en Estados Unidos. 
Si bien el porcentaje de la industria manufacturera en el total del empleo privado cayó de 11,9% en enero de 2008 a 10,7% en septiembre de 2012, esto es solamente una pequeña fracción del enorme descenso registrado desde principios de los setenta, cuando el sector fabril aportaba más del 30% del empleo privado. 
En vez de China, una causa mucho más probable de la falta de generación de empleo es la insuficiencia de la demanda (especialmente, por la reducción abrupta del crecimiento del gasto de consumo tras la crisis). 
Por su parte, China se ha convertido en una locomotora de la globalización, en su papel de centro de ensamblaje para productos intermedios de cadenas de suministro de diversos países y proveedor extranjero de eficiencia que ayuda a resolver los problemas de las corporaciones multinacionales occidentales. 
Cerca del 50% de todos los productos que exporta China han sido procesados antes por otras economías, y cerca del 60% de los embarques tienen su origen en filiales chinas de “empresas de inversión extranjera”. 
Es cierto que estas tendencias benefician a los trabajadores chinos, pero también ayudan a Estados Unidos y a otros países, porque ponen un freno a la inflación y permiten a las empresas fuera de China enfrentar las enormes presiones competitivas a las que están sujetas. 
También ayudan a las agobiadas familias estadounidenses a maximizar el valor de sus salarios (piénsese en Wal-Mart). 
Y no han impedido a empresas occidentales innovadoras jugarse su propiedad intelectual y sus nuevas tecnologías en China, para desarrollar productos espectaculares para sus clientes estadounidenses (piénsese en Apple). 
El déficit comercial. 
Sí, el déficit comercial de Estados Unidos con China es enorme; en 2011 fue cerca de 295.000 millones de dólares, o sea, casi el 40% de la brecha de 738.000 millones de dólares entre los productos que importa Estados Unidos y los que exporta. 
Tanto los republicanos como los demócratas aseguran que el núcleo del problema laboral de los Estados Unidos está aquí; al fin y al cabo, el déficit comercial implica pérdida de puestos de trabajo. 
Como la mayor parte de la brecha comercial de Estados Unidos es con China, a la que se acusa de practicar una manipulación cambiaria desleal, este déficit comercial bilateral se ha convertido en un chivo expiatorio para los detractores del país asiático. 
Eso explica que Obama haya decidido ir a fondo contra China en las recientes disputas dentro de la Organización Mundial del Comercio y restringiendo la inversión china en parques eólicos de Oregón, y que Romney haya amenazado a China con acusarla oficialmente de incurrir en manipulación cambiaria y aplicarle sanciones comerciales. 
Pero ninguno de los dos candidatos reconoce una verdad mucho más evidente. 
En 2011, Estados Unidos tuvo déficit comercial con 98 países. 
Los otros 97 déficits no aparecieron por arte de magia: todos forman parte de un enorme déficit comercial multilateral cuyo origen está en la extraordinaria falta de ahorro estadounidense: la “tasa de ahorro nacional neta” combinada de las empresas, los hogares y al sector público, ajustada según la depreciación, ha sido negativa desde 2008. 
Sin suficientes ahorros y a la vez necesitado de crecer, Estados Unidos mantiene enormes déficits de cuenta corriente y de balanza de comercio multilateral para importar el ahorro sobrante de otros países. 
Este argumento desnuda la insensatez de las acusaciones contra China. 
En toda la historia del mundo, ningún país líder ha mantenido una tasa de ahorro negativa en forma permanente. 
El déficit comercial (con China o con cualquier otro país) es parte del precio que Estados Unidos paga por su prodigalidad desenfrenada. 
Hasta que Estados Unidos no asuma y enfrente su aversión crónica al ahorro (en concreto, reduciendo el enorme déficit presupuestario federal y alentando a los hogares a reconstituir sus agotadas finanzas), el déficit comercial multilateral continuará. 
Basta un poco de aritmética elemental y fundamentos de economía para saber que un problema multilateral no se arregla con una solución bilateral. 
A los políticos les encantan los mensajes simples y potentes, pero muchas veces no son más que retórica hueca. 
Las familias estadounidenses están sufriendo, y los funcionarios electos han decidido echarle la culpa a China; pero al hacerlo, desvían la atención de la difícil tarea que Estados Unidos tiene por delante: reconstituir el ahorro, restaurar la competitividad y vivir de acuerdo con sus medios. 
De hecho, podría decirse que la verdadera manipulación es la de la opinión pública estadounidense a través de las acusaciones falsas contra China. 
Por suerte, la campaña electoral casi termina. 
Pero seguimos sin saber lo que vendrá después. 
Es habitual que los detractores de China cambien de tema después de la elección presidencial. 
Pero las estrecheces a las que probablemente seguirán sometidas las familias estadounidenses mucho después del 6 de noviembre no son para nada habituales. 
Tanto Obama como Romney se arriesgan a meterse en un brete y llevarnos a todos por un curso irreversible en relación con China. 
Los líderes estadounidenses deben decirle la verdad al pueblo, antes de que sea demasiado tarde. 

żLa futura democracia social de los Estados Unidos? 
Casi todos los países desarrollados del mundo se consideran y son democracias sociales: economías mixtas con gobiernos muy grandes que cumplen una amplia gama de funciones de bienestar y seguridad social y que sacan del mercado porciones importantes de la distribución de la riqueza y los bienes básicos. 
Los Estados Unidos son algo diferente. żO en verdad lo son? 
Sin importar lo que hayan sido en el pasado, los Estados Unidos tendrán que escoger en el futuro si serán, y qué tanto, una democracia social. 
Erase una vez, al menos según la mitología, que los Estados Unidos tenían muy poca movilidad descendente. 
Por el contrario, antes de la Guerra Civil, uno podía empezar poniendo rieles, irse a los territorios del Oeste, tener éxito en la frontera y terminar como presidente –si su nombre era Abraham Lincoln. 
En la generación posterior a la Segunda Guerra Mundial se podía conseguir un trabajo de obrero sindicalizado en el sector manufacturero o trepar a la cima de las burocracias de cuello blanco que ofrecían seguridad laboral, salarios relativamente altos y carreras estables y largas. 
Esto siempre fue mitad mito. 
Irse a los territorios del Oeste era caro. 
Las carretas cubiertas no eran baratas. 
Incluso en la primera generación posterior a la Segunda Guerra Mundial, sólo una minoría de los estadounidenses –una minoría predominantemente blanca y de sexo masculino—obtuvo empleos estables y bien remunerados en compańías manufactureras grandes intensivas en capital y con sindicatos como GM, GE o AT&T. 
Pero si esta historia era mitad mito, también era mitad cierta, sobre todo en los ańos que siguieron a la Segunda Guerra Mundial. 
Independientemente en gran medida de la educación o la familia, aquellos estadounidenses que valoraban la estabilidad y la seguridad podían alcanzarla mediante empleos con "futuro". 
Incluso para quienes no eran tan afortunados, los riesgos económicos solían ser bastante bajos: la tasa de desempleo entre hombres casados durante la década de 1960 fue en promedio de 2.7% y encontrar un nuevo empleo era una cuestión relativamente sencilla. 
En esta época –más o menos de 1948 a 1973—fue cuando los sociólogos descubrieron que los estadounidenses se definían a sí mismos ya no como clase trabajadora sino como clase media. 
El periodo posterior a la Segunda Guerra Mundial es un punto de referencia en la memoria colectiva de los Estados Unidos, pero con toda probabilidad fue una aberración. 
Durante las primeras décadas de la posguerra, la competencia del exterior prácticamente no ejercía presión alguna sobre la economía, debido al aislamiento del mercado continental de los Estados Unidos de la devastación de la Segunda Guerra Mundial. 
Al mismo tiempo, la guerra dejó una enorme demanda contenida de bienes de producción masiva: autos, lavadoras, refrigeradores, podadoras de césped, televisores y más. 
La política del gobierno inició entonces con un programa militar permanente de gasto e investigación y siguió con un programa de obras públicas masivas y de suburbanización apuntalado por el Programa Federal de Autopistas y con créditos para casas subsidiados por la Administración Federal de Vivienda. 
Las instituciones reguladoras y las normas de conducta que se originaron en el New Deal y que se desarrollaron durante la Segunda Guerra Mundial cobraron plena vigencia: la seguridad social, un sistema de relaciones laborales sindicalizadas, la regulación del mercado. 
Las circunstancias macroeconómicas favorables, la ausencia de competencia del exterior, un sistema de apoyo y reglamentación gubernamental y una dotación privada a gran escala de lo que en Europa habría sido seguridad social pública se combinaron para dar a los Estados Unidos de la posguerra muchos de los beneficios de la democracia social sin los costos. 
La economía no se tambaleó bajo el peso de amplias prestaciones o de impuestos elevados. 
Los estadounidenses –al menos los estadounidenses blancos de sexo masculino—no tuvieron que preocuparse por optar entre la seguridad y las oportunidades, porque los Estados Unidos ofrecían las ventajas de ambas. 
El capitalismo de bienestar corporativo sustituyó lo que en Europa habría sido democracia social suministrada por el gobierno. 
Así, los Estados Unidos estaban en una situación especial. 
Lo tenían todo: una combinación de seguridad con oportunidades y espíritu empresarial. 
Parecía que ese era el orden natural de las cosas. 
Por lo tanto, no había mucha presión a favor de una democracia social patrocinada por el gobierno. żPara qué molestarse? żQué agregaría? 
Ahora las cosas son muy distintas. 
El patrón típico en los Estados Unidos ya no es General Motors sino Wal-Mart. 
Las empresas privadas les dan a sus empleados cada vez menos pensiones de prestaciones definidas, seguros médico y otras formas de aseguración en contra de los riesgos económicos de la vida. 
El abrupto aumento de la desigualdad en el ingreso ha subido las apuestas en el juego económico. 
No se puede esperar que un gobierno que no puede equilibrar sus propias finanzas ofrezca estabilidad macroeconómica. 
En efecto, el ex Presidente de la Reserva Federal de los EU, Paul Volcker, considera que el país es tan vulnerable en lo macroeconómico que hay un 75% de probabilidades de que en los próximos ańos se dé una crisis severa del dólar. 
En la próxima generación habrá una enorme movilidad descendente para muchos estadounidenses. 
Las luchas políticas que eso genere habrán de determinar si los Estados Unidos se acercan a la norma socialdemócrata de los países desarrollados o si hallan otra forma de aceptar y racionalizar su existencia como país de alto riesgo económico con profundas divisiones en ingresos y riqueza. 

Siria y el 11-S 
PARÍS – Ha querido la casualidad que sea el 11 de septiembre (o cerca de esa fecha) el día en que el Congreso de los Estados Unidos decidirá si apoya o no la propuesta del presidente Barack Obama de responder militarmente al uso de gas venenoso contra civiles por parte del gobierno sirio. 
Sobre el resultado de las deliberaciones (y sobre el hecho mismo de que la cuestión sea objeto de debate) se cierne la sombra de otros dos acontecimientos que también sucedieron un 11 de septiembre. 
Mucho antes de que el 11 de septiembre se convirtiera en un día aciago para los Estados Unidos, adquirió también un significado similar en Chile. Cuarenta años atrás, el 11 de septiembre de 1973, las fuerzas armadas, a las órdenes del general Augusto Pinochet, derrocaron al gobierno democráticamente electo del país. 
Ese violento golpe de estado, más que ningún otro hecho de nuestra era, fue el origen del actual movimiento mundial por los derechos humanos y del movimiento estadounidense para la promoción universal de dichos derechos. 
En parte, esto es un reflejo de la crueldad que exhibió el nuevo régimen. 
Durante el gobierno de Pinochet, más de tres mil personas fueron asesinadas o “desaparecidas”, miles más fueron torturadas por los miembros de las fuerzas leales a Pinochet y decenas de miles, obligadas a partir al exilio. 
Pero en mayor medida, el movimiento de los derechos humanos nació del rechazo mundial (incluso dentro de Estados Unidos) contra el apoyo estadounidense a las fuerzas de Pinochet, una política dirigida por el presidente Richard Nixon y el secretario de estado Henry Kissinger. 
Los congresistas estadounidenses convirtieron el golpe de estado en una plataforma para el lanzamiento de iniciativas de promoción de los derechos humanos. 
Condenaron lo que sucedía en Chile, celebraron audiencias sobre la importancia de promover los derechos humanos y dictaron leyes (que superaron el veto del presidente Gerald Ford) para exigir que los principios relativos a dichos derechos guiaran la política exterior de Estados Unidos. 
Todavía está vigente una versión ligeramente modificada de esa legislación. 
La advertencia de Obama de que el uso de armas químicas en Siria equivaldría a cruzar una “línea roja” (y su amenaza implícita de usar la fuerza en tal caso) reflejan el compromiso que Estados Unidos ha mantenido durante las últimas cuatro décadas con la promoción de los derechos humanos en todo el mundo. 
También lo acontecido el 11 de septiembre de 2001 pesa sobre la decisión de lanzar o no un ataque punitivo contra el régimen del presidente de Siria, Bashar Al Assad. 
Una de las consecuencias de los ataques terroristas ocurridos doce años atrás es que Estados Unidos y otros países de Occidente cobraron conciencia de que lo que sucediera en Medio Oriente podía afectar la seguridad dentro de sus fronteras. 
Aunque al principio los ataques despertaron ansias de castigo, después empezó a prevalecer la prudencia, ante el temor de que una intervención cause consecuencias imprevisibles. 
En Gran Bretaña, la principal razón para el rechazo parlamentario a respaldar un ataque a Siria parece ser el fuerte resentimiento que aún provocan los engaños en los que se basó la entrada del país en la guerra de Irak. 
La preocupación por la perspectiva de otra guerra en Medio Oriente explica también la renuencia de Obama a ir más allá de un ataque punitivo puntual contra Siria (y hay congresistas que se oponen incluso a eso). 
Es cierto que el Congreso estadounidense debe cuidarse de repetir el desastroso error que cometió en 2003 al apoyar la guerra en Irak; pero el compromiso de promover los derechos humanos adoptado por Estados Unidos después del 11 de septiembre de 1973 parece un criterio más adecuado a la hora de evaluar la propuesta de Obama de lanzar una acción militar en Siria. 
Mantener la prohibición internacional del uso de armas químicas es un imperativo urgente. 
Que el régimen de Assad es culpable del uso de estas armas está fuera de duda. 
Si el Congreso de Estados Unidos trata la propuesta de Obama con responsabilidad y no cede a los intentos de aquellos que movidos por el partidismo no dejan de buscar ocasión de ponerle palos en la rueda a Obama, quedará luego en mejor posición para hacer valer su reclamo de recuperar la potestad constitucional de autorizar la entrada del país en conflictos militares (una prerrogativa que en el último medio siglo no se respetó las más de las veces). 
Y es fundamental que la actuación del Congreso incluya una cuidadosa consideración de los límites dentro de los cuales debe desenvolverse un ataque punitivo. 
La guerra de Irak fue un error desde el principio, porque fue un intento de vengar los ataques terroristas del 11 de septiembre de 2001 invadiendo y ocupando un país que no había participado en ellos. 
La propuesta de Obama de atacar a Siria, en cambio, es un intento de imponer respeto a una importante norma de los derechos humanos castigando directamente (por medios que no implican invasión y ocupación) a quienes incurrieron en una grave violación. 
Vuelve a colocar los derechos humanos en el lugar central de la política exterior estadounidense que se les asignó después del 11 de septiembre de 1973. 

Las elecciones de la crisis en Estados Unidos 
CAMBRIDGE – El 4 de noviembre, los estadounidenses elegirán a su 44° presidente en medio del peor desorden financiero que ha atravesado el país desde el principio de la Gran Depresión en 1929. Ambos candidatos son senadores con poca experiencia en labores ejecutivas, de manera que su capacidad para manejar la crisis se ha convertido en un tema central de las elecciones. 
Al principio de la campaña, muchos observadores predijeron que Iraq sería la cuestión más importante en 2008. 
En cambio, lo es la crisis financiera. 
En principio esto debería favorecer a Barack Obama y los demócratas, porque las encuestas muestran que son más fuertes en temas económicos, mientras que los republicanos y John McCain se desempeñan mejor en cuestiones de seguridad. 
Después de la convención republicana, las encuestas daban la ventaja a McCain a principios de septiembre, pero tras la debacle financiera, Obama tomó la delantera. 
Si bien ambos candidatos han aceptado con cautela el rescate de 700 mil millones de dólares del sector financiero, los contrastes entre los dos son marcados. 
Obama no sólo es el primer candidato afroamericano de un partido principal, sino también uno de los más jóvenes que ha habido jamás. 
McCain tiene experiencia como aviador naval y más de dos décadas en el senado. 
Si resulta electo, sería el presidente entrante más viejo. 
Los dos hombres tienen diferencias de temperamento y de experiencia. 
McCain es una persona con valores tradicionales firmes que se enorgullece de estar dispuesto a actuar con rapidez y decisión, cosa que intentó hacer durante las negociaciones del rescate cuando suspendió su campaña y regresó a Washington. 
Ese esfuerzo parece haber sido contraproducente, porque los republicanos que él encabeza se mostraron reacios a aprobar la legislación. 
Pero McCain ha demostrado ser resistente. 
En 2007, muchas personas dieron por muerta su campaña, pero él tuvo la habilidad para resucitarla y lograr la nominación republicana. 
Su elección de la gobernadora de Alaska, Sarah Palin, como compañera de fórmula sacudió la campaña presidencial. 
Obama, si bien es un orador que inspira, ha mostrado una conducta serena y calmada al responder tanto a la crisis financiera como a las turbulencias de las campañas políticas. 
Cuando se vio en una situación comprometida por los comentarios que hizo el pastor de su iglesia, pronunció un discurso excepcional sobre la raza en Estados Unidos. 
Si acaso, algunos de los seguidores demócratas de Obama desearían que mostrara más emociones al responder a las críticas. 
No obstante, no hay que darle demasiada importancia a las encuestas nacionales que miden el apoyo popular a los candidatos. 
Los presidentes estadounidenses son electos por un colegio electoral en el que cada estado vota en proporción al número de miembros que tiene en el Congreso. 
Puesto que incluso los estados más pequeños tienen dos senadores, hay una sobrerrepresentación de los estados con poca población del oeste del país, que tienden a votar por los republicanos. 
En 2000, Al Gore ganó el voto popular, pero George W. Bush triunfó en el colegio electoral. 
Por ello, las campañas de ambos candidatos se están enfocando en gran medida en alrededor de doce estados donde los electores están muy divididos y que podrían cambiar el resultado del colegio electoral. 
Cada campaña está intentando desesperadamente medir el impacto de la crisis financiera en esos estados. 
A causa del colegio electoral, no sólo se hacen confusas las predicciones basadas en las encuestas nacionales, sino que también existe la posibilidad de que haya una sorpresa que dé lugar a un cambio de último minuto. 
Un error en un debate presidencial puede modificar las tendencias de la opinión pública de la noche a la mañana, como le sucedió al presidente Gerald Ford en su debate con Jimmy Carter en 1976. 
A la inversa, frecuentemente se atribuye la victoria de Ronald Reagan a la actuación que tuvo en su debate con Carter en 1980. 
Otro acontecimiento que podría cambiar la situación sería una “sorpresa en octubre” relacionada con el terrorismo, que podría desplazar la agenda de la crisis financiera a la seguridad, el punto más fuerte de los republicanos. 
En 2004, poco antes de las elecciones, Osama bin Laden divulgó un video que pudo haber contribuido a que el presidente Bush derrotara al senador John Kerry. 
Desde el punto de vista de Bin Laden, las políticas de Bush eran más útiles para sus esfuerzos de reclutar seguidores de lo que habrían sido las de Kerry. 
Podría suponerse que Obama resultaría aún más preocupante para bin Laden. 
Una encuesta reciente que realizó la BBC en 22 países muestra que si el mundo pudiera votar, Obama ganaría abrumadoramente. 
El margen a favor de Obama varió entre el 82% en Kenya (donde nació el padre de Obama) y el 9% en India. 
Pero a los estadounidenses no les agrada la interferencia extranjera en sus elecciones. 
Cuando Obama reunió a una multitud de 200,000 personas para escuchar un discurso que pronunció en Berlín este verano, los republicanos lo criticaron afirmando que es un elitista que atrae a los extranjeros pero no a los obreros en su país. 
Por otra parte, en una encuesta realizada en septiembre donde se pedía a los estadounidenses que clasificaran una serie de objetivos de política exterior para el próximo presidente, el 83% dio la mayor importancia a “mejorar la reputación de Estados Unidos en el mundo”. 
Y ciertamente la elección del primer presidente afroamericano haría milagros para restablecer el poder blando que la administración Bush desperdició en los últimos ocho años. 
A algunos les preocupa que Obama podría ser bueno para el poder blando de Estados Unidos pero no para su poder duro. 
Una célebre cita de Maquiavelo dice que para un príncipe es más importante ser temido que ser amado. 
Tal vez Maquiavelo tenga razón, pero a veces olvidamos que lo opuesto del amor no es el temor sino el odio. 
Y Maquiavelo explicó con claridad que el odio es algo que un príncipe debe evitar cuidadosamente. 
Cuando el ejercicio del poder duro debilita el poder suave, el liderazgo se hace más difícil –como lo descubrió Bush después de la invasión de Iraq. 
Tanto McCain como Obama poseen impresionantes habilidades políticas y organizativas del poder duro; de otra forma no estarían donde están actualmente. 
Pero cuando se trata de las habilidades del poder suave como la inteligencia emocional, la visión y la comunicación, Obama supera a McCain. 
Queda por ver si el 4 de noviembre eso influye en los electores estadounidenses recelosos del desorden financiero. 

El capitalismo de amigos en Estados Unidos 
Buenos Aires – Durante 20 años, los estadounidenses han censurado el “capitalismo de amigos” de los países del Tercer Mundo, sobre todo los de Asia. 
Pero ahora que esas regiones han estado mejorando su gobernanza pública y corporativa –en Hong Kong un tribunal acaba de pronunciar una decisión trascendental contra un magnate de las telecomunicaciones que es el hijo del hombre más rico y poderoso de la provincia– el capitalismo de amigos se está arraigando en Estados Unidos, un país al que el mundo consideró durante mucho tiempo el patrón de la igualdad de condiciones para los negocios. 
Las “pruebas de estrés” de los bancos estadounidenses que acaban de terminar son sólo la señal más reciente de que el capitalismo de amigos se ha asentado en Washington D.C. 
No sorprende que los mercados de valores hayan recibido con agrado los resultados de las pruebas de estrés que el Secretario del Tesoro de Estados Unidos, Timothy Geithner, aplicó a los grandes bancos de ese país, ya que las conclusiones generales se habían filtrado desde hace algunas semanas. 
En efecto, la mayoría de los inversionistas profesionales calificaron a las pruebas de deshonestas, aun cuando sus posiciones se estaban beneficiando por un mercado al alza. 
Incluso el Wall Street Journal, que generalmente es el partidario más ruidoso de los mercados financieros, descalificó abiertamente la integridad de las pruebas. 
El gobierno había permitido a los banqueros “negociar” los resultados, como un estudiante que presentara un examen final y después negociara su calificación. 
Se suponía que las pruebas revelarían las condiciones verdaderas de los bancos cargados con valores tóxicos sin auditar en préstamos hipotecarios y derivados financieros. 
La lógica para aplicar las pruebas parecía impecable. 
Pero, ¿lo era? 
Como sabe cualquier banquero experimentado, un banco bien administrado debe someterse regularmente a “pruebas de estrés” internas para mantener las cosas en orden. 
Con la crisis financiera se debían haber aplicado pruebas de estrés continuas para mantener actualizados diariamente a los directivos. ¿Por qué, entonces, fue necesario que el gobierno estadounidense llevara a cabo un ejercicio que los banqueros mismos pudieron y debieron haber realizado mucho mejor y más rápido? 
Lo cierto es que las pruebas no estaban diseñadas para obtener respuestas. 
Los jefes tanto de Wall Street como de la administración Obama ya conocían la verdad. 
Sabían que si se daban a conocer al público las condiciones reales de los grandes bancos, muchos de ellos tendrían que ser declarados inmediatamente en quiebra, lo que requeriría una intervención del gobierno para evitar un tsunami de corridas contra los bancos. 
Pero la administración Obama no quería que se le tachara de “socialista” por nacionalizar los bancos, aunque fuera temporalmente, incluso cuando expertos como el ex presidente de la Reserva Federal de Estados Unidos, Paul Volcker, habían recomendado eso precisamente. 
Además, nacionalizar los bancos habría exigido despedir a los directores de Wall Street y sus consejos por mala administración de las firmas. 
No obstante, los titanes de Wall Street habían convencido a Obama y a su equipo de que era esencial que ellos siguieran ocupándose de la administración de los bancos para sacar al mundo de la crisis. 
Lograron pintarse como víctimas del incendio y no como cómplices de haberlo provocado. 
Geithner y Larry Summers, el principal asesor económico de Obama, comparten la cultura de Wall Street como protegidos de Robert Rubin, el ex Secretario del Tesoro que después fue director y asesor de Citigroup. 
A ninguno de ellos le resultó difícil aceptar la lógica absurda de los banqueros. 
Las pruebas de estrés tenían como objetivo mostrar al público que no había un peligro inmediato de quiebras bancarias. 
Se esperaba que este mensaje estabilizara al mercado, de forma que los precios de los valores “tóxicos” pudieran llegar a un nivel en que los banqueros estuvieran dispuestos a venderlos. 
Después de todo, los directivos de los bancos habían estado afirmando que los precios de los valores eran "incorrectos" y que fijarlos a niveles de mercado castigaría innecesariamente a los bancos. 
Hasta ahora, Geithner parece haber tenido éxito con sus “pruebas”, puesto que el mercado de valores, en efecto, se ha más que estabilizado y los precios de las acciones de bancos como Citigroup y Bank of America se han cuadruplicado en comparación con sus valores más bajos. 
Parece que se evitó la temida implosión de Wall Street. 
Pero nadie pensaba seriamente que Estados Unidos permitiría que Citigroup y Bank of America, por nombrar sólo dos, quebraran. 
De hecho, el mercado de valores tocó fondo el pasado invierno. 
Los mercados habían considerado como factor de los precios de las acciones la fe en que el gobierno de Estados Unidos no permitiría que se colapsaran más bancos. 
Lo que el mundo deseaba era un panorama exacto de lo que valían los bancos y valoraciones a precio de mercado para dar una guía a los inversionistas sobre cuánto capital nuevo necesitaban. 
El mundo también quería ver que Estados Unidos volviera a tomar el liderazgo en reforzar la ética e integridad empresariales –que tanto escasearon en la administración anterior. 
Puesto que los contribuyentes ya habían pagado sumas enormes para rescatar a bancos al borde de la quiebra, y ante la perspectiva de que hubiera más en el futuro, era indispensable llevar a cabo un proceso transparente que revelara cómo se estaba utilizando el dinero. 
Se dice que se han desviado cantidades sustanciales de los fondos públicos de rescate a bancos extranjeros, a Goldman Sachs y a pagar bonificaciones al personal por motivos que no se relacionan con la protección de los intereses públicos. 
Las pruebas de Geithner no confirmaron ni desmintieron nada de eso. 
En cambio, parece que ahora los funcionarios públicos se han confabulado con Wall Street para crear un halo artificial de rentabilidad. 
Además, el valor de los activos tóxicos sigue siendo tan turbio como siempre. 
Los principios de contabilidad que solían ser sagrados se han modificado a instancias de Wall Street a fin de permitir que los bancos informen esencialmente lo que quieran. 
Y ahora se han dado a conocer los resultados de las pruebas de estrés para “demostrar” que los bancos están mucho más sanos. 
Llamar a esto un esquema de Ponzi puede ser demasiado duro, pero pocos profesionales de las finanzas se han dejado engañar. 
Mientras tanto, los jefes de Wall Street y sus consejos no tienen nada que temer del gobierno. 
Por el contrario, ahora son socios del gobierno en una empresa conjunta para administrar este esquema deshonesto. 
Al igual que la fiebre porcina, el capitalismo de amigos ha emigrado de los países corruptos del Tercer Mundo a Estados Unidos, que alguna vez fue el reducto de la gobernanza pública y privada sólida. 

El peligroso debate sobre el límite máximo para la deuda de los Estados Unidos 
NEWPORT BEACH – Se ha aumentado más de setenta veces en los cincuenta últimos años, en la mayoría de los casos sin conmoción alguna. 
Se deberá aumentar este verano para que el Gobierno de los Estados Unidos pueda seguir pagando sus facturas a tiempo, pero ahora el límite máximo de la deuda de los Estados Unidos ha pasado a ser la causa de una intensa adopción de poses políticas y negociaciones a puerta cerrada y de resultados inciertos y, evidentemente, el desenlace tendrá consecuencias que superarán con mucho los límites de los EE.UU. 
El Congreso, como parte que es del sistema americano de controles entre los diferentes poderes del Estado, no se limita a aprobar el presupuesto federal anual, sino que, además, pone un límite a la cantidad de deuda que se permite emitir al Tesoro. 
Más allá de dicho límite máximo, el Gobierno puede gastar sólo con cargo a los ingresos actuales. 
El Secretario del Tesoro de los EE.UU., Timothy Geithner, informó recientemente a los miembros del Congreso de que el Gobierno se encontraría en esa situación el 2 de agosto, más o menos. 
Tras haber alcanzado oficialmente el límite máximo, el Tesoro está moviendo dinero de un lado para otro y recurriendo a diversas reservas de fondos no utilizados para pagar sus deudas. 
Dentro de unas semanas, esa “flexibilidad” se habrá agotado. 
Como ahora el Gobierno de los EE.UU. está tomando prestado el 40 por ciento de cada uno de los dólares que gasta, un límite máximo de deuda verdaderamente vinculante obligaría inmediatamente a reducir el gasto radicalmente y de forma desordenada. 
Los políticos de todo el espectro político saben que semejante situación trastocaría una economía de los EE.UU. ya frágil, debilitaría gravemente el dólar e infundiría graves preocupaciones sobre la capacidad del país para cumplir con sus obligaciones en materia de servicio de la deuda, incluida la que tiene con muchos acreedores extranjeros a los que los EE.UU. necesitarán en el futuro. 
Sin embargo, en el polarizado ambiente actual de Washington, republicanos y demócratas no están dispuestos a llegar a una avenencia... o al menos no a hacerlo “demasiado pronto”. 
Al mantenerse en sus trece, los republicanos desean obligar al gobierno del Presidente Barack Obama a hacer recortes de gasto en gran escala. 
Los demócratas responden que semejante actitud unilateral sería económicamente perjudicial y socialmente injusta. 
Entretanto, los dos bandos corren el riesgo de trastocar los pagos de transferencias (incluidas las de los jubilados) y la prestación de los servicios públicos, además de minar aún más la posición crediticia de los Estados Unidos en el mundo. 
La esperanza abrumadora y sensata es la de que los dos partidos lleguen a una avenencia y aumenten el límite máximo de deuda antes de infligir graves trastornos económicos y financieros. 
El precedente más reciente fue el acuerdo bipartidario alcanzado en un momento anterior de este año sobre otra cuestión fiscal que amenazaba con alterar el funcionamiento normal del Gobierno: la falta de un presupuesto oficialmente aprobado para este año. 
Una avenencia permitiría a los dos partidos declarar una victoria parcial, pues probablemente entrañaría compromisos de reducción del gasto y algunas medidas para volver socialmente más justa la fiscalidad, pero, como muchos acuerdos de última hora, tendría pocos alcances duraderos. 
En efecto, el sistema político volvería a dejarlo para más adelante, pues no se esperan avances reales en las necesarias reformas fiscales hasta después de las eleccciones presidenciales de noviembre de 2012. 
Dos hipótesis son posibles sobre el momento en que habrá una avenencia provisional, según se trate de un proceso de una fase o de dos. 
La mayoría de los observadores esperan un proceso de una fase para el acuerdo bipartidario antes del 2 de agosto, pero los políticos pueden necesitar dos fases: una falta de acuerdo inicial y después un acuerdo rápido como reacción ante las consiguientes convulsiones de los mercados financieros. 
Entretanto, el Tesoro reasignaría temporalmente las prioridades en materia de desembolsos y aminoraría su ritmo. 
Ese proceso en dos fases sería similar a lo ocurrido en 2008, cuando el Congreso tuvo que afrontar otra paralización al borde del abismo: la petición del gobierno de Bush de 700.000 millones de dólares para prevenir un hundimiento de los mercados financieros y una depresión económica. 
En un primer momento, el Congreso rechazó la medida, pero una espectacular bajada de 770 puntos en el mercado de valores centró a los políticos y los hizo volver a la mesa... y concertar al acuerdo. 
Pero la hipótesis de dos fases entraña riesgos añadidos para la economía de los EE.UU. y para su posición en el sistema mundial y cuanto más tarden los políticos americanos en resolver la cuestión del límite máximo de deuda, mayor será el riesgo de un accidente fortuito. 
Así pasamos a una tercera posibilidad, aún más desestabilizadora: una negociación más larga y más prolongada que ocasione mayores alteraciones en los pagos de las prestaciones gubernamentales, de otras obligaciones contractuales y de los servicios públicos. 
En ese caso, los acreedores se harían muchas más preguntas antes de incrementar sus ya considerables títulos de deuda oficial de los EE.UU., lo que provocaría contratiempos aún mayores a una economía que ya afronta una crisis de desempleo y un crecimiento desigual. 
Las próximas semanas van a ofrecer mucho dramatismo político. 
La esperanza fundamental, aunque sujeta a riesgos, es la de que demócratas y republicanos encuentren una forma de evitar unas alteraciones que dañarían la frágil economía de los EE.UU., pero la avenencia no abordará sólidamente la necesidad de unas delicadas reformas fiscales a medio plazo. 
Semejante parálisis política en relación con cuestiones económicas decisivas es cada vez más desestabilizadora para el sector privado americano y para los demás países que dependen de unos EE.UU. fuertes en el núcleo de la economía mundial. 
Eso explica por qué tantas empresas siguen atesorando fondos, en lugar de invertir en el interior, y por qué un número cada vez mayor de países quieren diversificar y abandonar gradualmente la dependencia del dólar como divisa de reserva y de los mercados financieros del los EE.UU. para la intermediación de sus ahorros obtenidos con mucho esfuerzo. 
La economía mundial se basa permanentemente en el supuesto de unos Estados Unidos fuertes y los americanos se benefician de ello, pero cuanto más discutan sus políticos sobre el límite máximo de deuda, mayor será el riesgo de que acabe irreparablemente desacreditado. 

La hora de la verdad para Estados Unidos 
Parece que finalmente los pesimistas que durante mucho tiempo han predicho que la economía de Estados Unidos estaría en problemas tendrán razón. 
Por supuesto, no hay alegría al comprobar que los precios de las acciones se vienen abajo como resultado de la explosión de las hipotecas no pagadas. 
Pero eso era muy predecible, como lo son las posibles consecuencias tanto para los millones de estadounidenses que se enfrentarán a problemas financieros como para la economía global. 
Todo se remonta a la recesión de 2001. 
Con el apoyo del presidente de la Reserva Federal, Alan Greenspan, el Presidente George Bush impulsó un recorte fiscal diseñado para beneficiar a los estadounidenses más ricos, pero no para sacar a la economía de la recesión que vino después de que se reventara la burbuja de Internet. 
Ante ese error, la Reserva no tenía muchas opciones si deseaba cumplir su mandato de conservar el crecimiento y el empleo: tenía que rebajar los intereses, cosa que hizo de una forma sin precedentes –hasta llegar a 1%. 
Funcionó, pero de una manera fundamentalmente distinta a como funciona normalmente la política monetaria. 
Generalmente, las tasas de interés bajas hacen que las empresas pidan más préstamos para invertir, y el crecimiento del endeudamiento se ve igualado con activos más productivos. 
Pero dado que el exceso de inversión de los años 1990 fue parte del problema que provocó la recesión, las tasas de interés reducidas no estimularon una gran inversión. 
La economía creció, pero principalmente debido a que las familias estadounidenses se decidieron a endeudarse más para refinanciar sus hipotecas y gastar parte del excedente. 
Y, mientras los precios de las viviendas aumentaron como resultado de las tasas de interés más bajas, los estadounidenses pudieron ignorar su endeudamiento creciente. 
De hecho, ni siquiera eso estimuló lo suficiente a la economía. 
Para lograr que más personas pidieran préstamos, se redujeron las condiciones de los créditos, lo que promovió el crecimiento de las llamadas hipotecas basura. 
Además, se inventaron nuevos productos que rebajaron los montos de los enganches, lo que facilitó a las personas solicitar hipotecas mayores. 
Algunas hipotecas incluso tenían amortización negativa: los pagos no alcanzaban a cubrir los intereses, de forma que cada mes la deuda crecía más. 
Las hipotecas fijas, a tasas de interés del 6%, fueron sustituidas por hipotecas de tasa variable, cuyos intereses estaban ligados a las letras del Tesoro de corto plazo. 
Las llamadas “tasas señuelo” permitían pagos aun más bajos durante los primeros años. Eran señuelos porque partían del hecho de que muchos deudores no eran sofisticados financieramente, y no entendían en realidad en lo que se estaban metiendo. 
Y Alan Greenspan los alentó a que se arriesgaran promoviendo estas hipotecas de interés variable. 
El 23 de febrero de 2004, señaló que “en la última década muchos propietarios de viviendas podrían haberse ahorrado miles de dólares si hubieran contratado hipotecas de tasa variable en lugar de hipotecas de tasa fija”. 
Pero, ¿esperaba realmente Greenspan que las tasas de interés se mantuvieran permanentemente al 1% --una tasa de interés real negativa? 
¿No pensó qué les sucedería a los estadounidenses pobres con hipotecas de tasa variable si los intereses se elevaban, como era casi seguro que lo harían? 
Por supuesto, la conducta de Greenspan significó que durante su administración la economía tuvo un mejor desempeño del que habría tenido de otra forma. 
Pero sólo era cuestión de tiempo antes de que ese desempeño se hiciera insostenible. 
Afortunadamente, la mayoría de los estadounidenses no siguieron el consejo de Greenspan de cambiar a hipotecas de tasa variable. 
Pero aun cuando las tasas de interés a corto plazo comenzaron a aumentar, la hora de la verdad se pospuso, ya que los nuevos deudores podían obtener hipotecas de tasa fija con intereses que no estaban aumentando. 
Sorprendentemente, cuando las tasas de interés a corto plazo aumentaron, las de plazo medio y largo no lo hicieron, algo que resultó enigmático. 
Una hipótesis es que los bancos centrales extranjeros que estaban acumulando billones de dólares finalmente se dieron cuenta de que era probable que seguirían teniendo esas reservas durante años y que podían situar al menos parte del dinero en bonos a mediano plazo del Tesoro de los Estados Unidos que dieran (inicialmente) dividendos mucho mayores que los de las letras del Tesoro. 
La burbuja de los precios de la vivienda finalmente se reventó y, con la caída de los precios, algunas personas se han encontrado con que sus hipotecas son superiores al valor de sus casas. 
Otros descubrieron que, con el aumento de los intereses, sencillamente ya no podían hacer sus pagos. 
Demasiados estadounidenses no crearon un colchón en sus presupuestos y las compañías hipotecarias, concentradas en los derechos que generaban las nuevas hipotecas, no los instaron a que lo hicieran. 
Así como fue predecible el colapso de la burbuja inmobiliaria, también lo son sus consecuencias: la construcción de viviendas y los precios de las existentes están disminuyendo y los inventarios están aumentando. 
Según algunos cálculos, más de dos terceras partes del aumento de la producción y el empleo en los últimos seis años han estado relacionadas con los bienes raíces, lo que refleja tanto las nuevas viviendas como los créditos obtenidos con viviendas como garantía para utilizarlos en excesos de consumo. 
La burbuja inmobiliaria indujo a los estadounidenses a vivir con más de lo que tenían –el ahorro neto ha sido negativo desde hace un par de años. 
Al apagarse este motor del crecimiento, es difícil imaginar que la economía estadounidense no sufra una desaceleración. 
Un regreso a la salud fiscal será bueno a largo plazo, pero reducirá la demanda agregada en el corto plazo. 
Hay un viejo adagio que dice que los errores de las personas perduran mucho después de que ellas ya no están. 
Eso es muy cierto en el caso de Greenspan. 
En el de Bush, estamos empezando a sentir las consecuencias incluso ante de que se vaya. 

La crisis moral en aumento de los Estados Unidos 
NUEVA YORK – La crisis económica y política de los Estados Unidos va a agravarse a raíz de las próximas elecciones de noviembre. 
El Presidente Barack Obama perderá todas las esperanzas de aprobar una legislación progresista en pro de los pobres o del medio ambiente. 
De hecho, es probable que todas las leyes y las reformas queden paralizadas hasta 2013, con ocasión de unas nuevas elecciones presidenciales, y también que empeore una situación mala caracterizada por el punto muerto y la causticidad, por lo que el mundo no debe esperar demasiada capacidad de dirección por parte de unos Estados Unidos enconadamente divididos. 
Gran parte del país está de mal humor y se ha abandonado más o menos el lenguaje de la compasión. 
Los dos partidos políticos están al servicio de los ricos contribuyentes a sus campañas, al tiempo que proclaman defender a la clase media. 
Ninguno de los dos partidos habla siquiera de los pobres, que ahora constituyen oficialmente el 15 por ciento de la población, pero, en realidad, son mucho más numerosos, si contamos a todas las familias que luchan con las necesidades en materia de atención de salud, vivienda, puestos de trabajo y demás. 
El partido Republicano ha hecho pública recientemente una “Promesa a los Estados Unidos” para explicar sus creencias y promesas de campaña. 
El documento está lleno de disparates, como, por ejemplo, la fatua afirmación de que los impuestos elevados y el exceso de reglamentación explican el elevado desempleo del país. 
También está lleno de propaganda. 
Figura una cita del Presidente Kennedy, en el sentido de que los tipos impositivos altos pueden estrangular la economía, pero Kennedy se refería a la situación de hace medio siglo, cuando los tipos marginales máximos eran el doble de los actuales. 
Sobre todo, la plataforma republicana está exenta de compasión. 
Los Estados Unidos presentan actualmente la paradoja de ser un país rico que está desmoronándose por el desplome de sus valores fundamentales. 
La productividad americana es una de las mayores del mundo. 
La renta nacional media por habitante asciende a unos 46.000 dólares; suficientes no sólo para vivir, sino también para prosperar. 
Y, sin embargo, el país está sumido en una horrible crisis moral. 
La desigualdad de ingresos es la mayor de la Historia, pero los ricos afirman que no tienen responsabilidades para con el resto de la sociedad. 
Se niegan a acudir en ayuda de los indigentes y son partidarios de reducciones de impuestos en todas las oportunidades. 
Casi todo el mundo se queja, casi todo el mundo defiende agresivamente sus intereses egoístas y a corto plazo y casi todo el mundo abandona pretensión alguna de mirar adelante o abordar las necesidades de los demás. 
Lo que pasa por ser el debate político americano es una contienda entre los partidos para ofrecer promesas mayores a la clase media, principalmente en forma de reducciones de impuestos que menoscaban el presupuesto en un momento en el que el déficit fiscal asciende ya a más del 10 por ciento del PIB. 
Los americanos parecen creer que tienen un derecho natural a los servicios estatales sin pagar impuestos. 
En el léxico político americano, se definen los impuestos como una denegación de la libertad. 
Hubo una época, no hace mucho, en que los americanos hablaban de acabar con la pobreza dentro y fuera del país. 
La guerra contra la pobreza de Lyndon Johnson a mediados del decenio de 1960 reflejó una época de optimismo nacional y el convencimiento de que la sociedad debía hacer esfuerzos colectivos para resolver problemas comunes, como, por ejemplo, la pobreza, la contaminación y la atención de salud. 
En el decenio de 1960, los Estados Unidos aplicaron programas para reconstruir las comunidades pobres, luchar contra la contaminación del aire y del agua y garantizar la atención de salud a los ancianos. 
Después las profundas divisiones respecto de Vietnam y los derechos civiles, combinadas con un repentino aumento del consumismo y la publicidad, parecieron poner fin a una época de sacrificio compartido por el bien común. 
Durante cuarenta años, la compasión en la política retrocedió. 
Ronald Reagan consiguió popularidad con la reducción de las prestaciones sociales para los pobres (con el argumento de que los pobres engañaban para recibir pagos extras). 
Bill Clinton continuó con esas reducciones en el decenio de 1990. 
En la actualidad, ningún político se atreve siquiera a hablar de prestar ayuda a los pobres. 
Los grandes contribuyentes a las campañas de los dos partidos pagan para que sus intereses creados predominen en los debates políticos. 
Eso significa que los dos partidos defienden cada vez más los intereses de los ricos, si bien los republicanos lo hacen un poco más que los demócratas. 
Es probable que ni siquiera un modesto aumento de impuestos a los ricos reciba apoyo en la política americana. 
Es probable que el resultado de todo ello sea una reducción a largo plazo del poder y la prosperidad de los EE.UU., porque los americanos han dejado de invertir colectivamente en su futuro común. 
Los Estados Unidos seguirán siendo una sociedad rica durante mucho tiempo por venir, pero que está cada vez más dividida y es cada vez más inestable. 
El miedo y la propaganda pueden propiciar más guerras internacionales encabezadas por los EE.UU., como en el último decenio. 
Y es posible que lo que está sucediendo en los Estados Unidos se repita en otros países. 
Los Estados Unidos son vulnerables a la desintegración social porque se trata de una sociedad muy diversa. 
El racismo y los sentimientos antiinmigrantes son una parte importante del ataque a los pobres o al menos la razón por la que tantas personas están dispuestas a hacer caso a la propaganda contra la ayuda a los pobres. 
Como otras sociedades afrontan una diversidad en aumento, pueden seguir a los EE.UU. en su crisis. 
Recientemente, los suecos dieron suficientes votos a un partido de derecha antiinmigrantes para que contara con representación en el Parlamento, lo que refleja una violenta reacción contra el número cada vez mayor de inmigrantes en la sociedad sueca. 
En Francia, el gobierno de Nicolas Sarkozy ha intentado recuperar popularidad entre la clase trabajadora deportando a migrantes gitanos, blanco de un odio generalizado y de ataques étnicos. 
Esos dos ejemplos muestran que Europa, como los EE.UU, es vulnerable a la política de división, a medida que nuestras sociedades se vuelven más diversas étnicamente. 
La enseñanza que se desprende de los EE.UU. es la de que el crecimiento económico no es una garantía de bienestar o estabilidad política. 
La sociedad americana ha llegado a ser una sociedad cada vez más dura, en la que los americanos más ricos compran su participación en el poder político y los pobres quedan abandonados a su suerte. 
En su vida privada, los americanos se han vuelto adictos al consumismo, lo que les roba tiempo, ahorros, atención e inclinación a participar en actos de compasión colectiva. 
El mundo debe tener cuidado. 
A no ser que se acabe con las horribles tendencias de los adinerados en política y el consumismo desenfrenado, corremos el riesgo de conseguir la productividad económica a costa de nuestra humanidad. 

El estancamiento económico de los Estados Unidos 
CAMBRIDGE – Los Estados Unidos parecen estar atrapados en un peligroso callejón sin salida económico. La negativa de los republicanos y de los demócratas a ceder terreno en lo que se refiere al presupuesto está impidiendo que el gobierno haga frente a su enorme déficit fiscal y a su deuda nacional que crece rápidamente. 
En efecto, la Oficina de Presupuesto del Congreso estima que ésta podría aumentar al 82% del PIB en los próximos diez años –más del doble del coeficiente de deuda que se registraba apenas en 2008. 
Además, esa previsión se basa en supuestos muy optimistas de un fuerte crecimiento económico y tasas de interés bajas. 
Con un crecimiento más lento y tasas de interés más normales, el coeficiente de deuda podría aumentar fácilmente a más del 100% en 2021, y superar el 150% para 2030. 
Una razón fundamental del aumento acelerado de la deuda pública es el rápido envejecimiento de la población estadounidense y el consiguiente aumento del costo de la pensión universal y los programas de salud –el seguro social y “Medicare”. 
La mayoría de los expertos creen que limitar el aumento de la deuda requerirá una disminución del crecimiento de estos programas de beneficios, e incrementar los impuestos como proporción del PIB. 
Sin embargo, el presidente Barack Obama y los legisladores demócratas se oponen a cualquier reducción futura en los programas de beneficios, mientras que los candidatos presidenciales y legisladores republicanos rechazan cualquier incremento en los ingresos fiscales. 
El resultado es el actual punto muerto en la reducción del déficit fiscal y dar marcha atrás al crecimiento de la deuda nacional. 
Los republicanos argumentan que el aumento de la deuda nacional se debe limitar solamente mediante un recorte del gasto gubernamental. 
Aunque se deberían hacer algunos recortes en los desembolsos tradicionales como parte de los esfuerzos para controlar el gasto, este enfoque tiene que complementarse con una reducción de los “gastos fiscales” –las disposiciones especiales del código fiscal para subsidiar los servicios de salud, los créditos hipotecarios, los impuestos de los gobiernos locales, etc. Limitar los gastos fiscales podría reducir el déficit anual hasta en un 2% del PIB, disminuyendo así el coeficiente deuda-PIB para 2021 en más de 25 puntos porcentuales. 
Generalmente, los republicanos rechazan esta forma de reducir el gasto porque genera ingresos fiscales adicionales. 
Mientras que es cierto que este método aumenta los ingresos totales, el efecto económico de limitar los gastos fiscales es el mismo que el de cualquier otra forma de recortar el gasto en esos programas. 
Sin embargo, la oposición de los republicanos a cualquier cosa que incremente los ingresos significa que esta solución para desbloquear el punto muerto sobre el presupuesto no se pondrá en marcha. 
El costo para el presupuesto de las pensiones de la seguridad social se podría reducir gradualmente mediante la sustitución de las rentas generadas por las cuentas de inversión para el retiro personales por una parte de los beneficios financiados actualmente con los impuestos. 
Sin embargo, incluso una reforma como esa podría mantener el nivel de ingreso de los jubilados. Los demócratas se oponen porque ello reduciría los beneficios tradicionales del gobierno. 
Con esto el punto muerto se complica más. 
Las posturas de línea dura de los dos partidos son un presagio de las próximas elecciones presidenciales y legislativas en noviembre de 2012. 
En efecto, los republicanos encaran a los votantes con un cartel que dice, “Nosotros no subiremos los impuestos, pero los demócratas sí.” 
En cambio, el de los demócratas dice, “Nosotros no vamos a bajar tu pensión o prestaciones de salud, pero los republicanos sí.” 
Ninguno de las partes quiere que haya ninguna ambigüedad en su mensaje antes de las elecciones, por lo que se descarta la posibilidad de realizar cualquier cambio inmediato en los gastos fiscales o en las pensiones futuras del programa “Social Security”. 
Sin embargo, por la misma razón, soy optimista en que el punto muerto se desbloqueará después de las elecciones. 
En ese momento, los republicanos y los demócratas podrán aceptar las reformas que ahora deben rechazar. 
Otro procedimiento para reducir el déficit después de las elecciones sería bajar las tasas impositivas marginales, y equilibrar esa pérdida de ingresos con recortes en los gastos fiscales. 
Los análisis oficiales restan importancia al efecto de menores tasas impositivas marginales en el ingreso gravable, pero la experiencia muestra que los ingresos gravables se elevan considerablemente a medida que los contribuyentes responden a tasas impositivas marginales reducidas trabajando más, recibiendo más de su remuneración en efectivo imponible que en prestaciones adicionales, y reduciendo su consumo deducible de impuestos. 
Disminuir los gastos fiscales mientras que se reducen las tasas impositivas marginales puede generar ingresos sustanciales mediante un incremento del nivel del ingreso gravable. 
El actual callejón sin salida económico es alarmante porque los mercados financieros podrían reaccionar negativamente y porque el retraso para hacer frente al déficit fiscal se traduce en una mayor deuda nacional. 

Las elecciones estadounidenses y la economía global 
STANFORD – A medida que las elecciones estadounidenses se acercan, y en las que el presidente Barack Obama se posiciona ligeramente adelante de su oponente republicano, el exgobernador de Massachusetts, Mitt Romney, los encuestadores consideran que todavía está muy cerrada la competencia por el control de la Presidencia y el Senado de los Estados Unidos como para pronunciarse; aunque es probable que la Cámara de Representantes quede en manos del Partido Republicano. 
Las diferencias entre los candidatos son significativas y tendrán un fuerte impacto en la política económica estadounidense y global, aunque la promulgación de sus programas dependerá de la composición del Congreso. 
Las diferencias más importantes entre los dos candidatos se pueden resumir de la siguiente manera: 
Gasto. 
Obama ha aumentado espectacularmente el gasto. 
Es muy probable que siga con muchos de sus programas temporales (como Milton Friedman alguna vez señaló, “no hay nada más permanente que un programa temporal de gobierno.”); grandes probabilidades de que será el gobierno el que escoja a los ganadores y perdedores en el tema de la energía sostenible; ampliación del gasto en educación e infraestructura, y reducción sustancial del gasto en defensa. 
En contraste, Romney quiere limitar el gasto global federal, que actualmente representa el 24% del PIB, a un 20%, y mantener en un 4% el gasto en defensa. 
Quiere que los mercados privados, no el gobierno, escojan a las firmas exitosas y las tecnologías. 
Los demócratas se oponen a reducir todos los gastos que no estén relacionados con la defensa porque señalan que éstos generarían la contracción de la economía. 
Sobre todo si los recortes al gasto son importantes y abruptos en una economía débil. 
Si se realizan gradualmente a lo largo de un periodo de varios años a medida que la economía se vaya recuperando, como propone Romney, el ahorro probablemente sería expansivo. 
Por ejemplo, el gasto federal en proporción al PIB disminuyó 5 puntos porcentuales desde mediados de los años ochenta hasta avanzados los años noventa en los Estados Unidos, y por un margen aun más amplio en Canadá en décadas recientes –es decir, durante los periodos de fuerte crecimiento económico. 
Impuestos. 
Obama subiría las tasas fiscales marginales máximas de los salarios, ganancias de capital, dividendos, intereses y bienes inmuebles, en especial a las personas de ingresos más altos y a las empresas pequeñas. 
Con todo, nunca ha propuesto una reforma amplia a los impuestos sobre la renta individual o corporativa. 
En cambio, Romney reduciría la tasa fiscal corporativa estadounidense (la más alta de la OCDE) a un 25% y gravaría a las empresas multinacionales estadounidenses sobre una base territorial en lugar de mundial, a fin de incrementar su competitividad fiscal. 
También disminuiría el impuesto sobre la renta de personas en un 20%, y compensaría la pérdida de ingresos mediante una restricción de las deducciones fiscales y créditos, en particular en los niveles más altos, aumentando así el PIB en aproximadamente 18.5%, ligeramente superior al promedio histórico, con pleno empleo. 
Por lo tanto, el plan fiscal de Romney reduce los déficits suficientemente para disminuir la proporción de la deuda en el PIB. 
Favorece una enmienda constitucional para tener un presupuesto equilibrado, y espera equilibrar el presupuesto en los siguientes ocho años. 
En contraste, Obama crearía déficits grandes –su aumento del gasto es mucho mayor que su incremento fiscal– que implicaría aumentos fiscales futuros. 
Además, tendría coeficientes de deuda mucho más grandes que Romney, porque el principal motor de la deuda es el gasto en prestaciones. 
Prestaciones. 
Obama no ha dicho nada sobre la reforma a “Medicare” y “Social Security” cuyos amplios déficits son varias veces más altos que la deuda nacional. 
El vicepresidente, Joe Biden, incluso ha declarado que “no se deben hacer cambios” al programa Social Security. 
Romney está a favor de aumentar gradualmente la edad de jubilación, un modelo de respaldo excepcional para Medicare, y direccionar Medicaid (el seguro de salud de los pobres) a los estados a través de donaciones globales. 
La campaña de Obama está destrozando a Romney por el tema Medicare, y Romney está destrozando la campaña de Obama porque éste se niega a negociar o incluso proponer una solución. 
Por consiguiente, la política de Obama conduciría a déficits aún más grandes y coeficientes de deuda muy superiores al 100% del PIB, nivel que según implican numerosos estudios reduciría el crecimiento económico de los Estados Unidos en una tercera parte o más y podría inducir una crisis soberana de deuda. 
Algunos observadores sugieren que el plan no declarado de Obama es continuar con las prestaciones, que en última instancia serán pagadas por el impuesto al valor agregado al estilo europeo. 
Comercio. 
Obama es el primer presidente estadounidense en mucho tiempo que no ha tenido un papel principal en la liberalización del comercio global. 
La Ronda de Doha de negociaciones comerciales globales sigue paralizada, y Obama postergó los tres acuerdos bilaterales de libre comercio que necesitaban aprobación cuando llegó a la presidencia. 
Romney es un partidario del libre comercio, pero ha señalado que será más estricto con China en lo que se refiere a las prácticas comerciales y políticas monetarias de este país. 
Regulación. 
Obama quiere expandir más las normativas de ordenación y control federales (aunque los tribunales han suspendido la ampliación de algunos poderes de las regulaciones). 
Romney promete un enfoque económicamente equilibrado que reformaría los principales reglamentos en materia de servicios de salud, ambientales y financieros. 
Nombramientos. 
Todos los presidentes estadounidenses nombran miles de funcionarios, y muchos tienen mucho poder. 
Romney ha señalado que no renovará el nombramiento de Ben Bernanke como presidente de la Reserva Federal (probables candidatos: los economistas Glenn Hubbard, Greg Mankiw, John Taylor, y Martin Feldstein). 
Otros designados presidenciales ejercen una influencia considerable en firmas, industrias o la economía en su conjunto. 
Por ejemplo, los designados de Obama en la Junta Nacional de Relaciones del Trabajo de los Estados Unidos trató de impedir la expansión de Boeing en Carolina del Sur, a pesar de la legislación antisindical “derecho al trabajo” del estado. 
Estas políticas afectarían el crecimiento económico de los Estados Unidos, el déficit presupuestal, el ahorro nacional y, por ende, el comercio global y los flujos de capital. 
Si con Obama habrá mayores déficits que con Romney, los Estados Unidos necesitarán más capital de Europa, América Latina y Asia, mientras que impuestos y deuda más altos impedirían el crecimiento estadounidense, lo que socavaría las exportaciones de estas regiones. 
Obama conduciría a su país a una situación como la de los Estados de bienestar europeos; la agenda de Romney está diseñada para evitarlo. 
Quienquiera que gane, se vislumbra un “precipicio fiscal” a finales de 2012. 
De no revocarse, la legislación previa conducirá a aumentos fiscales y recortes públicos abruptos, que según estimaciones de la Oficina de Presupuesto del Congreso, probablemente provocarán una recesión en 2013. 
Si bien una sesión del Congreso posterior a las elecciones (lame-duck session) abordará la cuestión del “precipicio fiscal”, las marcadas diferencias entre republicanos y demócratas en los temas de impuestos y gasto siguen siendo fuertes y difíciles de conciliar. 
Dado que la incertidumbre atormenta las finanzas de Europa, y China que está desacelerando, lo que menos necesita la economía global es un estancamiento o contracción de la economía estadounidense. 
No obstante, se requerirá de un fuerte liderazgo del presidente electo para evitarlo. 

Los desafíos de empleo y crecimiento de Estados Unidos 
NUEVA YORK – Para muchos estadounidenses, si no la mayoría, la crisis que les sobrevino en 2008 –que derivó en un crecimiento lento, un desempleo creciente y una alta ansiedad entre los votantes- pareció surgir de la nada. 
De hecho, la gran mayoría de los economistas, analistas de inversión, firmas financieras y reguladores no pudieron ver el creciente riesgo, cuando, en verdad, tenía raíces profundas. 
Si bien el momento preciso en que se produce una crisis es imposible de predecir, cualquiera que se tomó el tiempo de interpretar una década de deuda creciente, bajo nivel de ahorros, precios de activos en alza y un exceso de consumo está en condiciones de detectar las abundantes señales de riesgo, distorsiones, problemas estructurales y desequilibrios en aumento. 
Estados Unidos estuvo transitando un sendero de crecimiento insostenible durante por lo menos una década –probablemente más- antes de la crisis. 
Restablecer el equilibrio y eliminar las distorsiones demandará tiempo, inversión y un cambio estructural, y debería ser el foco central de la política económica de Estados Unidos. 
El sector de los hogares es especialmente importante. 
Si el principal problema hubiera estado confinado a un apalancamiento y una toma de riesgo excesivos dentro del sector financiero, el shock económico habría sido importante, pero la recuperación más rápida. 
Fue la enorme pérdida de valor neto de los hogares lo que derrumbó la economía real (con ayuda de la restricción crediticia a las empresas más pequeñas). 
Seamos claros: los ahorros elevados y un consumo reducido en relación a los niveles previos a la crisis probablemente sean permanentes incluso después de que los hogares reduzcan el apalancamiento y restablezcan los ahorros de retiro –un proceso que en Estados Unidos ha retirado aproximadamente 1 billón de dólares del lado de la demanda de la economía-. 
Para compensar la diferencia, los norteamericanos necesitan competir de manera efectiva por una porción de la demanda global. 
¿Esto significa que Estados Unidos está encaminado hacia un “nuevo normal” en lugar de una vuelta a las condiciones previas a la crisis? 
Así es. 
Para ser franco, los norteamericanos vivieron más allá de sus posibilidades durante mucho tiempo. 
Dado que el endeudamiento extranjero financiaba un déficit comercial enorme, la economía estadounidense en general gastó más de lo que ganó, lo que causó y a la vez ocultó problemas estructurales. 
De manera que el principal desafío post-crisis es no regresar al viejo normal, que no era sustentable, ni recuperarse de una profunda recesión de balance, sino más bien hacer una transición estructural del antiguo anormal a un nuevo normal que sea sustentable. 
Esto no significa que la recuperación de los balances de los hogares pueda ignorarse en el período post-crisis. 
La Reserva Federal de Estados Unidos tuvo que realizar una prueba de malabarismo difícil: sin ninguna señal de inflación en el horizonte –y al menos cierto riesgo de deflación- mantuvo las tasas de interés bajas a pesar de que las condiciones crediticias mejoraron. 
Contrariamente a la mayoría de los comentarios, esta no es una estrategia de crecimiento, sino más bien un intento por limitar el riesgo considerable de otro revés importante, inducido por un mayor deterioro de los balances en el sector de la vivienda. 
Es verdad, las tasas de interés bajas, junto con una segunda ronda de alivio cuantitativo, están causando distorsiones globales considerables, ya que los fondos fluyen hacia los mercados emergentes de rápido crecimiento, alimentando una presión inflacionaria y burbujas de activos. 
Pero, dada la fragilidad del mercado inmobiliario de Estados Unidos, elevar las tasas de interés podría hacer que los precios cayeran en picada, hundiendo nuevamente a la economía. A pesar de sus quejas, no resulta claro que las economías emergentes prefieran otra caída profunda de Estados Unidos a la actual inundación de flujos de capital que deben gestionar. 
Como están las cosas, un consumo deficiente y un desempleo tercamente alto probablemente convivan con los norteamericanos durante algún tiempo. 
Pero no es éste el futuro que se le vendió a la población y, hasta hace poco, los mercados financieros actuaban como si la recuperación estuviera al alcance de la mano y fuera relativamente rápida. 
El rebote del gato muerto proverbial –cuando la caída libre se frena y los inventarios se agotan, causando que la producción repunte levemente- se malinterpretó como prueba de recuperación en forma de V: marcadamente hacia abajo y marcadamente hacia arriba otra vez. 
A pesar de la impresión creada, particularmente en Estados Unidos, por los cometarios de los medios y el debate político, el estímulo fiscal claramente ayudó en la crisis, aunque su impacto esté disminuyendo rápidamente. 
Estudios recientes del Fondo Monetario Internacional indican que en la mayoría de los países avanzados, entre ellos Estados Unidos, el crecimiento de los déficits presupuestarios fue en gran medida automático, y se debió mucho más a ingresos tributarios en baja y a crecientes gastos en beneficios de desempleo que al gasto en estímulo. 
El momento apropiado para una reducción fiscal es, por cierto, difícil de decidir. 
Por un lado está la preocupación sobre otra caída y deflación. 
Por otro lado está el riesgo de deuda excesiva, inestabilidad monetaria y –donde el desempleo es estructural- dudas sobre los beneficios de un estímulo adicional. 
En rigor de verdad, los países avanzados, entre ellos Estados Unidos, se han cavado un hoyo profundo. 
Todavía no es un hoyo como el que se encuentra en Grecia, donde restablecer el equilibrio fiscal y reanimar el crecimiento económico probablemente resulte imposible sin una reestructuración de la deuda pública. 
Pero el descenso será difícil y doloroso. 
En esta etapa, el mejor curso sería adoptar un plan creíble de varios años, basado en presunciones de crecimiento razonables pero conservadoras, para reducir los déficits a niveles sustentables y limitar la acumulación de deuda pública. 
Con un nuevo Congreso más hostil, y con la llegada inminente de miembros de un nuevo equipo económico, el desafío de Obama es construir un consenso alrededor de una estrategia de recuperación de mediano y largo plazo, con un foco en restablecer el crecimiento y el empleo. 
Los limitados recursos fiscales que están disponibles deberían estar destinados a áreas que afectan la competitividad en el sector comercializable. 
Esto significa renunciar a algunos servicios gubernamentales. 
La verdad es que todo el crecimiento del empleo neto en la economía de Estados Unidos en los últimos 20 años ha sido en el sector no comercializable, donde los norteamericanos no tienen que competir. 
Los principales impulsores del crecimiento del empleo fueron el gobierno, la atención médica y, hasta la crisis, la construcción. 
Si bien ésta es sólo una parte de una historia mucho más compleja, parece improbable que estos y otros sectores no comercializables puedan respaldar el crecimiento del empleo en el futuro. 
Con el sector comercializable neutralizado y los sectores no comercializables al tope, la economía carece de motores de crecimiento suficientemente poderosos. 
Esto se debe enmendar, cosa que requiere que la competitividad se vuelva el eje central de la política económica estadounidense de más largo plazo –cuanto antes, mejor. 


El excepcional conservadurismo fiscal americano 
WASHINGTON, D.C. – En la mayoría de los países, ser “fiscalmente conservador” significa preocuparse mucho por los niveles de déficit presupuestario y de deuda y situar esas s cuestiones en los primeros puestos del programa político. 
Actualmente, en muchos países de la zona del euro “los conservadores fiscales” son un grupo potente, que insiste en la necesidad de aumentar los ingresos estatales y al tiempo controlar el gasto. 
También en Gran Bretaña, conservadores destacados se han mostrado recientemente dispuestos a aumentar los impuestos y han intentado limitar el gasto futuro. 
Los Estados Unidos son muy diferentes a ese respecto. 
Allí, a políticos destacados que se llaman a sí mismos “conservadores fiscales” –como, por ejemplo, Paul Ryan, ahora presunto nuevo candidato a la vicepresidencia que hará campaña junto al candidato a la presidencia, Mitt Romney, en las elecciones de noviembre– les interesan más las reducciones de impuestos, independientemente del efecto que tengan en el déficit federal y en la deuda total pendiente. 
¿Por qué los conservadores fiscales de los EE.UU. se preocupan tan poco por la deuda gubernamental en comparación con sus homólogos de otros países? 
No siempre ha sido así. 
Por ejemplo, en 1960 los asesores del Presidente Dwight D. Eisenhower propusieron que redujera los impuestos a fin de preparar el camino para que su Vicepresidente, Richard Nixon, fuera elegido presidente. 
Eisenhower se negó, en parte porque no le gustaba demasiado Nixon ni confiaba en él, pero sobre todo porque consideraba importante entregar un presupuesto casi equilibrado a su sucesor. 
El marco para la política macroeconómica de los Estados Unidos cambió espectacularmente cuando el sistema monetario internacional se desplomó en 1971. 
Los EE.UU. ya no podían mantener un tipo de cambio fijo entre el dólar y el oro: la piedra angular del sistema posbélico de Bretton Woods. 
Dicho desplome se debió a que los EE.UU. no quisieron endurecer la política monetaria y aplicar una política fiscal más restrictiva: es comprensible que mantener contentos a los votantes de los EE.UU. fuera más importante para el Presidente Nixon que mantener un sistema mundial de tipos de cambio fijos. 
Sin embargo, resulta irónico que, en lugar de socavar el predominante papel internacional del dólar de los EE.UU., el fin del sistema de Bretton Woods aumentara en realidad su utilización en todo el mundo. 
Mucho se ha escrito –y muchas manos se han retorcido al respecto– sobre la decadencia del dólar a lo largo de los cuatro últimos decenios, pero sigue siendo cierto que los activos en dólares de los EE.UU. poseídos por extranjeros en la actualidad son mucho mayores que en 1971. 
Esta situación tiene un lado bueno y otro malo, porque ha permitido a los EE.UU. preocuparse menos por sus cuentas fiscales. 
Los extranjeros poseen ahora la mitad, aproximadamente, de toda la deuda del Gobierno federal de los EE.UU. y están dispuestos a conservarla cuando produce un rendimiento muy bajo en dólares (e incluso cuando el dólar se deprecia). 
En realidad, siempre que el mundo parece inestable, los inversores quieren poseer más activos en dólares, aun cuando los EE.UU. sean la causa de la inestabilidad. 
Cuando los bancos grandes de EE.UU. tienen problemas o cuando los americanos están riñendo otra debilitante lucha política sobre su hacienda pública, los inversores mundiales se disputan el Tesoro de los EE.UU. El enfrentamiento habido en el Congreso el año pasado por el límite máximo de la deuda federal puede haber costado a los EE.UU. la calificación AAA de su deuda soberana con Standard & Poor’s, pero los costos del endeudamiento del Gobierno federal son en realidad menores ahora que entonces. 
¿Qué han hecho los Estados Unidos con esa oportunidad, probablemente la financiación menos costosa de la historia de la Humanidad? 
No demasiado en materia de inversión productiva, fortalecimiento de la educación o mantenimiento de las infraestructuras esenciales, pero los EE.UU. han hecho mucho más en cuanto a la aprobación de reducciones de impuestos que aumentan el consumo en comparación con la renta y reducen los ingresos del Gobierno en comparación con el gasto. 
Es el duradero legado de las reducciones “temporales” de impuestos aprobadas por el gobierno de George W. Bush a comienzos del decenio de 2.000. 
Y los americanos se han inclinado en gran medida por concepciones políticas –de derechas o de izquierdas– que consideran la deuda pública una cuestión menor o, como dijo el ex Vicepresidente Dick Cheney: “Reagan nos enseñó que los déficit no importan”, con lo que se refería a que Ronald Reagan redujo los impuestos, acumuló mayores déficits y no sufrió consecuencia política adversa alguna. 
No cabe duda de que Ryan y los miembros del ala del Tea Party del Partido Republicano quieren reducir el tamaño del Gobierno federal y han formulado planes para hacerlo a lo largo de varios decenios, pero a corto plazo lo que prometen son sobre todo reducciones de impuestos: todo su programa práctico va orientado en esa dirección. 
El cálculo es el de que resultará políticamente popular (probablemente sea cierto) y al tiempo facilitará aún más los recortes de gasto más adelante (no es tan evidente). 
Se pasa por alto, sencillamente, la vulnerabilidad causada por una deuda pública mayor en los próximos decenios. 
Por ejemplo, Ryan apoyó la orgía de gasto de George W. Bush. 
También apoya el mantenimiento del gasto de defensa en su nivel actual o casi y se opuso a los recortes aplicados conforme a la Ley de Control Presupuestario, de 2011. 
La tesis al respecto –no declarada y muy discutible– es la de que los EE.UU. podrán vender una cantidad ilimitada de deuda gubernamental a tipos de interés bajos durante el futuro previsible. 
No hay ningún otro país en el mundo en el que los conservadores fiscales desearían verse relacionados con semejante juego con apuestas tan elevadas. 

El fracaso de la militarizada política exterior americana 
Muchas de las zonas actuales de guerra –incluidos el Afganistán, Etiopía, el Irán, el Iraq, el Pakistán, Somalia y el Sudán– comparten problemas básicos que están en la raíz de sus conflictos. 
Todas ellas son pobres, están sacudidas por desastres naturales –en particular, inundaciones, sequías y terremotos– y tienen una población en rápido crecimiento que presiona sobre la capacidad de la tierra para alimentarla. 
Además, la proporción de su juventud es muy elevada y rebosan de jóvenes en edad militar (de edades comprendidas entre 15 y 24 años). 
Sólo mediante un desarrollo económico sostenible a largo plazo se pueden resolver todos esos problemas. 
Sin embargo, los Estados Unidos, al intentar abordar todos los conflictos por medios militares, persisten en reaccionar ante los síntomas y no ante las condiciones subyacentes. 
Respaldan al ejército etíope en Somalia. 
Ocupan el Iraq y el Afganistán. 
Amenazan con bombardear el Irán. 
Apoyan la dictadura militar en el Pakistán. 
Ninguna de esas acciones militares aborda los problemas que provocan conflictos en primer lugar. 
Al contrario, las políticas americanas suelen agravar la situación en lugar de resolverla. 
Una y otra vez, ese planteamiento militar vuelve a asediar a los Estados Unidos. 
Este país se puso de parte del Sha del Irán al enviarle armamento en gran escala, que cayó en manos del gobierno revolucionario iraní en 1979. 
Después los EE.UU. respaldaron a Sadam Husein en su ataque al Irán hasta que acabaron atacando al propio Sadam. 
Los EE.UU. respaldaron a Osama ben Laden en el Afganistán contra los soviéticos hasta que acabaron luchando contra él. 
Desde 2001, los EE.UU. han apoyado a Pervez Musharraf en el Pakistán con más de 10.000 millones de dólares y ahora afrontan un régimen inestable que apenas si sobrevive. 
La política exterior de los EE.UU. es tan ineficaz porque se han hecho cargo de ella los militares. 
Incluso la reconstrucción posterior a la guerra en el Iraq bajo la ocupación encabezada por los EE.UU. fue dirigida por el Pentágono y no por organismos civiles. 
El presupuesto militar de los EE.UU. domina todos los aspectos de la política exterior. 
Sumando los presupuestos del Pentágono, las guerras del Iraq y del Afganistán, el Departamento de Seguridad Interior, los programas de armas nucleares y las operaciones de ayuda militar del Departamento de Estado, los EE.UU. gastarán este año unos 800.000 millones de dólares en seguridad, en comparación con los menos de 20.000 millones de dólares dedicados al desarrollo económico. 
En un artículo sensacional sobre la ayuda al Pakistán durante el gobierno de Bush, Craig Cohen y Derek Chollet demostraron el carácter desastroso de ese planteamiento militarizado… incluso antes de que el vacilante régimen de Musharraf adoptara las últimas medidas represoras. 
Muestran que, pese a que el Pakistán afronta enormes problemas de pobreza, población y medio ambiente, el 75 por ciento de los 10.000 millones de dólares de ayuda americana han ido destinados al ejército pakistaní, al parecer para reembolsar al Pakistán su contribución a la “guerra contra el terror” y para ayudarlo a comprar F-16 y otros sistemas de armamento. 
Otro 16 por ciento fue directo al presupuesto pakistaní, nada que objetar. 
Para el desarrollo y la asistencia humanitaria, quedó menos del 10 por ciento. 
La ayuda anual de los EE.UU. para la educación en el Pakistán ha ascendido a tan solo 64 millones de dólares, es decir, el 1,16 por niño en edad escolar. 
Los autores observan que “ya en fecha temprana la formulación de la orientación estratégica para el Pakistán corrió a cargo de un círculo reducido en la cima del gobierno de Bush y se ha centrado en gran medida en el esfuerzo bélico más que en la situación interna del Pakistán”. 
También subrayan que “la aportación de los EE.UU. al Pakistán está muy militarizada y centralizada y muy poco de ella llega a la inmensa mayoría de los pakistaníes”. 
Citan estas palabras de George Bush: “Cuando [Musharraf] me mira a los ojos y dice… que no habrá talibanes y no habrá Al-Qaeda, lo creo, ésa es la verdad”. 
Ese planteamiento militarizado está conduciendo al mundo a una espiral descendente de violencia y conflictos. 
Todos los nuevos sistemas de armamento “vendidos” o entregados a esa región multiplican las posibilidades de extensión de la guerra y nuevos golpes militares y de que las armas se vuelvan contra los propios EE.UU. Nada de eso ayuda a abordar los problemas subyacentes de pobreza, mortalidad infantil, escasez de agua y falta de medios de vida en lugares como la Provincia Nordoccidental Fronteriza del Pakistán, la región sudanesa de Darfur o Somalia. 
Esos lugares rebosan de personas que afrontan una tensa y apurada situación de escasez de lluvias y pastizales degradados. 
Naturalmente, muchos se adhieren a las causas radicales. 
El gobierno de Bush no reconoce esas amenazas demográficas y medioambientales básicas ni que los 800.000 millones de dólares de gasto en seguridad no aportarán riegos al Afganistán, al Pakistán, al Sudán y a Somalia, por lo que no aportarán la paz. 
En lugar de ver a personas reales en crisis, ven caricaturas, un terrorista a la vuelta de todas las esquinas. 
Sólo cuando los americanos y otros empiecen a ver las cosas con los ojos de sus supuestos enemigos y comprendan que los conflictos actuales, al ser resultado de la desesperación y la desesperanza, se pueden resolver mediante el desarrollo económico en lugar de la guerra, será posible un mundo más pacífico. 
Tendremos paz cuando prestemos atención a las palabras del Presidente John F. Kennedy, quien, unos meses antes de su muerte, dijo: “Pues, en última instancia, nuestro vínculo más básico es el de que todos vivimos en este pequeño planeta. 
Todos respiramos el mismo aire. 
A todos nos preocupa mucho el futuro de nuestros hijos y todos somos mortales”. 

El leviatán financiero de EE.UU. 
BERKELEY – En el año 1950, según las estimaciones del Departamento de Comercio de EE.UU., el sector financiero y de seguros en Estados Unidos representaban el 2,8% del PIB. 
Hasta el año 1960, dicha proporción había crecido hasta el 3,8% del PIB, y había alcanzado el 6% del PIB en el año 1990. 
En la actualidad representa el 8,4% del PIB, y dicha proporción no está en descenso. 
Justin Lahart de The Wall Street Journal informa que la proporción en el año 2010 fue mayor que la proporción pico del año 2006. 
Lahart continúa sus apreciaciones indicando que el crecimiento de la proporción del sector financiero y de seguros de la economía “no ha sido, por lo general, una mala cosa... Al desplazar capital a lugares donde puede ser utilizado de mejor manera, se ayuda a que la economía crezca...” 
Pero si EE.UU. estuviera obteniendo un buen valor a cambio del 5,6% adicional del PIB que ahora gasta en finanzas y seguros – es decir, por los $750 mil millones extras que se desvían anualmente de lo que hubiese estado destinado a pagar a personas que fabrican directamente bienes útiles y proporcionan servicios útiles – dicho valor se mostraría de forma obvia en las estadísticas. 
A una típica tasa anual del 5% de interés real para flujos de efectivo riesgosos, desviar una porción tan grande de recursos alejándolos de los bienes y servicios con utilidad directa este año sería un buen negocio únicamente si ello impulsa el crecimiento económico anual general en un 0,3% – es decir, en un 6% por el periodo de una generación de 25 años. 
La economía de EE.UU. atravesó en el último par de generaciones por muchos shocks, y muchos factores aumentaron o disminuyeron el crecimiento económico. 
Mas no es obvio que hoy en día la economía de EE.UU. sería un 6% menos productiva si se hubiera mantenido el sistema financiero y de seguros del año 1950, en lugar del que ha prevalecido durante los últimos 20 años. 
Hay cinco formas en las que una economía se beneficia de un sistema financiero y de seguros que funciona óptimamente. 
En primer lugar, las personas ya no están tan vulnerables ante los efectos de los incendios, inundaciones, desastres médicos, desempleo, colapsos empresariales, cambios sectoriales, y otros hechos similares, ya que un sistema financiero y de seguros que funciona óptimamente diversifica y por lo tanto disipa algunos riesgos, y se ocupa de los demás riesgos emparejando a las personas que temen al riesgo con aquellas que cómodamente pueden soportarlo. 
Aunque puede ser cierto que de alguna forma el actual sistema financiero y de seguros de Estados Unidos distribuye mejor el riesgo, es difícil de ver cómo ello podría ocurrir en los hechos, dadas las experiencias por las que atravesaron los inversores en instrumentos de renta variable y en el sector de vivienda durante los últimos dos decenios. 
En segundo lugar, los sistemas financieros que funcionan óptimamente emparejan proyectos de inversión grandes e ilíquidos con cantidades pequeñas de dinero aportadas por ahorristas particulares quienes valoran altamente la liquidez. 
Ha habido una importante innovación en las últimas dos generaciones: las empresas ahora pueden emitir bonos de alto rendimiento. 
Sin embargo, dados los costos del proceso de quiebra, nunca ha quedado claro por qué una empresa preferiría emitiría bonos de alto rendimiento (aparte de porque desea realizar una jugada al sistema impositivo), o por qué los inversores preferirían comprarlos en lugar de invertir en una participación accionaria. 
En tercer lugar, existen oportunidades mejoradas para gastar más cuando uno es pobre, y de posteriormente, ahorrar más cuando uno se convierte en rico. 
Los hogares en la actualidad pueden prestarse más gracias a los préstamos para la compra de viviendas, manejo de saldos en tarjetas de crédito, y préstamos sobre el sueldo. 
Pero, ¿qué están comprando las personas realmente? 
Muchos de ellos no están comprando la capacidad de gastar cuando son pobres, y ahorrar cuando se convierten en ricos, sino que parece que están comprando el aplazamiento de la conversación sobre “recortes desagradables de gastos” con los demás miembros de su hogar. 
Y, eso no es algo que usted desea comprar. 
En cuarto lugar, hemos visto grandes mejoras en la facilidad para realizar transacciones. 
Pero, mientras que las transacciones electrónicas han hecho que una gran cantidad de la vida financiera sea mucho más fácil, dicha facilidad debería haber sido acompañada por una disminución, no por un aumento, de la proporción del PIB, de la misma forma que las comunicaciones telefónicas automatizadas en el ámbito de las telecomunicaciones llevaron a una disminución en el número de telefonistas en relación al número de llamadas telefónicas. 
De hecho, las operaciones de aquellas partes del sistema financiero que están más estrechamente relacionadas con las mejoras tecnológicas han disminuido notablemente: considere lo que ha sucedido con las operaciones de verificación de los Bancos de la Reserva Federal regionales. 
Por último, una mejor financiación debería significar un mejor gobierno corporativo. 
Debido a que la democracia que ejercen los accionistas no proporciona un control efectivo sobre una gestión gerencial que es arraigada, fuera de control, y auto-indulgente, las finanzas pueden desempeñar un papel potencialmente poderoso para garantizar que los gerentes corporativos trabajen por los intereses de los accionistas. 
Y, en verdad, un cambio sustancial ha ocurrido durante las últimas dos generaciones: los directores ejecutivos prestan mucha más atención que antes a la tarea de complacer al mercado de valores, y probable esto puede ser algo bueno. 
Sin embargo, en general, sigue siendo preocupante que no veamos los grandes beneficios obvios, ya sea a nivel micro o macro, en la eficiencia de la economía de EE.UU., que podrían justificar gastar un 5,6% extra del PIB cada año en finanzas y seguros. 
Lahart cita la conclusión a la que llegó Thomas Philippon de la Universidad de Nueva York que indica que el sector financiero de EE.UU. en la actualidad tiene una hipertrofia que se calcula que es de dos puntos porcentuales del PIB. 
Y es muy posible que la estimación Philippon de la magnitud de dicha hipertrofia del sector financiero de EE.UU. sea demasiado baja. 
¿Por qué la devoción de una gran cantidad de habilidades y de emprendimientos en el sector financiero y de seguros no ha pagado los dividendos económicos obvios? 
Hay dos maneras sostenibles de hacer dinero en el sector financiero: encontrar personas con riesgos que deben ser llevados a cabo y emparejar a dichas personas con personas que tienen una capacidad aún no utilizada para soportar riesgos, o encontrar personas con tales riesgos y emparejarlas con las personas que no tienen ni idea, pero que sí tienen dinero. 
¿Estamos seguros de que la mayor parte del crecimiento en el sector financiero proviene de una proporción creciente de profesionales de las finanzas que se avocan a la primera actividad descrita en lugar de la última citada? 

La primera crisis de la deuda de los Estados Unidos 
CAMBRIDGE – El occidente está atrapado en una crisis de la deuda. 
Estados Unidos, como todos saben, el 2 de agosto se acercó de manera peligrosa a una moratoria, y Standard & Poors el 5 de agosto clasificó la deuda de EE.UU. en una categoría inferior a la AAA. 
En Europa, el presidente saliente del Banco Central Europeo recomienda tener una autoridad fiscal más centralizada en Europa con el fin de hacer frente a probables moratorias de uno o más de los siguientes países, Grecia, Portugal y España. 
Tanto Europa como Estados Unidos puede aprender una lección escondida en la historia estadounidense, ya que, perdido en la bruma de la veneración patriótica de los fundadores de Estados Unidos se encuentra el hecho de que ellos crearon un nuevo país durante – y en gran parte debido a – una paralizante crisis de la deuda. 
Se tiene la esperanza de que la actual crisis llegue a convertirse en un similar momento de creatividad política. 
En el año 1783, después de la independencia de Gran Bretaña, los estados de Estados Unidos se negaron a pagar sus deudas de la guerra de independencia. 
Algunos no podían, otros no querían. 
El país en su conjunto funcionaba como una confederación poco compacta, que, al igual que la Unión Europea en la actualizad, carecía de potestad tributaria como también de otras potestades. 
No podía resolver sus problemas financieros, y, finalmente dichos problemas – en gran parte problemas de moratorias recurrentes – se catalizaron en la convención de Filadelfia para crear un nuevo Estados Unidos. 
Y posteriormente, en los años 1790 -1791, Alexander Hamilton, el primer secretario del Tesoro de Estados Unidos, resolvió la crisis mediante uno de los éxitos históricos de construcción de una nación. 
Hamilton convirtió el naufragio financiero de Estados Unidos de la década de 1780 en prosperidad y coherencia política en la década de 1790. 
Para entender los logros de Hamilton – y por lo tanto para apreciar la importancia que tiene en nuestros tiempos – tenemos que entender la magnitud de la crisis de la deuda de la guerra de independencia. 
Algunos estados carecían de recursos para pagar. 
Otros trataron de pagar, pero no recaudaban los impuestos necesarios para hacerlo. 
Otros, como por ejemplo Massachusetts, trató de recaudar impuestos, pero sus ciudadanos se negaron a pagarlos. 
De hecho, algunos recaudadores de impuestos fueron recibidos con violencia. 
Los endeudados agricultores inhabilitaron físicamente el mecanismo de reembolso en muchos estados, el caso más famoso fue la rebelión de Shays en Massachusetts. 
Incluso los mecanismos privados de pago de la deuda a través de los tribunales de justicia no funcionaban. 
James Madison, quien se convertiría en el autor principal de la Constitución no podía pedir un préstamo para comprar tierras en la frontera de Virginia, porque los prestamistas no confiaban en la capacidad de los tribunales de Virginia para exigir el reembolso. 
George Washington expresó su descontento acerca de que Estados Unidos, indicando que no era un "país digno de respeto". 
Consideró la Rebelión de Shays como un hecho muy preocupante por lo dejó de lado su primer retiro para presidir la convención del año 1787. 
Hoy en día, las características más notables de la Constitución de los EE.UU. se refieren al reparto de poderes entre el congreso y la presidencia, y la garantía que ofrece en cuanto a los derechos individuales a través de sus diez primeras enmiendas. 
Pero, en aquel momento, el papel principal de la Constitución fue actuar como un mecanismo de repago de la deuda gubernamental. 
La Constitución crearía un nuevo gobierno nacional que tuviese la capacidad de acuñar una moneda estable, pedir préstamos y pagar deudas, incluyendo los préstamos de la guerra de independencia en mora de los estados. 
Al haberse ratificado la Constitución en 1789, Washington se convirtió en presidente y designó a Hamilton – quién aún tenía treinta y tantos años – como la principal autoridad del Tesoro. 
Hamilton no era una persona de finanzas. 
Fue Jefe del Estado Mayor de Washington durante la guerra de independencia y fue una persona que aprendía con rapidez: cuando llegó el momento de aprender tácticas de guerra, leyó manuales militares; y, cuando fue momento de convertirse en un líder nacional entendido en finanzas, leyó libros de finanzas. 
Sin embargo, no fue una casualidad que dos militares fueran la clave para que Estados Unidos se convierta en una "nación digna de respeto" en términos financieros. 
Ambos creían que sólo un Estados Unidos que fuera fuerte fiscalmente podría tener la capacidad militar necesaria para defenderse de las potencias europeas, cuyo regreso a suelo americano era un evento esperado por estos dos hombres. 
Pero no fue fácil conseguir los dólares para pagar la deuda. 
No había prestaciones que recortar o fondos del gobierno para redirigir. 
Hamilton sabía que el tipo equivocado de impuestos debilitaría la ya frágil economía. 
Él se centró en impuestos a las importaciones e impuestos a los bienes no esenciales, como por ejemplo el whisky. 
Además, Hamilton necesitaba que el Congreso autorice al gobierno federal para que éste asuma las deudas de los estados, lo que al principio parecía poco probable. 
Algunos estados, como Virginia, ya habían pagado gran parte de su deuda, y otros veían que sus deudas se habían convertido en un juego financiero para los especuladores de Nueva York. 
Como resultado, muchos estados federales temían que la asunción de la deuda por parte del gobierno federal iba a significar que sus impuestos fueran a pagar a los especuladores del norte o a cancelar la deuda de grandes prestatarios, como por ejemplo de Massachusetts. 
Virginia y otros estados del sur que debían poco o que ya habían pagado lo que debían votaron en contra del proyecto de ley de asunción de la deuda y lo derrotaron. 
Se esperaba que ellos actúen de manera inflexible – un desenlace que bien podría haber provocado la desaparición del joven país. 
Jefferson y Madison, los líderes del sur, se opusieron al plan de asunción de la deuda de Hamilton, y Madison desempeñó un papel fundamental en el bloqueo de dicho plan en el Congreso. 
Pero luego los tres se reunieron para cenar y llegaron a un acuerdo. 
Jefferson y Madison no querían que la capital del país esté ubicada en el norte, y Hamilton aceptó a regañadientes apoyar su traslado a un área creada para ello en Virginia o Maryland. 
Ellos, a su vez, asegurarían los votos para que el gobierno federal asuma y pague las deudas en mora de los estados. 
De este gran acuerdo emergió un estado fiscalmente responsable. 
A pesar del enorme costo – más de la mitad de los gastos del naciente gobierno en los primeros años fueron destinados al servicio de la deuda – la economía se quitó de encima la depresión de la década de 1780 y entró en un auge de crecimiento. 
La tarea de Hamilton fue, a la vez, más fácil y más difícil que la nuestra hoy en día. 
Fue más fácil, porque existían pocas opciones: no existían tasas de impuesto sobre la renta que ajustar o prestaciones que reducir. 
Y, fue más difícil porque Estados Unidos era una entidad desconocida y había pocas razones para confiar en la no-nación americana. 
La trayectoria actual es inversa a la de la década de 1780 y de 1790. 
En la actualidad es difícil que América (y, hasta hace poco, que el mundo) pueda imaginar una moratoria estadounidense, porque no ha existido ninguna razón de peso para temer una desde la década de 1790. 
Los estadounidenses hoy en día saben lo que se debe hacer: una combinación de recortes de prestaciones y aumentos de impuestos. 
Los europeos también saben que se debe alcanzar un nuevo equilibrio. 
Pero, hasta que Europa y Estados Unidos encuentren líderes con la autoridad y la voluntad de repetir una versión moderna del ejemplo en llegar a acuerdos establecido por Hamilton, Jefferson y Madison hace 200 años, sus problemas de deuda continuarán debilitando sus cimientos nacionales. 

El aislacionismo fiscal de Estados Unidos 
DENVER – La paciencia puede ser una virtud, pero no necesariamente cuando se trata de la política exterior estadounidense. 
Consideremos "la larga guerra", un concepto contundente adoptado hace unos años para describir la lucha continua contra el terrorismo, el progreso a regañadientes que se podría alcanzar en términos realistas y la enorme carga financiera que esto impondría en los años venideros. 
También fue un reconocimiento de realpolitik de los obstáculos que se podían encontrar en el camino (el "arduo camino por delante", según el entonces secretario de Defensa Donald Rumsfeld). 
Sobre todo, el término fue un esfuerzo por comunicarles a los norteamericanos, acostumbrados a librar una guerra con rapidez y determinación (e insistentes al respecto desde Vietnam), el sacrificio y compromiso a largo plazo necesarios para ganar una guerra de supervivencia. 
Sus defensores también entendían que la guerra no estaría limitada a las armas, sino que debería ser un esfuerzo sostenido que involucrara, según sus propias palabras, a "todo el gobierno" y en el que las agencias civiles estuvieran al servicio de objetivos militares -o paramilitares. 
Por más desalentador que fuera el esfuerzo, sus partidarios daban por sentado que estaría respaldado por un consenso político sostenible. 
Después de todo, Estados Unidos había sido atacado. 
Hoy, ese consenso se está deshilachando conforme los políticos estadounidenses batallan con un presupuesto federal que se está convirtiendo en sí mismo en una larga guerra -con sus propias bajas-. 
Las líneas de batalla en esta lucha sugieren que existe escaso acuerdo entre las elites políticas respecto de cualquier gasto, mucho menos una larga guerra con compromisos vastos. 
En consecuencia, a cada momento se están cuestionando suposiciones elementales. 
Por cierto, la actual guerra presupuestaria parece responder a antiguas divisiones sobre la visión que Estados Unidos tiene de sí mismo y del mundo. 
El resultado dista de ser seguro, pero incluso el aislacionismo, una enfermedad norteamericana perenne, parece estar de regreso. 
El aislacionismo es un estribillo familiar en la política exterior estadounidense entre aquellos elementos de la derecha que consideran que Estados Unidos es demasiado bueno para el mundo, así como entre aquellos de la izquierda que consideran que Estados Unidos es una fuerza global destructiva. 
Pero esta vez, quizá como nunca antes, un impulso aislacionista bipartidario tiene como fuerza motriz el presupuesto. 
La crisis fiscal de Estados Unidos es profunda, y no tiene que ver sencillamente con números. 
Tal como sugieren las emociones hoy en Washington, la aversión a los aumentos impositivos es mucho más profunda que la preocupación por su efecto en el desempeño económico y el crecimiento laboral actuales. 
En parte, representa una visión fundamental -algunos dirían fundamentalista- de que los impuestos son al gobierno lo que una botella de whisky es a un alcohólico. 
El gobierno, como nos dijo Ronald Reagan, es el problema, no la solución. 
Ese mensaje es una mala noticia para la diplomacia estadounidense. 
El vínculo entre la falta de voluntad de los políticos para financiar programas domésticos y el compromiso en peligro con "la larga guerra" podría escapársele a aquellos en los círculos de la política exterior de Estados Unidos, pero no al resto del país. 
Las encuestas de opinión sugieren que los norteamericanos quieren mantener muchos de los programas domésticos "discrecionales" -escuelas, hospitales, infraestructura de transporte, parques recreativos, etc.- que hoy están a punto de ser rebanados en las negociaciones presupuestarias. 
En lugares como el rural condado El Paso, en las llanuras del este de Colorado, lejos del epicentro del debate presupuestario federal, los recortes del gasto están a la orden del día. 
Los distritos escolares están aumentando el tamaño de las aulas mientras despiden maestros, difieren proyectos de mantenimiento y recortan el servicio de ómnibus escolares. 
Esos recortes tienen un impacto muy real e inmediato en los residentes del condado El Paso. 
¿Se puede esperar, verdaderamente, que ellos y otros norteamericanos que están perdiendo servicios vitales se sobrepongan a todo esto y respalden la construcción de nuevas escuelas en Afganistán? 
No sólo las escuelas públicas de Estados Unidos están empezando a parecer de segunda categoría, sino también su infraestructura, que durante mucho tiempo había sido un motivo de orgullo nacional. 
¿Cuántos viajeros hoy en día pueden no percibir la diferencia entre los aeropuertos nuevos y eficientes de Asia y las antigüedades vetustas y atascadas en algunas de las ciudades más importantes de Estados Unidos? 
La guerra presupuestaria no está generando ningún consenso en cuanto a reparar la infraestructura de Estados Unidos, pero sí está empezando a forjar la idea de que Afganistán y Pakistán están lejos de ser los principales intereses nacionales de Estados Unidos. 
¿Por qué, pregunta la gente, las escuelas y caminos en Afganistán e Irak son más importantes que los de Colorado o California? 
En un momento en 2008, el ejército norteamericano asumió el costo de transportar un tigre para el zoológico de Bagdad. 
¿Cuándo fue la última vez que el gobierno de Estados Unidos hizo lo mismo para un zoológico estadounidense (fuera de Washington, por supuesto)? 
La manera en que se desarrolle este debate tendrá consecuencias profundas en el modo en que Estados Unidos se desenvuelva en el mundo. 
Pero también podría afectar la manera en que el mundo reaccione ante el producto de exportación de más rápido crecimiento de Estados Unidos: el consejo no solicitado. 
Los países aceptan el consejo de otros por muchas razones. 
A veces respetan la sabiduría y el entendimiento de quien aconseja (algo bastante raro en la diplomacia). 
O pueden temer las consecuencias de no aceptar el consejo (un ofrecimiento que no se puede rechazar, por decirlo así). 
O, como sucede en muchas de las transacciones diplomáticas de Estados Unidos, aceptar el consejo podría abrir el camino a una mejor relación y a una mayor asistencia. 
En resumen, la diplomacia -y la diplomacia estadounidense en particular- suele involucrar dinero. 
Ahora bien, ¿qué sucede si no hay dinero para ofrecer? 
¿Qué pasa si los norteamericanos, cansados de los recortes presupuestarios en sus vecindarios, se niegan a respaldar fondos incluso para "la larga guerra"? 
En ese momento, los altos funcionarios estadounidenses bien podrían llegar a un país, ofrecer consejo y descubrir que nadie se preocupa por escucharlos. 

La renuncia de Estados Unidos al libre comercio 
NEW YORK – La indiferencia y la apatía que se encuentra en Washington tanto del Congreso como del presidente Barack Obama con relación a la Ronda de Doha de negociaciones comerciales multilaterales, así como la alarma y preocupación expresada por los estadistas en otros países acerca de las languidecientes negociaciones, marcan el final de la era post-1945 de liderazgo estadounidense en el libre comercio multilateral. 
Durante casi un año, se han percibido claros signos de ansiedad fuera de Estados Unidos. 
La canciller alemana Angela Merkel y el primer ministro británico, David Cameron, se preocuparon lo suficiente como para unirse al presidente Abdullah Gül de Turquía y al presidente Susilo Bambang Yudhoyono de Indonesia en el nombramiento de Peter Sutherland y mi persona como co-presidentes del Grupo de Expertos en Comercio de Alto Nivel en noviembre de 2010. 
Llevamos a cabo un prestigioso panel en Davos con estos líderes en enero de 2011, donde, con motivo de nuestro Informe Provisional, dimos nuestro apoyo, expresado a todo pulmón, para llevar a feliz término las negociaciones de Doha. 
Pero no hubo respuesta por parte del gobierno de Estados Unidos. 
En septiembre, el ex primer ministro británico, Gordon Brown, el ex primer ministro español Felipe González, y el ex presidente mexicano Ernesto Zedillo recordaron a los líderes del G-20 que en noviembre de 2009, en su primera reunión en Londres, ellos habían expresado “un compromiso para… concluir la Ronda en 2010”. 
Además, hace dos semanas, la ONU se reunió nuevamente para tratar los Objetivos de Desarrollo del Milenio (ODM). 
El octavo objetivo es concerniente a instrumentos tales como comercio y ayuda, y el ODM 8A compromete a las naciones miembros de la ONU a “desarrollar aún más un sistema financiero y de comercio abierto, basado en normas, previsible y no discriminatorio”. 
Pero si bien es cierto que prácticamente todos los países, hasta la fecha, han adoptado Tratados de Libre Comercio preferenciales, también es cierto que Estados Unidos en los últimos tiempos ha sido el líder de esta proliferación. 
En este punto, el Congreso y el presidente, al parecer, tienen mucho tiempo para discutir TLC bilaterales con Corea del Sur, Colombia y Panamá, como también el Acuerdo Transpacífico de Asociación Económica (TPP), pero no tienen tiempo para negociaciones relativas a la Ronda de Doha de trato no discriminatorio, que está languideciendo en su décimo año de conversaciones. 
Es importante destacar que, no obstante que el discurso del Estado de la Unión de Obama en enero de 2010 al menos mencionó Doha, su discurso en enero de 2011 no lo hizo. 
Obama se limitó a la promoción de los acuerdos bilaterales pendientes con Colombia y otros países de mercados emergentes. 
El lamentable repliegue de Obama con relación al apoyo a la Ronda de Doha es el resultado de muchos factores y falacias. 
Estos fueron destacados en una "Carta abierta a Obama" que yo organicé y difundí, con las firmas de aproximadamente 50 de los expertos más influyentes en comercio de la actualidad a nivel mundial, dicha carta insta a un cambio presidencial en la política con relación a Doha. 
El presidente de Estados Unidos, sin embargo, se encuentra cautivo de los sindicatos de trabajadores del país, quienes han abrazado el discurso falso que indica que el comercio con los países pobres aumentaría la cantidad de pobres en EE.UU. mediante la reducción del nivel de salarios. 
Pero, en realidad, existe abundancia de pruebas a favor del discurso contrario que indica que el cambio tecnológico profundo y rápido, que es ahorrativo en mano de obra, es el que está poniendo presión en los salarios, y que las importaciones de mercancías baratas producidas mediante el uso intensivo de mano de obra, que los trabajadores estadounidenses consumen, son las que en realidad compensan dicha presión. 
Una vez más, los cabilderos de Washington han creído la absurda aseveración de expertos en comercio, como por ejemplo Fred Bergsten quien indica que la ganancia de Doha, tal y como está ahora, alcanza la insignificante suma de aproximadamente $7 mil millones al año. 
Esto ignora las pérdidas, mucho mayores, que el fracaso de la Ronda de Doha traería consigo; por ejemplo, al menoscabar la credibilidad de la Organización Mundial del Comercio es su calidad de principal garante del comercio internacional basado en normas, y al dejar la liberalización del comercio completamente a merced de la liberalización discriminatoria en virtud de los tratados bilaterales preferenciales. 
Nuevamente, alguien tiene que decirle a Obama que las importaciones también crean puestos de trabajo, y que, por sí solo, su énfasis en la promoción de las exportaciones estadounidenses es mala teoría económica. 
Sobre todo, Obama está mal aconsejado por sus colegas de alto rango en cuanto a política comercial. 
La secretaria de Estado Hillary Clinton, por ejemplo, se opuso a la liberalización del comercio, cuando competía contra de Obama por la nominación a la candidatura presidencial, y abogó por una "pausa" en las negociaciones de libre comercio. 
Ella también interpretó erróneamente al gran economista Paul Samuelson acusándolo de ser proteccionista, cuando el no dijo nada en ese sentido. 
Ella nunca se ha retractado. 
Del mismo modo, ahora que Warren Buffett es considerado como el asesor económico de Obama de más confianza, vale la pena recordar que en 2003 fue él quien elaboró la sorprendente receta que indicaba que de la mejor manera de reducir el déficit comercial de EE.UU. era permitir sólo importaciones que pudieran ser financiadas por las ganancias de las exportaciones. 
Un sorprendido y solazado Samuelson convocó mi atención a esta idea disparatada. 
No obstante que la receta de Buffett que prescribe mayores impuestos para los ricos estadounidenses es totalmente deseable, ¿se dará cuenta Obama que un genio en un área puede ser un zopenco en otra? 
Lo que necesitamos hoy en día es que los estadistas más importantes del mundo dejen de andar de puntillas evadiendo el compromiso y se unan en instar a Obama a concluir de manera exitosa la Ronda de Doha. 
Eso por si solo podría proporcionar el contrapeso a las fuerzas que lo jalan a la dirección equivocada. 
Todavía no es demasiado tarde. 

El momento G-Cero de Estados Unidos 
NUEVA YORK - La crisis financiera de 2008 marcó el fin del orden mundial tal como lo conocíamos. 
Ya cercanos a la próxima cumbre del G-8, es imposible pasar por alto el hecho de que, por primera vez en siete décadas, Estados Unidos no puede manejar la agenda internacional o dar liderazgo mundial en todos y cada uno de los más acuciantes problemas de la actualidad. 
De hecho, ha limitado su presencia en el extranjero al negarse a contribuir a un rescate de la eurozona, intervenir en Siria o usar la fuerza para contener el desarrollo nuclear de Irán (a pesar del decidido apoyo israelí). 
El presidente Barack Obama terminó oficialmente la guerra en Irak y está retirando tropas estadounidenses de Afganistán a un ritmo limitado sólo por la necesidad de salvar las apariencias. 
Estados Unidos está entregando la batuta del liderazgo, incluso si ningún otro país o grupo de países está dispuesto o es capaz de tomarla. 
En pocas palabras, puede que la política exterior estadounidense siga tan activa como siempre, pero está reduciendo sus dimensiones y volviéndose cada vez más exigente respecto a sus prioridades. 
Como resultado, es inevitable que muchos desafíos globales (el cambio climático, el comercio, la escasez de recursos, la seguridad internacional, la guerra cibernética y la proliferación nuclear, por nombrar unos pocos) vayan intensificándose cada vez más. 
Bienvenidos al mundo G-Cero, un ambiente más turbulento e incierto en el que es tarea de todos la coordinación ante los grandes problemas de la política mundial. 
Paradójicamente, si bien sobrecogedor, este nuevo mundo es menos complicado para EE.UU... de hecho, le ofrece nuevas oportunidades y no le resulta del todo negativo si juega bien sus cartas. 
Muchas fortalezas residuales adquieren mayor importancia en un mundo así, y Estados Unidos sigue siendo la única verdadera superpotencia. Su economía es todavía la mayor del mundo, más que duplicando la de China. 
Sus gastos de defensa representan casi la mitad del total global y superan a los de los siguientes 17 países juntos. 
El dólar sigue siendo la moneda de reserva del mundo y la lucha de los inversionistas por adquirir deuda del gobierno estadounidense en cada pico de la crisis desde el año 2008 ha puesto de relieve su carácter de refugio seguro (incluso en crisis que Estados Unidos mismo ha causado). 
Asimismo, el país sigue siendo líder en espíritu empresarial, investigación y desarrollo, educación superior e innovación tecnológica. 
Más aún, hoy por hoy es el mayor productor de gas natural y exportador de calorías del mundo, lo que ha reducido su vulnerabilidad a los impactos de los precios o la escasez de alimentos. 
Ningún país rivaliza con Estados Unidos en cuanto a la promoción del imperio de la ley, la democracia liberal, la transparencia y la libre empresa. 
Si bien otros países sin duda apoyan estos valores, sólo EE.UU. ha tenido la disposición, las condiciones y el tamaño para garantizar que prevalezcan. 
Así, a medida que vaya limitando su liderazgo mundial, habrá mayor demanda de su presencia. 
Mientras aumentan la importancia económica y la influencia regional de China, sus vecinos intentan profundizar los lazos con EE.UU. Japón, Australia, Indonesia y Taiwán han firmado recientemente tratados comerciales y de seguridad con la superpotencia americana. 
Hasta Birmania se ha sumado, reanudando relaciones diplomáticas al tiempo que intenta apartarse de la sombra de China. 
En otras palabras, un mundo G-Cero cada vez más agresivo hace que EE.UU. resulte todavía más atractivo para los países que tratan de cubrirse las espaldas. Como resultado, tiene la oportunidad de actuar con mayor precisión en función de sus propios intereses. 
Dar menos liderazgo permite a EE.UU. sopesar los costes de oportunidad antes de emprender acciones y seleccionar los temas y circunstancias que mejor le convengan. En este entorno, la intervención militar en Libia no necesariamente obliga a lo mismo en Siria. 
Está por verse en qué medida EE.UU. va a aprovechar estas oportunidades. 
De hecho, sus ventajas en el corto plazo suponen el mayor obstáculo para sus perspectivas de largo plazo. 
Llamemos a esto "la maldición del refugio seguro": en tanto y cuanto EE.UU. siga siendo el puerto más seguro en cualquier situación tormentosa, no enfrenta presiones inmediatas para hacer frente a sus debilidades. 
Por ejemplo, a pesar de todas las manifestaciones de angustia sobre la deuda nacional de Estados Unidos, los inversionistas siguen tomando prestado dinero estadounidense. 
Sin embargo, en el largo plazo sus autoridades deben lograr avances de manera continua hacia el restablecimiento de la confianza en la buena salud fiscal de la nación, reduciendo áreas "políticamente sagradas" como la seguridad social, Medicare, y la defensa. 
Los funcionarios tendrán que dejar de lado los motivos cortoplacistas y la ortodoxia de los partidos para reforzar la decadente infraestructura del país, reformar sus sistemas educativos y migratorios, e impulsar una consolidación fiscal de largo plazo. 
Las ventajas de Estados Unidos en el mundo G-Cero le abren la posibilidad de invertir en el futuro. 
Pero, al buscar protegerse de los riesgos de sufrir situaciones calamidades, esas mismas ventajas le permiten posponer las cosas. 
Los políticos estadounidenses tienen que reconocer la nueva realidad G-Cero y reconstruir las fortalezas internas del país, aunque solo sea de forma gradual. Si lo hacen, la nación tendrá el vigor y la flexibilidad para dar forma al orden mundial que se avecina. 
Por lo general, el sistema político de Estados Unidos funciona bien en situaciones de crisis. Sin embargo, gracias a sus ventajas remanentes en un mundo sin líderes, no tiene por qué esperar a una crisis para emprender acciones. 
Basta con que aproveche el momento G-Cero. 

El enloquecimiento de los Estados Unidos 
BOSTON – La relativa decadencia de los Estados Unidos ha sido un tema de discusión frecuente en los últimos años. 
Los proponentes del enfoque postestadounidense culpan de ello a la crisis financiera de 2008, la prolongada recesión que le siguió y el ascenso constante de China. 
La mayoría son expertos en relaciones internacionales que ven la geopolítica a través del cristal de la competitividad económica y conciben el mundo como un sube y baja en el que el ascenso de un actor supone necesariamente la caída de otro. 
No obstante, concentrarse en los indicadores económicos ha impedido considerar las implicaciones geopolíticas de una tendencia estadounidense que también se discute frecuentemente, pero por un grupo distinto de expertos: las tasas crecientes de enfermedades mentales graves en el país (que ya han sido elevadas desde hace mucho tiempo). 
Se ha dicho con tanta frecuencia que las enfermedades mentales graves han llegado a niveles "epidémicos" que, al igual que cualquier otro lugar común, la afirmación ha perdido su impacto. 
Sin embargo, las repercusiones de los trastornos incapacitantes diagnosticados como enfermedades maniaco depresivas (incluyendo la depresión unipolar) y esquizofrenia son muy serias para la política internacional. 
Ha resultado imposible distinguir, biológica o sintomáticamente, las distintas variedades de estos trastornos, que constituyen por lo tanto un espectro continuo – probablemente más de complejidad que de severidad. 
En efecto, la más común de estas enfermedades, la depresión unipolar, es la menos compleja en términos de sus síntomas, pero también la más mortal: el 20% de los pacientes con depresión se suicidan. 
Tanto las enfermedades maniaco depresivas como la esquizofrenia son trastornos psicóticos que se caracterizan por la pérdida de control del paciente de sus acciones y pensamientos, un estado recurrente en el que no se le puede considerar como un actor con libre albedrío. 
Los pensamientos suicidas obsesivos y la falta de motivación paralizante también permiten clasificar a los pacientes con depresión como psicóticos. 
Estos trastornos frecuentemente vienen acompañados de complicados delirios –imágenes de la realidad en la que se confunden la información generada por la mente con la que viene del exterior. 
A menudo se pierde la distinción entre los símbolos y sus referentes y los pacientes comienzan a ver a las personas únicamente como representaciones de una fuerza imaginada. 
Por decir lo menos, no se puede confiar en el juicio de esas personas. 
Un enorme estudio estadístico, llevado a cabo entre 2001 y 2003 por el Instituto Nacional de Salud Mental de los Estados Unidos (NIMH, por sus siglas en inglés), calcula la prevalencia a lo largo de la vida de depresión grave en los adultos estadounidenses (de los 18 a los 54 años) en más del 16%. 
En el caso de la esquizofrenia, se calculó que era del 1.7%. 
No hay una cura conocida para estas enfermedades crónicas; una vez que aparecen (a menudo antes de los 18 años), lo más probable es que duren hasta la muerte del paciente. 
Estudios realizados entre estudiantes universitarios en Estados Unidos muestran que alrededor del 20% cumplían los criterios para diagnósticos de depresión y ansiedad en 2010, y que en 2012, la proporción era de casi el 25%. 
Otros estudios han constatado sistemáticamente tasas crecientes de frecuencia en cada nueva generación, y se dice que, si las viejas estadísticas eran erróneas, se debía a que subestimaban la extensión de las enfermedades mentales. 
Todo esto indica que hasta el 20% de los adultos estadounidenses pueden tener enfermedades mentales graves. 
En vista de las disputas sobre la importancia de los datos disponibles, supongamos que únicamente el 10% de los adultos estadounidenses tienen enfermedades mentales graves. 
Puesto que se considera que estos trastornos se distribuyen de manera uniforme entre la población, deben afectar a una importante proporción de los encargados del diseño de políticas, altos ejecutivos, educadores y militares de todos los rangos, que serían psicóticos, sufrirían de delirios y carecerían de buen juicio. 
Si se considera sensacionalista decir que la situación es aterradora, podemos añadir que una proporción mucho más alta de la población (cercana al 50% según el estudio del NIMH) sufre de formas menos graves de enfermedades mentales que solo afectan su funcionalidad ocasionalmente. 
Los expertos en epidemiología comparativa han notado algo extraordinario sobre estas enfermedades: solo en los países Occidentales (o más exactamente en las sociedades con tradiciones monoteístas), sobre todo en los países prósperos, existen tasas de prevalencia de esta magnitud. 
Los países del sureste asiático parecen ser especialmente inmunes a la plaga de las enfermedades mentales graves; en otras regiones, la pobreza o la falta de desarrollo parecen ofrecer una barrera protectora. 
Como sostengo en mi reciente libro Mind, Modernity, Madness(Mente, modernidad, locura), el motivo de las altas concentraciones de enfermedades mentales graves en el Occidente desarrollado yace en la naturaleza misma de las sociedades occidentales. 
El "virus" de la depresión y la esquizofrenia, incluidas sus variedades menos serias, es de origen cultural: la cantidad de opciones que estas sociedades ofrecen en términos de autodefinición e identidad personal hace que muchos de sus miembros queden desorientados y a la deriva. 
Los Estados Unidos ofrecen la gama más amplia para la autodefinición personal; también son líderes mundiales en materia de enfermedades que afectan el juicio. 
A menos que se tome en serio y se atienda de manera eficaz la creciente prevalencia de psicopatologías graves, es probable que se convierta en el único indicador de liderazgo estadounidense. El ascenso de China no tiene nada que ver con esto. 

La deficiente política exterior de Obama 
PARÍS – La de evaluar los resultados de la política exterior de un Presidente americano después de un mandato no es una tarea fácil, dadas la compleja situación estratégica y diplomática y las importantes limitaciones interiores que afronta todo Presidente de los EEE.UU. No obstante, antes de que se celebren las elecciones presidenciales de noviembre, es importante distinguir las fuerzas que han modelado la política exterior de Obama y evaluar su gestión de ellas. 
Obama cumplió su promesa de retirar las fuerzas americanas del Iraq durante su primer mandato, pero esa iniciativa resultó ser una derrota estratégica, dada la en gran medida disminuida influencia política de los Estados Unidos en el Iraq. 
De hecho, el gobierno del Primer Ministro Nouri Al Maliki está volviéndose cada vez más un aliado del Irán. 
No se debe reprochar a Obama, que se opuso a la guerra del Iraq, las circunstancias actuales, pero no fue capaz de mejorar la situación ni ayudar a los chiíes y suníes del Iraq a lograr una avenencia política. 
En cambio, Obama amplió la guerra del Afganistán, que consideró una guerra necesaria, y puso a los talibanes a la defensiva, pero los EE.UU. empezarán a retirar tropas a partir de 2014 sin haber determinado una solución política en consonancia con sus intereses. 
Entretanto, la asociación estratégica de los Estados Unidos con el Pakistán, donde Obama obtuvo una importante victoria simbólica al eliminar a Osama Ben Laden, está hecha jirones. 
Las relaciones EE.UU.-Pakistán han vuelto a su nivel anterior al 11 de septiembre de 2001, en el que la desconfianza mutua reduce al mínimo la cooperación. 
De hecho, en todas las amenazas estratégicas a la seguridad de los EE.UU que Obama heredó –el Irán, Corea del Norte, el Iraq, el Afganistán, el Pakistán y el conflicto palestino-israelí– no ha conseguido prácticamente resultado político importante alguno. 
Pese a la hábil reacción de Obama ante la “primavera árabe”, la única sorpresa estratégica que ha afrontado como Presidente, su crédito en el mundo musulmán ha disminuido continuamente. 
No ha cumplido la promesa fundamental del discursó que pronunció en El Cairo en 2009: “conseguir un nuevo comienzo entre los Estados Unidos y los musulmanes de todo el mundo”. 
Además, las gestiones de Obama para mejorar las relaciones con Rusia, representadas en el Tratado sobre la reducción de las armas estratégicas (START), no propició un auténtico replanteamiento de las vínculos bilaterales, en gran medida porque unos dirigentes rusos cada vez más de estilo soviético desconfían de una clase dirigente de los EE.UU. que sigue considerando un enemigo a Rusia. 
Y la relación EE.UU.-China se ha deteriorado, pues los Estados Unidos están intentando afrontar estratégicamente el ascenso de China: por ejemplo, mediante acuerdos comerciales regionales y una mayor presencia militar en Asia. 
Respecto de las cuestiones multilaterales, la actuación de Obama es igualmente mediocre. 
Después de comprometerse a aplicar una reducción del 17 por ciento de las emisiones de gases que provocan el efecto de invernadero hasta 2020 y pese a su declaración de que no toleraría la inacción en ese sector, dejó, sencillamente, de plantear esa cuestión después de la aplastante victoria de los republicanos en las elecciones de mitad de período de 2010. 
Asimismo, la presión interior ha hecho que Obama desatendiera las cuestiones comerciales. 
Los EE.UU. son responsables en gran medida del fracaso de la Ronda de Doha de negociaciones comerciales municipales. 
El único avance importante de Obama en materia de política exterior ha sido el de liberar a los EE.UU. de la sujeción a la “guerra mundial contra el terror”. 
Deshacerse de la maniquea retórica de esa “guerra” permitió a los EE.UU. recuperar la legitimidad política que el ex Presidente George W. Bush había perdido, sin perder su crédito estratégico. 
Después de la guerra de Vietnam, Jimmy Carter abrigó la esperanza de cambiar la política establecida de los EE.UU., pero las medidas adoptadas por su gobierno, incluidos graves errores en el Irán y el Afganistán, hicieron parecer a los EE.UU. débiles e indecisos. 
Si bien las políticas de Obama no han debilitado la reputación internacional de los Estados Unidos, tampoco han propiciado logros como el acercamiento a China de Richard Nixon, a causa de lo que podemos denominar un pragmatismo dogmático subyacente: la insistencia en evitar lo peor, en lugar de esforzarse por conseguir lo mejor. 
Además, Obama ha afrontado importantes limitaciones, incluida la crisis económica mundial, la polarización política interior, un Congreso hostil y el ascenso de potencias que necesitan a los EE.UU., pero no están dispuestas a aceptar su dominio. 
A consecuencia de ello, no ha conseguido cambiar realidades estratégicas mediante, por ejemplo, la conciliación de los intereses en sentido amplio de los Estados Unidos y los del Irán (enemigo declarado), del Pakistán (“amiguenemigo”) e Israel (aliado decisivo). 
Desde luego, Obama afronta una situación diplomática y estratégica más compleja que la que correspondió a Nixon en el decenio de 1970. 
Las inestables coaliciones en el Irán impiden unas negociaciones en serio entre los dos países, mientras que la fragmentación política en el Pakistán obstaculiza en gran medida la política de los EE.UU. en ese país. 
Y la fragilidad de la coalición gobernante en Israel, combinada con un fuerte apoyo del Congreso al Primer Ministro, Benyamin Netanyahu, hace difícil influir en las políticas del país, pese a las importantes repercusiones de Ísrael en la estrategia de los EE.UU. en el mundo árabe. 
Pero Obama se ha esforzado también por formular los términos de un posible gran pacto. 
Cualquier acuerdo con el Irán requeriría el consentimiento de Israel y de los países del Golfo, que no comparten los mismos objetivos. 
Y los EE.UU. no pueden alcanzar un acuerdo con el Pakistán sin el consentimiento de la India, que los Estados Unidos no podrían forzar, sobre todo porque depende de la India para contrapesar la influencia en aumento de China en Asia. 
Con Israel, los términos son aparentemente más simples: a cambio de una mayor garantía de seguridad por parte de los EE.UU, Israel aceptaría la creación de un Estado palestino basado en las fronteras de 1967, pero Israel es también un asunto político interior decisivo en los EE.UU.; de hecho cualquier distanciamiento de Israel es inaceptable para la mayoría de los americanos. 
Si bien no se puede calificar de decepcionante el primer mandato de Obama, sus logros, pese a no ser triviales, han sido limitados. 
Si consigue un segundo mandato, es probable que le resulte cada vez más difícil ganar jugando a no perder. 

Los "Grouchomarxistas" de Estados Unidos 
LONDRES – Groucho Marx siempre ha sido mi marxista favorito. 
Una de sus bromas llega al corazón del fracaso de la ideología -la religión dogmática- infligida a nuestro pobre mundo por su homónimo, Karl. 
"¿A quién le van a creer", preguntó una vez Groucho, "a mí o a sus propios ojos?" 
Para cientos de millones de ciudadanos en los países de régimen comunista en el siglo XX, quien formulaba la pregunta era un dictador o una oligarquía que gobernaba con poderes totalitarios o autoritarios. 
No importaba lo que uno pudiera ver con sus propios ojos. 
Tenía que aceptar lo que le decían sobre cómo era el mundo. 
La realidad era cualquier cosa que dijera el partido gobernante. 
El sucesor designado de Mao Zetung en China, Hua Guofeng, elevó esta actitud a una forma artística. 
Se lo conocía como un "defensor de no importa qué". 
El Partido y el pueblo debían seguir lealmente no importa lo que Mao les dijo que hicieran. 
Groucho planteó dos problemas insuperables para los "defensores de no importa qué" dentro del comunismo. 
Primero, nuestros propios ojos y nuestra razón seguramente nos dirían enseguida que el idilio comunista -la desaparición gradual del estado y el triunfo sobre la necesidad- nunca llegaría. 
El comunismo, como el horizonte, siempre estaba fuera de alcance. 
Sería interesante saber cuántos de aquellos en la Escuela Central del Partido en Beijing -el principal instituto educativo del partido- creen que el estado chino está por desaparecer, o que alguna vez lo hará. 
La segunda aplicación de la cuestión de Groucho era que los ciudadanos de la mayoría de los países comunistas enseguida aprendieron que la pérdida de la libertad que sufrieron no se vio compensada por una mayor prosperidad o una mejor calidad de vida. 
Cuanto más veían los rusos, polacos, checos y otros el estilo de vida en las democracias occidentales, más cuestionaban su propio sistema. 
En su libro magistral The Rise and Fall of Comunism (El ascenso y la caída del comunismo), Archie Brown observa que haber viajado al exterior le abrió los ojos a Mijail Gorbachov al fracaso del sistema bajo el cual había vivido toda su vida. 
De manera que, en la esfera política, la razón triunfó tanto sobre la fe en un objetivo inalcanzable como sobre el autoengaño respecto de las consecuencias de su búsqueda. 
Los estados-partidos autoritarios, como China y Vietnam, sobreviven, pero no gracias a un compromiso con el comunismo. 
Su legitimidad depende de su capacidad para ofrecer crecimiento económico a través de un capitalismo gestionado por el estado. 
Las democracias, por supuesto, le permiten a la gente utilizar la razón para tomar decisiones basadas en la evidencia frente a sus propios ojos. 
Cuando a uno no le gusta un gobierno, puede sacar a los canallas sin derrocar a todo el sistema. 
El cambio se puede implementar de una manera evolutiva, y no revolucionaria. 
Pero nadie debería pensar que el debate en las democracias siempre se basa en la razón, o que la democracia necesariamente vuelve a la gente más racional. 
A veces la razón sí prevalece. 
Esto es lo que pareció suceder en la última elección en la India, y la elección en Estados Unidos del presidente Barack Obama también representó claramente un momento sumamente racional. 
Pero no parece que se le esté prestando demasiada atención a la razón durante el actual debate sobre el sistema de salud en Estados Unidos. 
La gente de afuera, incluso los admiradores, muchas veces se preguntaron por qué el país más globalizado del mundo -un continente habitado por gente de todas partes- puede ser tan irracionalmente insular en algunas cuestiones. 
Nos rascamos la cabeza por las leyes de armas de Estados Unidos. 
Nos sorprendía durante el primer mandato del presidente George W. Bush la hostilidad de la administración frente a la ciencia, reflejada en su postura sobre el cambio climático y la teoría de la evolución de Charles Darwin. 
La oposición a la reforma sanitaria es una causa similar de desconcierto. 
Sabemos que, a pesar de su gran riqueza -y su investigación médica de vanguardia- el sistema de atención sanitaria de Estados Unidos es desastroso. 
Es inmensamente caro. 
Sus costos agobian los planes de seguro médico laboral. 
Los pobres están desprotegidos. 
Muchos enfermos no reciben tratamiento. 
Las estadísticas generales sobre la salud son peores de las de países comparables. 
Sin embargo, los intentos de Obama de reformar la atención médica se han topado con una oposición histérica. 
Sus propuestas llevarían, se dice, a que el estado mate a la gente mayor. 
Introducirían el comunismo soviético en Estados Unidos -igual al que aparentemente existe en Canadá y Gran Bretaña, con sus sistemas de salud patrocinados por el estado-. 
¿Comunismo en Toronto y Londres? 
¿O simplemente una atención médica mejor, más barata y más confiable para todos? 
Las razones parecen vérselas difícil en Estados Unidos en este momento. 
Quizá no sea coincidencia que Groucho Marx fuera un ciudadano norteamericano. 
Pero lo cierto es que la manera en que una sociedad se ocupa de sus enfermos, sus necesitados y su gente mayor es suficientemente importante como para merecer una discusión seria y profunda basada en lo que realmente podemos ver con nuestros propios ojos y no en un prejuicio partidario desinformado. 

El crecimiento de los Estados Unidos en la próxima década 
CAMBRIDGE – Aunque la solidez de la economía estadounidense en 2010 sigue siendo incierta, es importante pensar en el futuro para ver su probable desempeño en la próxima década. 
El crecimiento del PIB en los siguientes diez años reflejará el muy positivo efecto de la recuperación definitiva de la profunda desaceleración actual, combinada con un aumento inferior a la tendencia del potencial de producción de la economía a pleno empleo. 
Cuando sumo todos los componentes principales, llego a la conclusión de que el crecimiento anual en la siguiente década probablemente será de alrededor de 1.9%, aproximadamente el mismo que la tasa promedio de los últimos diez años. 
Para entender por qué, empecemos con la recuperación cíclica. 
Voy a hacer la suposición optimista pero verosímil de que la economía se recuperará completamente en la siguiente década, y la tasa de desempleo se reducirá del 10% actual a alrededor del 5%. 
El retorno a una situación de pleno empleo también disminuirá el número de personas que, desalentadas por saber que no hay empleos que requieran sus habilidades, han dejado de buscar trabajo (y por consiguiente no cuentan como desempleados). 
Esa recuperación cíclica del empleo provocará un crecimiento del PIB de alrededor del 13% en la siguiente década, o un promedio de 1.2% anual. 
Ello representa un viraje considerable respecto del decenio pasado, cuando la tasa de desempleo aumentó de 4% a 10% y la tasa de participación de la fuerza laboral cayó de 67% a 65%, reduciendo el PIB en aproximadamente un 1.6% por año. 
El aumento pleno del PIB combinará el repunte cíclico anual del 1.2% con el aumento del PIB potencial a pleno empleo. 
El crecimiento del PIB potencial reflejará el incremento estructural de la fuerza laboral, el aumento del capital social y la mejora de la productividad multifactorial (es decir, el cambio en la producción que resulta de las mejoras tecnológicas más que de los aumentos del trabajo y el capital). 
Aunque hay incertidumbre sobre cada uno de estos componentes del crecimiento, es improbable que su desempeño en los siguientes años sea tan bueno como en las décadas recientes. 
Un crecimiento más lento de la población y una disminución de la tasa de participación de la fuerza laboral provocada por la demografía reducirán el aumento del empleo. 
En efecto, el Departamento del Trabajo estadounidense recientemente pronosticó que la fuerza laboral crecería solamente en un 8% entre 2008 y 2018, por debajo del 12% de los diez años previos. 
Ese crecimiento de la fuerza laboral aumentará el PIB potencial en sólo aproximadamente un 0.5% por año. 
Si bien el capital social se beneficiará de una tasa más alta de ahorros de los hogares, el aumento será contrarrestado por más ahorro negativo del gobierno debido a que el déficit presupuestal sigue siendo alto. 
La renuencia de los inversionistas extranjeros a seguir acumulando activos en dólares provocará una menor afluencia de capital del resto del mundo. 
Finalmente, el cambio en el PIB potencial dependerá de lo que suceda con la tasa de cambio de la productividad multifactorial –es decir, el cambio en la producción que resulta de cambios en la tecnología y en los procesos de producción. 
De acuerdo con la OCDE, la productividad multifactorial de los Estados Unidos aumentó a una tasa anual relativamente estable de alrededor de 0.75% entre 1985 y 2000, y luego se disparó a un 1.4% anual de 2001 a 2008. 
No hay forma de saber si la tasa de crecimiento de la productividad multifactorial seguirá en su nivel actual o volverá al ritmo previo a 2000. 
Supongamos un crecimiento más lento de la fuerza laboral que el de la década pasada, ningún aumento de la productividad debido a la acumulación de capital, y que una disminución del crecimiento de la productividad multifactorial respecto a su promedio previo a 2000 implica un crecimiento anual del PIB potencial de tan sólo un 1.4%. 
Estos supuestos conservadores sobre el PIB potencial combinados con el efecto del repunte cíclico –se estima un aumento anual real en el PIB del 1.2%- producirían un aumento real del PIB a una tasa promedio anual de 2.6%, lo que sería considerablemente mayor a la tasa del 1.9% de la década que finalizó en 2009. 
No obstante, no toda la producción adicional de la siguiente década se quedará en los Estados Unidos. 
Si el déficit comercial se reduce en un 3% del PIB de aquí a finales de la década, el consecuente aumento de las exportaciones y la disminución de las importaciones reduciría la producción disponible para el consumo y la inversión en los Estados Unidos en alrededor de un 0.3% anual. 
El efecto de una disminución del dólar durante la siguiente década sería igualmente importante. 
Si el valor real del dólar, ponderado en función del comercio, baja en un 25% en el decenio próximo, y el efecto total de ese descenso se refleja en los precios de las importaciones, el aumento de los costos de éstas reduciría el crecimiento de los ingresos estadounidenses reales en alrededor de un 0.4% anual. 
Estos dos efectos internacionales dejarían un crecimiento neto anual de productos y servicios reales disponibles para el consumo y la inversión estadounidense –tanto de los producidos al interior como de los importados- de apenas un 1.9%, que no implica ningún cambio respecto el decenio pasado. 
Durante aquellos años, el aumento en el volumen neto de las importaciones solamente equilibró el efecto de la caída del dólar en el costo total de las importaciones. 
Como resultado, el incremento en el valor real de los bienes y servicios disponible para el consumo y la inversión estadounidense fue el mismo que el aumento del PIB real. 
Hay, por supuesto, serios riesgos de inconvenientes en este pronóstico, especialmente si el déficit fiscal sigue estando alto o si las políticas fiscales adversas deprimen el aumento de la productividad. 
El gobierno debería considerar las previsiones débiles de los diez años próximos como advertencia y razón para concentrarse en políticas que reduzcan el déficit fiscal y fortalezcan los incentivos para el crecimiento. 

El control de las armas después de lo sucedido en Newtown 
NUEVA YORK – El brutal asesinato de 20 niños y siete adultos en Newtown (Connecticut) nos sacude las entrañas como personas y requiere una respuesta como ciudadanos. 
Los Estados Unidos parecen ir tambaleándose de un asesinato en masa a otro: más o menos, uno al mes tan sólo este año. 
El fácil acceso a las armas en los EE.UU. propicia tasas espantosas de asesinatos en comparación con otras sociedades muy instruidas y ricas. 
Los Estados Unidos deben encontrar una vía mejor. 
Otros países lo han hecho. 
Entre mediados del decenio de 1970 y mediados del de 1990, Australia tuvo varios tiroteos en masa. 
Después de una matanza particularmente horrible en 1996, un nuevo Primer Ministro, John Howard, declaró que ya bastaba. 
Emprendió una severa campaña sobre la propiedad de armas y obligó a los aspirantes a propietarios de armas a someterse a un riguroso proceso de solicitud y a documentar las razones por las que necesitarían un arma. 
Ahora las condiciones para poseer un arma en Australia son muy estrictas y el proceso de registro y aprobación puede durar un año o más. 
El gobierno de Howard aplicó también una rigurosa política de “recompra”, para permitir al Estado comprar las armas ya poseídas por el público. 
Esa política funcionó. 
Si bien la delincuencia violenta no se ha acabado en Australia, desde 1996 los asesinatos han disminuido y –lo que es aun más espectacular– no ha habido un solo tiroteo en masa en el que tres o más personas murieran (definición utilizada en muchos estudios de esos sucesos). 
Antes de la campaña, había habido 13 de esas matanzas en 18 años. 
Sin embargo, los EE.UU. siguen negándose a actuar, aun después de la serie de incidentes espeluznantes de este año: la matanza en un cine de Colorado, un ataque a una comunidad sij en Milwaukee, otros en un centro comercial en Oregón y muchos más antes de la despiadada matanza de niños de primero de primaria y personal docente en Newtown. 
El grupo de presión de las armas en los EE.UU. sigue siendo poderoso y los políticos temen oponerse a él. 
En vista del tiroteo contra la entonces congresista Gabrielle Giffords en 2011, tal vez incluso teman también ser un blanco. 
No cabe la menor duda de que algunas sociedades están más inmersas en la violencia que otras, aun teniendo en cuenta factores evidentes como los niveles de ingresos y de instrucción. 
La tasa de homicidios en los EE.UU. es unas cuatro veces la de sociedades comparables de la Europa occidental y las de Latinoamérica son incluso mayores (y espectacularmente superiores a las de los países asiáticos con un nivel de ingresos más o menos comparables). 
¿Cómo se explican las tasas asombrosamente altas en los EE.UU. y en Latinoamérica? 
La violencia americana echa sus raíces en la Historia. 
Los EE.UU. y los países latinoamericanos son, todos ellos, sociedades de “conquista”, en las que los europeos gobernaron sociedades multirraciales. 
En muchos de esos países, incluidos los EE.UU., los conquistadores europeos y sus descendientes casi arrasaron las poblaciones indígenas, en parte mediante las enfermedades, pero también mediante la guerra, el hambre, las “marchas de la muerte” y los trabajos forzados. 
En los EE.UU. y en muchos países latinoamericanos, la trata de seres humanos provocó también violencia en masa. 
Los esclavos –y generaciones de sus descendientes– padecieron matanzas de forma habitual. 
En los EE.UU. se desarrolló la particular creencia populista de que la posesión de armas constituye una protección decisiva contra la tiranía del Estado. 
Los EE.UU. nacieron en una rebelión contra el poder imperial británico. 
Así, pues, el derecho de los ciudadanos a organizar milicias para luchar contra la tiranía estatal fue una idea fundacional del nuevo país, consagrada en la Segunda Enmienda de la Constitución de los EE.UU., según la cual, como un país necesita una milicia bien regulada, los ciudadanos tienen derecho a portar armas. 
Como las milicias de ciudadanos son anacrónicas, ahora los propietarios de armas recurren a la segunda enmienda para defender la propiedad individual de armas, como si ofreciera en cierto modo una protección contra la tiranía. 
Un Tribunal Supremo imprudente y de derechas ha estado de acuerdo con ellos. 
A consecuencia de ello, la propiedad de armas ha pasado a estar perversamente vinculada con la libertad en la inmensa subcultura americana de la propiedad de armas. 
Pero, en lugar de la protección de la libertad, hoy en día los americanos están padeciendo derramamientos de sangre en masa y miedo. 
La afirmación de que la propiedad de armas garantiza la libertad es particularmente absurda, en vista de que la mayoría de las democracias pujantes del mundo han adoptado desde hace mucho medidas severas contra la propiedad privada de armas. 
Desde las reformas del control de armas de Howard no ha surgido ningún tirano en Australia. 
Dicho de forma sencilla, la libertad en el siglo XXI no depende de una propiedad de armas no regulada. 
De hecho, la tradición de las armas de los EE.UU. es una amenaza a la libertad, después del asesinato de un presidente, un senador y otros dirigentes públicos y de un sinfín de intentos de asesinato contra funcionarios públicos en los últimos decenios. 
Sin embargo, la costumbre de la posesión de armas en los EE.UU. sigue siendo tan fuerte como poco documentada. 
Los Estados Unidos van tambaleándose de un desastre provocado por tiroteo al siguiente y en casi todas las ocasiones los políticos se apresuran a declarar su constante devoción a la propiedad de armas no regulada. 
De hecho, nadie sabe siquiera cuántas armas poseen los americanos. 
Se calcula que el número podría ser de unos 270 millones, es decir, casi una por persona por término medio. 
Según una encuesta de opinión reciente, el 47 por ciento de las familias tiene un arma en su hogar. 
El tiroteo en Newtown no sólo fue particularmente espantoso y desgarrador, sino que, además, formó parte de un modelo cada vez más común: una clase concreta de asesinato-suicidio que los psicólogos y los psiquiatras han estudiado detenidamente. 
Los solitarios, con frecuencia con tendencias paranoides, cometen actos execrables como parte de su propio suicidio. 
Recurren a matanzas en masa de inocentes, cuidadosamente planeadas y escenificadas, para vengarse de la sociedad y glorificarse en el momento de quitarse la vida. 
Los perpetradores no son delincuentes endurecidos; muchos de ellos no tienen antecedentes delictivos. 
Son lastimosos, trastornados y con frecuencia han peleado con la inestabilidad mental durante gran parte de su vida. 
Necesitan ayuda… y la sociedad debe mantener las armas fuera de su alcance. 
Los Estados Unidos ya han sufrido unos 30 tiroteos en masa a lo largo de los 30 últimos años, incluidos los mortíferos doce de este año; cada uno de ellos es una tragedia que revuelve las entrañas para muchas familias. 
Y, sin embargo, todas las veces los propietarios de armas gritan que, si no pueden comprar armas de asalto y estuches de cien balas, se eliminará la libertad. 
Con el baño de sangre de Newtown ha llegado el momento de dejar de alentar ese frenesí por las armas. 
Australia y otros países brindan modelos de cómo hacerlo: regular y limitar la propiedad de armas a los usos aprobados. 

Las casas de naipes de Estados Unidos 
Hay veces en las que haber tenido razón no reporta ningún placer. 
Durante varios años, sostuve que la economía de Estados Unidos estaba siendo sustentada por una burbuja inmobiliaria que había reemplazado a la burbuja del mercado accionario de los años 1990. 
Pero ninguna burbuja puede expandirse eternamente. 
Con el estancamiento de los ingresos de la clase media en Estados Unidos, los norteamericanos no podían darse el lujo de hogares cada vez más costosos. 
Como dijo de manera genial uno de mis antecesores en el cargo de presidente del Consejo de Asesores Económicos del presidente de Estados Unidos, “lo que no es sostenible no se sostiene”. 
Los economistas, a diferencia de quienes se ganan la vida apostando con acciones, no se declaran capaces de predecir cuándo llegará el día del ajuste de cuentas, mucho menos de identificar el fenómeno que derribará la casa de naipes. 
Pero los patrones son sistemáticos, con consecuencias que evolucionarán gradual y dolorosamente con el tiempo. 
Aquí existe una macro-historia y una micro-historia. 
La macro-historia es simple, pero dramática. 
Al observar el derrumbe del mercado de hipotecas de alto riesgo, algunos dicen “No hay que preocuparse, es sólo un problema en el sector inmobiliario”. 
Pero esto desestima el papel clave que el sector de la vivienda ha desempeñado recientemente en la economía norteamericana, con una inversión directa en bienes raíces y dinero obtenido de las casas a través de la refinanciación de hipotecas que representan entre las dos terceras partes y las tres cuartas partes del crecimiento en los últimos seis años. 
Los precios en auge de la vivienda les dieron a los norteamericanos la confianza, y los medios financieros, para gastar más que sus ingresos. 
La tasa de ahorro de los hogares norteamericanos estaba en niveles que no se veían desde la Gran Depresión, ya sea negativa o nula. 
Con las tasas de interés más altas que deprimen los precios de la vivienda, el juego terminó. 
A medida que Estados Unidos pase, digamos, a una tasa de ahorro del 4% (todavía baja según los parámetros normales), la demanda adicional se debilitará y, con ella, la economía. 
La micro-historia es más dramática. 
Las tasas de interés que marcaron un mínimo récord en 2001, 2002 y 2003 no hicieron que los norteamericanos invirtieran más –ya había capacidad en exceso-. 
En cambio, el dinero fácil estimuló la economía induciendo a los hogares a refinanciar sus hipotecas, y gastar parte de su capital. 
Una cosa es pedir prestado para hacer una inversión, lo cual fortalece los estados de cuenta, y otra pedir prestado para financiar unas vacaciones o un rapto de consumo. 
Pero esto es lo que Alan Greenspan incitó a hacer a los norteamericanos. 
Cuando las hipotecas normales no cebaban lo suficiente la bomba, los alentó a tomar hipotecas a tasa variable –en un momento en que las tasas de interés no podían más que subir. 
Los prestadores rapaces fueron un paso más allá y ofrecieron créditos de amortización negativa, de manera que la cantidad debida aumentaba año tras año. 
En algún momento en el futuro, los pagos aumentarían, pero a los prestatarios les decían, nuevamente, que no se preocuparan: los precios de la vivienda subirían más rápido, lo que facilitaría la refinanciación con otro crédito de amortización negativa. 
La única manera (según esta postura) de no ganar era quedándose al margen. 
Todo esto representaba un desastre humano y económico en ciernes. 
Ahora la realidad golpeó a la puerta: los diarios mencionan casos de prestatarios cuyas cuotas hipotecarias exceden el total de sus ingresos. 
La globalización implica que el problema hipotecario de Estados Unidos tiene repercusiones mundiales. 
La primera corrida bancaria se produjo con la entidad de crédito británica Northern Rock. 
Estados Unidos logró transferir las hipotecas malas por un valor de cientos de miles de millones de dólares a inversores (incluso bancos) en todo el mundo. 
Ellos enterraron las hipotecas malas en instrumentos complicados, las enterraron tan profundo que nadie sabía exactamente cuán malas eran y nadie podía calcular cómo ponerles un nuevo precio rápidamente. 
Frente a semejante incertidumbre, los mercados se congelaron. 
Quienes en los mercados financieros creen en el libre mercado temporalmente perdieron la fe. 
Para bien de todos (por supuesto, nunca es para satisfacer sus propios intereses egoístas), arguyeron que era necesario un rescate. 
Si bien el Tesoro de Estados Unidos y el FMI advirtieron que los países del este de Asia enfrentaban crisis financieras hace diez años por los riesgos de los rescates y les dijeron que no aumentaran sus tasas de interés, Estados Unidos ignoró sus propios consejos sobre los peligrosos efectos morales, compró miles de millones en hipotecas y bajó las tasas de interés. 
Sin embargo, las tasas de interés a corto plazo más bajas condujeron a tasas de interés a mediano plazo más altas, que son más relevantes para el mercado hipotecario, quizá por los crecientes temores sobre presiones inflacionarias. 
Tal vez tenga sentido que los bancos centrales (o Fannie Mae, la principal compañía hipotecaria de Estados Unidos patrocinada por el gobierno) compren cauciones respaldadas por hipotecas para ayudar a darle liquidez al mercado. 
Pero aquellos a quienes se las compran deberían ofrecer una garantía, de manera que el público no tenga que pagar el precio de sus malas decisiones de inversión. 
Los dueños de capital en los bancos no deberían aprovecharse de la situación. 
La securitización, con todas sus ventajas en la distribución del riesgo, tiene tres problemas que no se previeron de manera adecuada. 
Si bien implicó que los bancos norteamericanos no resultaran tan afectados como lo habrían estado sin ella, las malas prácticas de préstamo de Estados Unidos tuvieron efectos globales. 
Es más, la securitización contribuyó al mal préstamo: en los viejos tiempos, los bancos que generaban malos préstamos asumían las consecuencias; en el nuevo mundo de la securitización, los generadores pueden transferirle los préstamos a otros. 
(Como dirían los economistas, los problemas de la información asimétrica aumentaron). 
En los viejos tiempos, cuando a los prestatarios les resultaba imposible efectuar sus pagos, se reestructuraban las hipotecas; las ejecuciones eran malas tanto para el prestatario como para el prestador. 
La securitización hizo que la reestructuración de la deuda resultara difícil, si no imposible. 
Las víctimas de los prestadores rapaces son las que necesitan ayuda del gobierno. 
Con hipotecas que representan el 95% o más del valor de la vivienda, la reestructuración de la deuda no será fácil. 
Lo que se necesita es darles a los individuos altamente endeudados una manera expeditiva de empezar de nuevo –por ejemplo, una cláusula de bancarrota especial que les permita recuperar, digamos, el 75% del capital que originalmente invirtieron en la vivienda, y que los prestadores asuman el costo. 
Hay muchas lecciones para Estados Unidos, y el resto del mundo; pero entre ellas figura la necesidad de una mayor regulación del sector financiero, especialmente una mejor protección contra el crédito rapaz, y más transparencia. 


Los aliados islamistas de conveniencia de de los Estados Unidos 
NUEVA Delhi – En tan sólo un decenio, los Estados Unidos han intervenido militarmente en tres países de mayoría musulmana y han derribado tres gobiernos. 
Ahora la misma coalición de intervencionistas izquierdistas y neoconservadores americanos que promovió dichas guerras está presionando para que se lancen ataques punitivos en Siria sin reflexionar sobre el hecho de que la política de los EE.UU. haya acabado fortaleciendo a los islamistas y fomentando el antiamericanismo. 
De hecho, el resultado de la última “intervención humanitaria” ha sido claramente contraproducente, al convertir a Libia en un caldo de cultivo para militantes transnacionales. 
Como pone de relieve el intenso debate habido en los EE.UU. sobre la propuesta de utilización de la fuerza militar por parte del Presidente Barack Obama, el objeto de la presión en pro del ataque a Siria no es el de defender el interés nacional de los Estados Unidos. 
Más bien el deseo de proteger el “crédito” de los EE.UU. ha pasado a ser el último refugio de quienes desean otra guerra en Oriente Medio. 
Si se eliminara del debate el “crédito” y se centrara la atención directamente en hacer avanzar a largo plazo los intereses de los EE.UU., quedaría claro que un ataque a Siria podría no brindar siquiera beneficios geopolíticos temporales. 
A largo plazo, desencadenaría importantes consecuencias no deseadas, entre ellas una división “suave” de Siria al estilo del Iraq y la creación de un refugio para extremistas que se extendiera por gran parte de la Siria septentrional controlada por los islamistas y las zonas suníes del Iraq. 
De hecho, un ataque aumentaría con la mayor probabilidad la dependencia de los Estados Unidos respecto de indeseables gobernantes islamistas en países comprendidos desde Arabia Saudí hasta Qatar, pasando por Turquía y los Emiratos Árabes Unidos. 
Algunos monarcas árabes se han comprometido a financiar el ataque de los EE.UU., inversión que recuperarían fácilmente, pues, como se ha hablado de guerra, los precios del petróleo ya han subido. 
Los grupos del tipo de Al Qaeda ya han ganado terreno en Oriente Medio y en el norte de África como resultado no deseado de las políticas de los EE.UU., lo que ha creado condiciones favorables para un mayor terrorismo internacional en los próximos años. 
La invasión y la ocupación del Iraq por los EE.UU., por ejemplo, brindó una importante oportunidad a Al Qaeda, cuyos afiliados representan la lucha suní contra el gobierno dominado por los chiíes. 
Asimismo, el cambio de régimen en Libia contribuyó al ascenso de todos los militantes vinculados con Al Qaeda, lo que propició el asesinato en Bengasi del embajador de los EE.UU. Se ha impuesto un sistema basado en la sharía (ley islámica), las violaciones de los derechos humanos son legión y el movimiento transfronterizo de armas y militantes ha socavado la seguridad de los países vecinos de Libia. 
Entretanto, el apoyo de los Estados Unidos a los regímenes del Yemen y de Arabia Saudí ha contribuido al ascenso de Al Qaeda en la península Arábiga. 
En algunas zonas del Yemen meridional, una organización afiliada a Al Qaeda, Ansar Al Sharia, hace de gobierno de facto. 
En Siria, donde grandes extensiones del territorio están ya bajo control islamista y el Frente Al Nusra está eclipsando al Ejercito Sirio Libre, que respaldan los EE.UU., el gobierno de Obama está contemplando la amarga cosecha de sus opciones políticas anteriores. 
Ahora los ataques aéreos no haría sino empeorar la situación al socavar la legitimidad del Ejército Sirio Libre en las bases y ayudar a las fuerzas islamistas. 
Más al Este, los EE.UU. desean una salida “honorable” del Afganistán, la guerra más larga de su historia, mediante un acuerdo de paz con los talibanes, sus principales oponentes en el campo de batalla. 
Al intentar cooptar a los talibanes, medida cuyo resultado ha sido el establecimiento por éstos de lo que equivale a una misión diplomática en Doha (Qatar), los EE.UU. están concediendo legitimidad a una milicia de matones que aplica métodos medievales en las zonas que controla. 
Los coqueteos de los Estados Unidos con fuerzas políticas –y gobiernos– proislamistas se han debido a la idea de que la capa del islam contribuye a proteger el crédito de unos dirigentes a los que, de lo contrario, se consideraría marionetas extranjeras. 
Eso no dará resultado, sencillamente, ni siquiera a corto plazo. 
Al contrario, hasta que el ejército egipcio destituyó de la presidencia a Mohamed Morsi, de los Hermanos Musulmanes, muchos estaban empezando a considerarlo el hombre de los Estados Unidos en El Cairo. 
A largo plazo, los EE.UU. no ganarán nada –y arriesgarán mucho– si siguen respaldando a jeques del petróleo que financian a grupos extremistas musulmanes y madrasas desde las Filipinas y la India hasta Sudáfrica y Venezuela. 
Al apoyar a los gobernantes islamistas, los EE.UU. están contribuyendo a una tendencia evidente desde el Magreb hasta los páramos del Afganistán y del Pakistán: musulmanes que matan a musulmanes. 
La política americana ha contribuido también a un conflicto en aumento entre fuerzas islamistas y laicas en los países musulmanes. 
La mejor ilustración de ello es Turquía, donde Obama ha pasado por alto las medidas adoptadas con mano dura por el Primer Ministro, Recep Tayyip Erdoğan, para anular la libertad de expresión y convertirse en un sultán del siglo XXI. 
Allí y en otros sitios, los EE.UU., motivados por el objetivo geopolítico más amplio de contener al Irán chií y sus aliados regionales, han aceptado a gobernantes suníes rebosantes de fanatismo religioso y político, pese a que representan una amenaza transnacional a los valores de la libertad y del laicismo. 
Además, es probable que el choque dentro del islam sea desestabilizador para esa región y contraproducente para los intereses del mundo libre. 
Sobre ese fondo, Obama debería atender a la doctrina propuesta en 1991 por el general Colin Powell, según la cual los EE.UU. deben utilizar la fuerza militar sólo cuando esté en juego un interés decisivo para la segundad nacional, el objetivo estratégico sea claro y alcanzable, los beneficios sean probablemente mayores que los costos, se puedan limitar las circunstancias adversas, se haya obtenido un amplio apoyo internacional e interno y se haya formulado una estrategia de salida convincente. 
Dada la ejecutoria de los EE.UU. desde que se formuló dicha doctrina, se debería añadir otro criterio: el de que los beneficiarios principales de la intervención militar no sean enemigos mortales de los Estados Unidos. 

La guerra a distancia 
BRUSELAS – En 1936, el poeta estadounidense Carl Sandburg escribió un verso lleno de esperanza: “Algún día declararán una guerra y nadie irá”. 
Hoy sus palabras parecen más apropiadas que nunca, pero no porque la humanidad se haya vuelto pacifista, sino porque cada vez más la guerra se combate a distancia, enviando aviones no tripulados (drones) a matar al enemigo. 
Durante la presidencia de Barack Obama, se ha dado un abrupto aumento de la cantidad de ataques teledirigidos lanzados por Estados Unidos, que según algunos informes ya superan los 300 sólo en Pakistán. 
En marzo de 2011, la Fuerza Aérea de los Estados Unidos llegó a un punto de inflexión cuando, por primera vez en su historia, entrenó a más pilotos para actuar como controladores de aviones no tripulados que para otras tareas. 
Estas armas plantean graves cuestiones éticas. 
Como el personal militar que las usa no arriesga sus vidas, matar es más fácil, y también es más fácil justificar las operaciones bélicas ante la opinión pública interna. 
Además, el rechazo de los seres humanos a matar es inversamente proporcional a la distancia entre el atacante y el objetivo. 
Para un piloto encargado de teledirigir drones sobre Yemen manipulando un mando a distancia en Nevada, el umbral que debe superar para apretar el gatillo es peligrosamente bajo. 
Matar se convierte en un trabajo más, después del cual tal vez se vaya a jugar una partida de bolos o a pasar una velada tranquila en casa. 
Pero en el otro extremo, el mero sonido de los aviones no tripulados aterroriza a poblaciones enteras y hace saber tanto a enemigos como a civiles que están siendo observados y que pueden ser blanco de un ataque en cualquier momento (lo que les da a los reclutadores de terroristas un argumento servido en bandeja). 
Por si fuera poco, el programa de aviones no tripulados de Estados Unidos es aún más preocupante desde el punto de vista legal y de derechos humanos. 
Después de todo, países como Pakistán, Yemen y Somalia no están dentro de zonas de guerra declarada. 
Además, para que una operación en la que un Estado mata a personas fuera del contexto de una guerra sea legal, se debe demostrar que es absolutamente necesaria para salvar vidas y debe realizarse en defensa propia, con posterioridad a un ataque, o en defensa propia en anticipación de una amenaza inmediata, cuando no se disponga del tiempo necesario para discutir alternativas no letales. 
Ya pasó más de una década desde el 11 de septiembre, así que el programa de aviones no tripulados de Estados Unidos no entra en la primera categoría (defensa propia reactiva). 
Tampoco hay pruebas que demuestren que cualquiera de los presuntos terroristas a los que en estos últimos años se mató fuera de zonas de guerra declarada representara una amenaza tan inmediata contra la vida de ciudadanos estadounidenses que no hubiera más alternativa que matarlo en forma preventiva y premeditada. 
A menos que el gobierno estadounidense pueda demostrar lo contrario en cada uno de los casos, a los ataques teledirigidos de Estados Unidos en países como Pakistán o Yemen hay que llamarlos por su nombre: ejecuciones extrajudiciales. 
El asesor legal del Departamento de Estado de los Estados Unidos, Harold Koh, no está de acuerdo con esta caracterización, ya que desde su punto de vista, Estados Unidos está librando un “conflicto armado [a escala mundial] con Al Qaeda y con los talibanes y sus fuerzas asociadas”. 
De modo que, según Koh, los ataques con aviones no tripulados son parte de una guerra global que se combate tanto en zonas de guerra declarada como en países que no están en guerra; y por consiguiente, son legales. 
Pero aun aceptando este dudoso supuesto, está la cuestión de los derechos humanos. 
El derecho de guerra solamente admite dar muerte en forma selectiva a “combatientes” que tengan una “participación directa en las hostilidades”. 
Los ataques deben ser proporcionales, estratégicamente necesarios y públicamente justificados; además, la prevención de daños a la población civil debe ser prioridad número uno. 
Ante el menor indicio de que se ha cometido una ilegalidad, se deberá iniciar una investigación, juzgar a los perpetradores y compensar a las víctimas. 
Por el contrario, los fundamentos legales del programa estadounidense de aviones no tripulados no son nada claros. 
Como la mayor parte de la información sobre estos ataques está clasificada, no hay forma de saber si todos los objetivos atacados participaban directamente en actividades hostiles. 
Y aunque la cantidad de bajas civiles (según la definición oficial) realmente haya sido cero o inferior a diez, como afirma el gobierno de Obama, esta afirmación descansa sobre el supuesto de que todo varón en edad de combatir muerto en un ataque teledirigido era un militante, a menos que con posterioridad a su muerte el trabajo de inteligencia demuestre lo contrario. 
Las facultades de derecho de la Universidad de Stanford y la Universidad de Nueva York publicaron hace poco un informe según el cual, en realidad, hasta el 75% de todas las víctimas de ataques teledirigidos entre 2008 y 2011 pueden haber sido civiles. 
Otras fuentes calculan un porcentaje inferior, 30%, pero aun así la cifra es alarmante. 
Esto constituye una evidente violación del requisito jurídico de proporcionalidad. 
Hay también un total desprecio por el principio de rendición de cuentas. 
Las operaciones con aviones no tripulados están a cargo de la CIA, una organización cuyas actividades están envueltas en un manto de misterio. 
Y a diferencia del personal militar, los agentes de la CIA gozan de una amplia inmunidad contraria al derecho internacional. 
Sin un aumento de la transparencia en lo concerniente con el programa de aviones no tripulados de Estados Unidos, no es posible declarar que sea legal, tanto si los ataques se producen dentro como si se producen fuera de un contexto de conflicto armado. 
Mientras Estados Unidos siga ocultando información al resto del mundo, es posible que se cometan actos ilegales (y tal vez crímenes de guerra) con total impunidad. 
Así como en todo el mundo la ciudadanía está demandando una mayor responsabilidad en materia económica y financiera, también hay que ejercer más presión sobre Estados Unidos para que demuestre que su programa de aviones no tripulados es necesario y legal o, en su defecto, que le ponga fin inmediatamente. 
Algunas víctimas de ataques teledirigidos, sus familiares y organizaciones civiles han comenzado a alzar la voz y emprender acciones legales contra el cuestionable programa de aviones no tripulados de los Estados Unidos, y más personas deberían hacer lo mismo. 
Mientras tanto, cada nuevo ataque teledirigido no solamente obrará en detrimento de los derechos humanos y del derecho humanitario internacional, sino que además agrandará un vacío legal que otros gobiernos y grupos armados no dudarán en aprovechar. 
El programa estadounidense de aviones no tripulados no ayuda a que el mundo sea un lugar más seguro, sino que crea un entorno donde casi en cualquier momento y lugar pueden producirse matanzas ilegales que constituyen una violación del derecho humano fundamental a no ser privado de la propia vida en forma arbitraria. 

Los años de la plaga de langostas en Estados Unidos 
BERKELEY – En este momento es difícil escribir sobre economía política estadounidense. 
Nadie sabe si se podrá evadir el límite del techo de la deuda, cómo se hará o qué va a pasar si no ocurre. 
Si no se alcanza un acuerdo para elevar el techo de la deuda antes del 3 de agosto, las tasas de interés sobre los bonos del Tesoro podrían aumentar drásticamente, o podrían mantenerse estables si es que los inversionistas deciden que tienen otros problemas de qué preocuparse. 
O la Reserva Federal de EE.UU., el Banco Popular de China (BPC), o ambos -o incluso algún otro organismo- podrían apuntalar el mercado. 
O las tasas de interés podrían elevarse si la gente espera una economía mundial mucho más débil... y, en una economía global más débil y sin inflación, los inversionistas deberían buscar poseer más bonos del Tesoro de EE.UU. y no menos. 
Francamente, nadie sabe qué acuerdo legislativo se alcanzará para elevar el techo de la deuda. 
Todo lo que sabemos al momento de escribir esta columna es que probablemente el acuerdo implique recortes en el gasto a corto plazo, lo que significa un menor crecimiento y mayor desempleo en los próximos 18 meses. 
Y podemos suponer que sería derogado y sustituido por otra cosa cuando llegue enero de 2013, ya sea por un reelecto presidente Barack Obama, o por un nuevo presidente republicano. 
Así, en lugar de hablar sobre el techo de la deuda de EE.UU., pensemos más bien en todas las cosas que este impasse ha impedido hacer al gobierno de EE.UU. durante los últimos seis meses; todas las políticas útiles que podrían haber sido objeto de debate y haberse promulgado. 
Los riesgos que representa el calentamiento global, por ejemplo, no han desaparecido. 
Cuanto más pronto el mundo comience a prepararse para hacer frente a esas amenazas, mejor. 
No se deben perder otros seis meses. 
La relación empleo-población en los EE.UU. sigue siendo plana, sumida en los mismos niveles a los que cayó durante la recesión. 
Con las familias tratando desesperadamente de reconstruir sus balances, y con un nivel de inversión de capital notablemente saludable, los únicos ámbitos para aumentar el gasto con el fin de restaurar la utilización de la capacidad y el desempleo a niveles normales son las exportaciones, las compras gubernamentales y la inversión en construcción. 
Pero no se han aprovechado las oportunidades para implementar las políticas necesarias. 
En este respecto tampoco podemos otros seis meses. 
Asimismo, EE.UU. podría haber cumplido su función normal de director de la orquesta económica internacional. 
No lo ha hecho, a pesar de que la Unión Europea sigue respondiendo inadecuadamente y en cámara lenta a sus propias crisis de solvencia . 
Los mandarines del norte de Europa continuarán midiendo un goteo permanente de apoyo con cucharillas de café. 
Otros seis meses se han perdido. 
Estados Unidos se enfrenta a problemas de largo plazo y corto plazo: deterioro de la infraestructura, debilitamiento de los sistemas educativos y un disfuncional sistema de salud que produce resultados de calidad inferior al doble del costo de cualquier otro país industrializado. 
Resolver cualquiera de estos tres problemas representaría un gran paso hacia la solución del desequilibrio de financiación a largo plazo entre las tasas tributarias actuales y las promesas de largo plazo sobre seguridad social que los instigadores del debate del techo de la deuda techo supuestamente quieren abordar. 
Pero el gobierno de EE.UU. no los abordará. 
Se han perdido seis meses que podrían haberse invertido para el fortalecimiento del potencial de crecimiento de largo plazo de la economía estadounidense a través de la inversión en infraestructura, la reforma educativa o una reforma de la financiación de la atención de salud, con lo que, de paso, se facilitarían enormemente el déficit y los dilemas de la deuda de largo plazo de Estados Unidos. 
Durante el período previo a la Segunda Guerra Mundial, Winston Churchill, hablando en el Parlamento, lamentó "los años devorados por la plaga de langostas", el período durante el cual se podrían haber adoptado medidas preparatorias para hacer frente a la gran crisis de su época (el ascenso del fascismo continental). 
Durante el siglo pasado -con la notable excepción de la Gran Depresión- el sistema político estadounidense ha sido notablemente apto para prever las crisis mucho antes de que se produjeran, y por lo menos sentar las bases para abordarlas una vez que ocurrían. 
Pero hasta ahora en el tercer milenio, esta habilidad -o simplemente, suerte- ha abandonado a los Estados Unidos. 
Mi opinión es que el problema se arreglaría por sí mismo si tan solo reapareciera en escena el Partido Republicano de Dwight D. Eisenhower (aunque sin Richard Nixon ni Joseph McCarthy). 
Sin embargo, es cada vez es más claro que el problema afecta no sólo a EE.UU., sino al resto del mundo. 
Desde el 7 de diciembre 1941, el mundo ha podido contar en gran parte con una gobernanza global ejercida por una hiperpotencia aceptablemente competente. 
Puede que ese Estados Unidos haya desaparecido para siempre. 
Si es así, el mundo necesita desarrollar otras instituciones para la gestión global, y rápido. 

El debate equivocado sobre la inmigración en Estados Unidos 
En los Estados Unidos está empezando un debate sobre inmigración que recogerá varias propuestas. 
Entre ellas está un detestable proyecto de ley - que la Cámara de Representantes ya aprobó - que ordena la construcción de un muro a lo largo de la frontera México-EU y califica el ingreso no autorizado al país como delito grave. 
El Senado estadounidense también considerará un proyecto de ley formulado en conjunto por el Senador Edward Kennedy y el Senador John McCain que propone una aplicación más firme de la ley en la frontera, un programa de trabajadores temporales que pueda conducir a la residencia y la ciudadanía y la legalización de quienes ya se encuentran en Estados Unidos sin documentos. 
Otra idea es exigir que cualquier persona que esté en los EU y que quiera regularizar su calidad migratoria regrese a su país y haga la cola ahí. 
El último componente es retórico en buena medida. Es difícil imaginar que un mexicano que ya esté en los EU regrese voluntariamente a Zacatecas, digamos, a esperar pacientemente su nueva visa. 
El Presidente George W. Bush ha estado evitando el asunto desde que se comprometió a llegar a un acuerdo sobre inmigración con México cuando visitó al Presidente Vicente Fox en Guanajuato hace casi exactamente cinco años. 
Por último, y tal vez lo más importante, está la propuesta de avenencia del Presidente del Comité de Asuntos Judiciales del Senado, Arlen Specter. 
La propuesta de Specter también prevé una seguridad reforzada en la frontera, así como un programa de trabajadores temporales de seis años no renovables sin la posibilidad de obtener la residencia, aunque permitiría que los inmigrantes no autorizados permanecieran en los EU con una nueva calidad de no inmigrantes. 
Esta última calidad podría o no incluir la posibilidad de obtener la residencia y la ciudadanía; esquivar el tema puede ser una táctica de negociación para evitar el debate sobre si es una forma de amnistía (que afortunadamente lo es, hasta cierto punto). 
Lo que falta en el debate es el contexto latinoamericano. 
Hubo una época en que los flujos migratorios norte-sur en el hemisferio occidental se limitaban a México y el Caribe. 
Eso cambió en 1980, cuando las guerras civiles en Centroamérica enviaron a miles de migrantes a los EU a través de México, y después en 1990, cuando quienes huían de la violencia en Colombia, Venezuela, Perú y Ecuador también empezaron a buscar oportunidades. 
Hoy en día, incluso Brasil, país tradicionalmente de inmigración, se ha convertido en uno de emigración. 
Además, esos migrantes ya no son de origen exclusivamente rural, ni viajan únicamente a las zonas tradicionales en los EU. Están literalmente en todas partes. 
Sus remesas contribuyen enormemente al bienestar económico de sus familias y comunidades y a las economías de sus países de origen. 
Así, cualquier política migratoria que surja en los EU tendrá un gran impacto al sur del Río Bravo, mucho más allá de México. 
Esto ocurrirá precisamente en un momento en que América Latina se está desplazando hacia la izquierda y un país tras otro regresan a las posturas populistas antiestadounidenses: Venezuela en 1999, Bolivia el año pasado, quizá México, Perú y Nicaragua este año. 
Si persiste la percepción de una mayor hostilidad de los EU hacia América Latina, se endurecerá el viraje hacia una izquierda irresponsable y demagoga. 
Las izquierdas responsables de Chile, Brasil y Uruguay son excepciones a la naciente regla que impuso el Presidente de Venezuela, Hugo Chávez. 
La mejor forma de acentuar los sentimientos antiestadounidenses en la región es tratar de cerrar la frontera México-EU (que no servirá de nada). 
En lugar de eso, los EU deberían establecer mecanismos humanos, seguros y legales de ingreso temporal o permanente para las personas que necesita y quiere la economía estadounidense, y debería trabajar con los gobiernos de América Latina, no en su contra. 
Hace cinco años el Presidente de México, Vicente Fox, trató de convencer a Bush de que algo había que hacer antes de que una reacción patriotera en los EU complicara sus relaciones con América Latina e hiciera imposible alcanzar metas como el Acuerdo de Libre Comercio de las Américas (ALCA). 
Pero las cosas han empeorado. Las tensiones fronterizas entre México y los EU han aumentado, la propuesta del muro ha provocado indignación, con razón, están entrando más inmigrantes que nunca a los EU y el ALCA fracasó. 
Bush debe empezar a utilizar el capital político que le queda para apoyar reformas migratorias ilustradas que sigan los lineamientos del proyecto de ley Kennedy-McCain. 
Jamás conseguirá un programa de trabajadores invitados sin el apoyo de los demócratas, lo que a su vez es poco probable a menos que la Casa Blanca apoye el acceso a un programa para migrantes no autorizados que ya estén en los EU y que incluya algún tipo de vía hacia la residencia y la ciudadanía. 
México y los Estados Unidos deben ser sensibles a las preocupaciones internas en ambos países. 
Ningún acuerdo migratorio será factible al norte de la frontera si no se abordan las cuestiones de seguridad; al sur de la frontera, no es concebible la cooperación mexicana en materia de seguridad fronteriza o de un programa de trabajadores temporales si las reformas migratorias ignoran a los casi cinco millones de ciudadanos mexicanos indocumentados que actualmente viven en los EU. 
México debe actuar con lo que Fox ha llamado "responsabilidad compartida". 
Ni el mejor acuerdo imaginable entre México y los EU ni la mejor reforma migratoria estadounidense eliminarán el flujo de migrantes indocumentados de México y Sudamérica de la noche a la mañana. 
México debe asumir la responsabilidad de regular ese tráfico, lo que significa algo más que sellar su frontera sur. 
El gobierno podría, por ejemplo, duplicar los pagos de seguridad social a los hogares donde sea el hombre quien se queda en casa, amenazar con revocar los derechos de reforma agraria después de años de ausencia de las comunidades rurales y establecer puntos de estrangulamiento en las carreteras en el Istmo de Tehuantepec. 
Fox ha dicho que está dispuesto a romper los viejos tabúes mexicanos, pero la administración Bush nunca ha aceptado la oferta. 
Eso es lamentable, porque Fox no va a estar ahí para siempre. 
La inmigración siempre ha sido un tema enormemente complejo y delicado al interior de los EU, y ahora también en América Latina. 
Hubo una oportunidad al principio del primer período de Bush que se perdió después de los ataques terroristas de septiembre de 2001. 
Ahora se vuelve a presentar y se debe aprovechar antes de que sea demasiado tarde. 

Por qué Irán no cederá 
TEL AVIV – Realmente nadie creía que la última ronda de negociaciones internacionales con Irán sobre su programa nuclear fuese a producir un gran avance. 
Así que tampoco sorprendió a nadie que ello no ocurriera, a pesar de las concesiones que se hicieron en la reunión en Kazajstán del grupo P5 +1 (China, Francia, Rusia, el Reino Unido y los Estados Unidos, más Alemania). 
La creencia de los Estados Unidos sobre que un régimen de sanciones duras pudiese persuadir a Irán para que llegue a un acuerdo ha resultado ser – al menos hasta ahora – no realista. 
A pesar de estar aislado y condenado al ostracismo, Irán ha logrado ganar un poco de espacio para respirar de manera estratégica con la ayuda de países como China, Rusia, India, Siria y Venezuela, lo que le permite resistir la presión occidental. 
Más importante aún, a pesar de que el régimen de sanciones severas dirigido por los Estados Unidos está destinado a ser imperfecto – dicho régimen sólo endurece aún más la resistencia de Irán a los “diseños estadounidenses”. 
Sin duda, las alianzas de Irán son vulnerables y pueden erosionarse y, en el caso de dos aliados firmes, Siria y Venezuela, dichas alianzas pueden llegar a un colapso total. 
El fin del chavismo amenazaría vastos intereses de Irán en Venezuela y su importante presencia en los Andes, mientras que la caída de la dinastía de Assad sería un golpe devastador a la estrategia regional de Irán. 
A pesar de todo ello, Rusia y China siguen adoptando un enfoque mucho más indulgente con Irán en comparación al adoptado por Europa y los EE.UU. desde que el informe del Organismo Internacional de Energía Atómica en noviembre de 2011describiera en detalle (described in detail) las actividades de Irán en su búsqueda de adquirir la capacidad para producir armas nucleares. 
Mientras que las potencias occidentales han adoptado sanciones cada vez más severas, Rusia y China ven a Irán como una herramienta en su competencia global con los EE.UU. 
Los intereses en Irán que tiene China se circunscriben al ámbito de la economía. 
El comercio bilateral asciende a unos US$40 mil millones al año, y China no sólo es el mayor cliente de Irán de petróleo crudo, sino también un inversor colosal – llegando dicha inversión a una cifra que se encuentra entre los $40 mil millones y $100 mil millones – en los sectores de energía y transporte de Irán. 
Es cierto que China no puede ignorar completamente la presión de los EE.UU. y la firme oposición de Arabia Saudita, su proveedor de petróleo, con respecto al programa nuclear de Irán. 
Sin embargo, no obstante que China ha apoyado las sanciones obligatorias establecidas por el Consejo de Seguridad de las Naciones Unidas, este país ha rechazado las medidas unilaterales de Occidente. 
Con un nivel de comercio bilateral que sólo tiene un valor de alrededor de $5 mil millones al año, los intereses económicos de Rusia en Irán son bastante modestos. 
Pero Rusia teme a la capacidad que tiene Irán para causar problemas, especialmente para avivar malestares entre los ciudadanos musulmanes de Rusia. 
Por otra parte, los Estados Unidos se ha negado a pagar el precio alto del Kremlin – restricción de la legislación congresal sobre derechos humanos, derogación de las restricciones de la era de la Guerra Fría al comercio entre Rusia y los Estados Unidos, y abandono de los planes de defensa con misiles balísticos en Europa – por el apoyo de Rusia en Irán (o, si viene al caso, por dicho apoyo en cualquier otro punto de conflicto, como por ejemplo en Siria). 
El problema con la campaña de los EE.UU. para que interesados clave se unan a su cruzada anti-Irán es que algunos de ellos viven en zonas donde Irán es un factor importante. 
La India es un ejemplo de estas zonas. 
India está ciertamente alarmada por la posibilidad de que Irán desarrolle armas nucleares, sin ni siquiera mencionar su preocupación por los posibles efectos que el fundamentalismo islamista pudiese tener en los musulmanes de Cachemira. 
Pero los $14 mil millones en comercio bilateral anual, y la dependencia del petróleo iraní – muchas de las refinerías de la India se han construido para funcionar únicamente con crudo iraní – son los principales aspectos estratégicos. 
Además, la India necesita a Irán como una alternativa comercial y un conducto de energía hacia Asia Central, evitando así pasar por su rival Pakistán, y también como un factor de protección frente a un futuro incierto en Afganistán después de la retirada de Estados Unidos que se efectuará el año 2014. 
Como resultado de ello, la política de la India refleja la de China: se ha alineado con las sanciones internacionales obligatorias, pero se ha retractado de las restricciones financieras voluntarias occidentales. 
Lo mejor que se puede esperar es que la India continúe actuando al margen – por ejemplo, mediante la reducción de su dependencia del petróleo iraní, al mismo tiempo que aumente sus importaciones procedentes de Arabia Saudí, que ya es su mayor proveedor de crudo. 
La naturaleza ambigua de las alianzas de Irán, sin embargo, puede ser un arma de doble filo. 
Es cierto que un régimen de sanciones duras aún podría ganar partidarios adicionales, pero un Irán con la espalda contra la pared, probablemente sería aún más obstinado en su campaña nuclear. 
Después de todo, Irak fue blanco fácil en la primera Guerra del Golfo, precisamente porque había abandonado su programa nuclear y no poseía armas de destrucción masiva. 
Del mismo modo, el libio Muammar el Gadafi se expuso a un ataque OTAN por renunciar a sus armas de destrucción masiva. 
Por el contrario, Corea del Norte muestra que una actitud desafiante en vez de una complaciente es una estrategia que funciona. 
Esa es la razón por la que Siria, con la ayuda de Corea del Norte, trató de desarrollar un programa nuclear (presumiblemente destruido por la oficialmente no reconocida “Operación Huerto” de Israel en el año 2007). Irán no considerará abandonar su póliza de seguro nuclear a menos que se acuerde una amplia agenda que aborde las preocupaciones que tiene Irán en su calidad de potencia regional y se le asegure la inmunidad de su régimen islamista frente a las acciones estadounidenses. 
Albert Einstein define locura como “hacer la misma cosa una y otra vez y esperar resultados diferentes”; esta definición podría aplicarse a la política con Irán de los Estados Unidos. 
La diplomacia de las sanciones, el ostracismo y la política de riesgos calculados han fracasado estrepitosamente. 
Independientemente de que el enriquecimiento de uranio de Irán y otras actividades de desarrollo de armas continúen sin cesar, los EE.UU. tienen que romper las viejas reglas de enfrentamiento. 

La equivocada complacencia de Estados Unidos sobre su déficit 
CAMBRIDGE – Estados Unidos todavía se enfrenta a un peligroso déficit fiscal, pero uno no lo notaría si se guiara por la complacencia que predomina en los debates presupuestarios de Washington. 
El déficit federal, que hasta hace poco se consideraba un problema urgente, se está relegando a un segundo plano en la política estadounidense. 
Este cambio de mirada comenzó con las previsiones corregidas del déficit que publicara recientemente la Oficina Presupuestaria del Congreso, agencia técnica independiente responsable de asesorar al Congreso sobre asuntos presupuestarios. 
De acuerdo con el informe de la OPC, el déficit fiscal de EE.UU. bajará del 7% del PIB en 2012 a un 4% en 2013. 
Esta reducción refleja los recortes del gasto público en programas de defensa y otros de tipo general que fue necesario aplicar por la reducción presupuestaria automática (conocida como “sequester”) que entró en vigencia en marzo, así como el aumento de los ingresos públicos por el alza en la recaudación de impuestos sobre la renta y nóminas desde fines de 2012. 
Más llamativa aún es la proyección de la OPC de que el déficit seguirá disminuyendo con rapidez hasta llegar a apenas el 2,1% del PIB en 2015, para luego aumentar gradualmente hasta solo el 3,5% en 2023, año en que acaba su periodo de pronóstico oficial. 
Todo esto implica que la relación de deuda pública a PIB se mantendrá alrededor del nivel actual del 75% a lo largo de los próximos diez años. 
Lamentablemente, es improbable que la realidad termine avalando estas alarmantes cifras; de hecho, incluso la OPC opina que no representan lo que va a ocurrir. 
En lugar de ello, estas previsiones oficiales son un panorama “de referencia” que se le exige presentar. 
El “presupuesto de referencia” de la OPC parte del supuesto de que todos los factores que influyen en la reducción del déficit que se encuentran presentes en la legislación vigente seguirán sin sufrir cambios. 
Por ejemplo, se puede mencionar entre ellos una obligación legislativa de larga data que establece que en los años futuros el programa público Medicare debe reducir drásticamente sus pagos a los médicos, algo que cada año el Congreso ha votado por “posponer”. 
A fin de ofrecer una mejor orientación, la OPC presenta un “panorama fiscal alternativo”, en el que se eliminan del pronóstico estos muy improbables factores. 
La proyección alternativa implica que el déficit presupuestario anual al final del periodo de diez años volverá a ser del 4,7% del PIB, con una relación deuda a PIB del 83%, y en alza. 
Y esas estimaciones se basan en el supuesto optimista de que la economía poco a poco va a haber recobrado el pleno empleo, con baja inflación y tasas de interés moderadas. 
Las autoridades y otros actores que favorecen el estímulo del crecimiento a través de un mayor gasto público hacen caso omiso del panorama alternativo (y más realista) de la OPC. 
Apoyan su argumento de que el déficit no es un problema inmediato señalando las muy bajas tasas de interés sobre la deuda pública de largo plazo, con un rendimiento del 2% del bono del Tesoro a diez años y una tasa de interés real negativa sobre los bonos del Tesoro protegidos contra la inflación (TIPS). 
Sin embargo, estas bajas tasas no reflejan el ánimo normal del mercado, sino que se originan más bien en el hecho de que hoy en día la Reserva Federal está comprando valores de largo plazo a un ritmo mayor que su emisión por parte del gobierno para financiar el déficit presupuestario. 
Mirando más hacia el futuro, la OPC advierte que la combinación de una población que envejece a ritmo acelerado y el aumento de los costes médicos elevará velozmente el déficit, en gran parte debido a los mayores costes de las pensiones y los beneficios de cobertura médica para los jubilados de ingresos medios. 
Según la OPC, de no haber cambios en las leyes, para 2037 el déficit fiscal será de un 17% del PIB y la deuda nacional alcanzará más del 195% del PIB. 
Si un país tiene que hacer frente a una gran y creciente deuda pública, la solidez de su economía estará en serio peligro. 
Para pagar los mayores costes del servicio de la deuda se deben recaudar más impuestos, lo que debilita los incentivos y reduce el crecimiento económico. 
Para fines de esta década, Estados Unidos tendrá que pagar una cantidad de dinero equivalente a más de un tercio de los ingresos por impuestos sobre la renta de las personas físicas solamente por concepto de los intereses de su deuda pública. 
Los inversionistas extranjeros ya poseen más de la mitad de esa deuda. 
Para poder pagarles los intereses, Estados Unidos tiene que proporcionar más bienes y servicios al resto del mundo que los que recibe. 
Y, con ese fin, el dólar debe ser más débil para volver los bienes estadounidenses más atractivos para los compradores extranjeros y hacer los bienes extranjeros más costosos para los consumidores estadounidenses. 
Este dólar más débil reduce el nivel de vida de EE.UU. 
Tener que cargar con una gran deuda pública también limita la capacidad del gobierno de responder a emergencias, tanto de tipo militar como crisis económicas. 
Y vuelve al país más vulnerable a los cambios de ánimo en los mercados financieros, como lo ha ilustrado la experiencia europea. 
Para reducir los déficits futuros y revertir el aumento de la deuda pública es necesario elevar la recaudación de impuestos y reducir el ritmo de crecimiento de las pensiones y los programas de salud públicos. 
La recaudación se puede aumentar sin elevar las tasas tributarias marginales, limitando los subsidios fiscales presentes en el código tributario actual. 
Son una forma oculta de gasto público en multitud de ámbitos, como las hipotecas, los seguros de salud, la compra de automóviles híbridos, los paneles solares residenciales, etc. 
No se puede reducir abruptamente el crecimiento de los programas de pensiones y cobertura médica para los jubilados de clase media. 
Se debe empezar dando aviso a quienes están a una década de jubilar, lo que explica la importancia de iniciar estas reformas ya mismo. 
Lamentablemente, esta nueva complacencia sobre los déficits futuros vuelve difícil, si no imposible, promulgar las leyes necesarias para comenzar el proceso de reducción progresiva del déficit fiscal estadounidense de largo plazo. 
Es importante que el público y las autoridades a cargo de diseñar políticas comprendan las reales perspectivas fiscales y el daño que causarán los elevados déficits si no se toman medidas adecuadas y con prontitud. 
Esconder el problema bajo la alfombra no hará más que empeorarlo. 

Cómo enfrentar el desafío de crecimiento de Estados Unidos 
BERKELEY – Estados Unidos sigue recuperándose de su crisis económica más profunda desde la Gran Depresión, pero el ritmo de la recuperación sigue siendo lento a niveles que rayan la frustración. 
Hay varias razones para anticipar una mejora modesta en 2013, aunque, como es habitual, existen riesgos que pueden resultar inconvenientes. 
Una recesión prolongada o una crisis financiera en Europa y un crecimiento más lento en los mercados emergentes son las principales causas externas de un peligro potencial. 
Fronteras para adentro, los enfrentamientos políticos generan los dos riesgos mayores: la imposibilidad de llegar a un acuerdo para aumentar el techo de la deuda y una ronda adicional de contracción fiscal que bloquee el crecimiento económico. 
Desde 2010, un tibio crecimiento anual promedio del PBI del 2,1% se tradujo en una creación débil de empleos. 
Tanto en esta recuperación como en las dos anteriores, el rebote del crecimiento del empleo ha sido más débil y más lento que la recuperación del crecimiento del PBI. 
Pero la pérdida de empleos en la recesión más reciente cuando menos fue el doble que en recesiones anteriores, de modo que una recuperación lenta implicó una tasa de desempleo mucho más alta durante mucho más tiempo. 
Una demanda agregada débil es la causa principal de un crecimiento moderado del PBI y del empleo. 
La recesión de 2008 fue originada por una crisis financiera que estalló después que una burbuja de activos alimentada por el crédito diezmó el mercado inmobiliario. 
La demanda del sector privado se contrae marcadamente y sólo se recupera lentamente después de este tipo de crisis. 
El balance financiero del sector privado osciló entre un déficit del 3,7% del PBI en 2006, en el pico del auge, y un excedente de aproximadamente el 6,8% del PBI en 2010 y alrededor del 5% hoy. 
Esto representa la contracción más severa y la recuperación más débil de la demanda del sector privado desde el fin de la Segunda Guerra Mundial. 
El crecimiento de dos componentes de la demanda privada, la inversión residencial y el consumo, que representan más del 75% del gasto total en la economía de Estados Unidos, ha sido especialmente lento. 
Ambas fuentes de demanda probablemente se fortalezcan en 2013. 
La inversión residencial sigue estando en un mínimo histórico en términos de porcentaje del PBI como resultado de una construcción en exceso durante el auge inmobiliario de 2003-2008 y el tsunami de ejecuciones hipotecarias que vino después. 
Pero los vientos de frente en el mercado inmobiliario se están disipando. 
Las ventas, precios y construcción de viviendas aumentaron el año pasado, mientras que las ejecuciones hipotecarias decayeron. 
La inversión residencial debería ser una fuente de producción y crecimiento del empleo este año. 
Las grandes pérdidas en la riqueza de los hogares, el desapalancamiento de una deuda insostenible, el crecimiento débil de los salarios y una caída de la participación de la mano de obra en el ingreso nacional a un mínimo histórico se combinaron para restringir el crecimiento del consumo. 
El ingreso mediano real de los hogares sigue estando cerca del 7% por debajo de su pico de 2007, el patrimonio neto mediano real de los hogares cayó el 35% entre 2005 y 2010 (y sigue estando significativamente por debajo de su pico previo a la recesión) y alrededor del 90% de las alzas de los ingresos durante la recuperación han ido a parar a manos del 1% que más gana. 
Sin duda, los vientos de frente de los balances que frenan el consumo se han calmado. 
Los hogares han achicado su deuda -muchas veces a través de ejecuciones hipotecarias y quiebras dolorosas- y su deuda en relación a los ingresos se redujo hasta su nivel de 2005, significativamente por debajo de su pico de 2008. Favorecido por tasas de interés bajas, el servicio de la deuda en relación a los ingresos de los hogares ha regresado a niveles que no se veían desde principios de los años 1980. 
Pero el consumo se verá afectado por la expiración del recorte del impuesto sobre la nómina, que reducirá el ingreso de los hogares en aproximadamente 125.000 millones de dólares este año. 
Otro factor que retrasó la recuperación ha sido el crecimiento débil del gasto en bienes y servicios tanto por parte de los gobiernos estatales como locales, y más recientemente del gobierno federal. 
De hecho, desde el estallido de la recesión, los gobiernos estatales y locales han recortado casi 600.000 empleos y reducido el gasto en proyectos de infraestructura en un 20%. 
Las tendencias fiscales para 2013 siguen siendo mezcladas, pero negativas en términos generales. 
Si bien los recortes del gasto y el empleo que están implementando los gobiernos estatales y locales están terminando en tanto la recuperación beneficia sus ingresos tributarios, el arrastre fiscal a nivel federal se está fortaleciendo. 
La Ley Estadounidense de Alivio a los Contribuyentes -el acuerdo impositivo al que se llegó a principios de enero para evitar el "abismo fiscal"- recorta aproximadamente 750.000 millones del déficit en los próximos diez años y podría quitar un punto porcentual de la tasa de crecimiento del 2013. 
Por otra parte, aunque no se las perciba tan ampliamente, ya se están implementando reducciones significativas en el gasto federal, y es muy probable que haya aún más. 
Los recortes del gasto y los aumentos de los ingresos que se han legislado desde 2011 reducirán el déficit proyectado en 2,4 billones de dólares en los próximos diez años -las tres cuartas partes vendrán de recortes del gasto, casi exclusivamente en programas discrecionales no vinculados a la defensa-. 
En base a las actuales suposiciones económicas, Estados Unidos necesita unos 4 billones de dólares de ahorros para estabilizar su ratio deuda/PBI en los próximos diez años. 
Ya ha recorrido el 60% del camino. 
La llamada confiscación (los recortes generales del gasto programados para comenzar en marzo) recortaría otros 100.000 millones de dólares este año y 1,2 billones de dólares en los próximos diez años. 
Si bien podría estabilizar el ratio deuda/PBI, la confiscación sería un error: no distingue entre prioridades de gasto, minaría los programas esenciales e implicaría otro golpe significativo para el crecimiento este año. 
Es más, a pesar de las advertencias de los alarmistas del déficit, Estados Unidos no enfrenta una inminente crisis de deuda. 
En la actualidad, la deuda federal en manos de la población está apenas por encima del 70% del PBI, un nivel que no se vio desde principios de los años 1950. 
Sin embargo, la deuda del gobierno asciende en un promedio del 86% después de las crisis financieras profundas, de modo que el alza en la deuda federal del 70% entre 2008 y 2012 no es sorprendente. 
Tampoco resulta alarmante. 
La economía de Estados Unidos creció rápidamente durante varios años después de la Segunda Guerra Mundial con un ratio deuda/PBI más alto, y el ratio de hoy es más bajo que en todos los demás países industriales importantes (y aproximadamente la mitad que en Grecia, de modo que las analogías son absurdas y engañosas). 
Durante los últimos dos años, Washington ha estado obsesionado con la necesidad de recortar el déficit y poner el ratio deuda/PBI en un sendero "sostenible", a pesar de que los inversores globales se han inclinado masivamente por la deuda gubernamental de Estados Unidos, lo que llevó las tasas de interés a bajas históricas. 
También se han pasado por alto los desafíos inmediatos del crecimiento bajo, la inversión débil y el desempleo alto. 
Es hora de redefinir las cosas. 
Estados Unidos necesita un plan para un crecimiento más rápido, no más reducción del déficit. 
Evsey Domar, un legendario economista especializado en el crecimiento (y uno de mis profesores en el MIT) aconsejó que el problema de aliviar el peso de la deuda es esencialmente un problema que tiene que ver con lograr un crecimiento del ingreso nacional. 
Deberíamos prestar atención a su sabiduría. 

¿La nueva era progresista estadounidense? 
Nueva York – En 1981 el presidente estadounidense Ronald Reagan llegó al cargo con una declaración famosa: «El gobierno no es la solución a nuestro problema. 
El gobierno es el problema». 
Parece que treinta y dos años y cuatro presidentes más tarde, el reciente discurso inaugural de Barack Obama, con su grandilocuente apoyo a una mayor intervención estatal en los desafíos estadounidenses –y mundiales– más urgentes puede bajar el telón de esa era. 
La afirmación de Reagan en 1981 fue extraordinaria. 
Fue una señal de que el nuevo presidente estadounidense estaba menos interesado en usar al gobierno para solucionar los problemas de la sociedad que en recortar los impuestos, principalmente en beneficio de los ricos. 
Más importante aún, su presidencia inició una «revolución» de la derecha política –contra los pobres, el medio ambiente y la ciencia y la tecnología –que duró tres décadas y cuyos principios fueron mantenidos, más o menos, por todos quienes lo siguieron: George H. W. Bush, Bill Clinton, George W. Bush y, en algunos aspectos, por Obama en su primera presidencia. 
La «revolución de Reagan» tuvo cuatro componentes principales: recortes impositivos para los ricos; recortes del gasto en educación, infraestructura, energía, cambio climático y capacitación laboral; un masivo crecimiento del presupuesto para la defensa; y desregulación económica, incluida la privatización de funciones gubernamentales básicas, como la gestión de bases militares y prisiones. 
Designada como una revolución «de libre mercado», porque prometió reducir el rol del gobierno, en la práctica fue el principio de un asalto a la clase media y a los pobres por los intereses especiales de los ricos. 
Estos intereses especiales incluyeron a Wall Street, las grandes petroleras, las grandes aseguradoras de salud, y los fabricantes de armas. 
Exigieron recortes impositivos y los obtuvieron; exigieron una reducción de la protección ambiental, y la obtuvieron; exigieron y recibieron el derecho a atacar a los sindicatos; y exigieron lucrativos contratos gubernamentales, incluso para operaciones paramilitares, y también los obtuvieron. 
Durante más de tres décadas nadie verdaderamente desafió las consecuencias de entregar el poder político al mayor postor. 
Mientras tanto, Estados Unidos pasó de una sociedad de clase media a una cada vez más dividida entre ricos y pobres. 
Los directores ejecutivos que alguna vez recibieron aproximadamente 30 veces lo que sus trabajadores promedio, ahora ganan aproximadamente 230 veces esa cantidad. 
Estados Unidos, alguna vez líder mundial en la lucha contra la degradación ambiental, fue la última gran economía en reconocer la realidad del cambio climático. 
La desregulación financiera enriqueció a Wall Street, pero terminó generando una crisis económica global mediante el fraude, la excesiva toma de riesgos, la incompetencia y el uso de información privilegiada. 
Tal vez y solo tal vez, el reciente discurso de Obama no solo marca el final de esta agenda destructiva, sino el comienzo de una nueva era. 
De hecho, Obama dedicó casi toda su disertación al rol positivo del gobierno para proporcionar educación, luchar contra el cambio climático reconstruir la infraestructura, cuidar a los pobres y los discapacitados y, en términos generales, invertir en el futuro. 
Fue el primer discurso inaugural de su tipo desde que Reagan alejó a EE. UU. del gobierno en 1981. 
Si el discurso de Obama resulta el inicio de una nueva era de políticas progresistas en Estados Unidos, encajaría en un patrón explorado por uno de los grandes historiadores estadounidenses, Arthur Schlesinger Jr., quien documentó intervalos de aproximadamente 30 años entre períodos de lo que llamó «interés privado» y «propósitos públicos». 
A fines del siglo XIX, Estados Unidos tuvo su edad dorada, con la creación de grandes nuevas industrias por los «magnates ladrones» de la época, acompañada por una impresionante desigualdad y corrupción. 
La subsiguiente era progresista fue seguida por un retorno temporal a la plutocracia en la década de 1920. 
Luego llegó la gran depresión, el New Deal de Franklin Roosevelt, y otros 30 años de políticas progresistas, entre las décadas de 1930 y 1960. 
La década de 1970 fue un período de transición a la era de Reagan: 30 años de políticas conservadoras dirigidas por poderosos intereses corporativos. 
Ciertamente es hora de un renacimiento de los propósitos públicos y del liderazgo gubernamental en EE. 
UU. para combatir el cambio climático, ayudar a los pobres, promover tecnologías sostenibles, y modernizar la infraestructura estadounidense. Si EE. 
UU. implementa estos pasos con políticas públicas decididas según el esquema presentado por Obama, la ciencia innovadora, las nuevas tecnologías, y los poderosos efectos de demostración resultantes beneficiarán a los países en todo el mundo. 
Ciertamente es demasiado pronto para declarar una nueva era progresista en EE. 
UU. 
Los intereses creados continúan siendo poderosos, ciertamente en el Congreso –e incluso en la Casa Blanca. 
Estos grupos e individuos acaudalados entregaron miles de millones de dólares a los candidatos en la reciente campaña electoral y esperan que sus contribuciones rindan beneficios. 
Además, 30 años de recortes impositivos han dejado al gobierno sin los recursos financieros necesarios para implementar programas eficaces en áreas clave, como la transición a energías poco contaminantes. 
De todas formas, Obama ha arrojado sabiamente el guante, en un llamado a una nueva era de activismo gubernamental. 
Está en lo correcto, porque muchos de los desafíos cruciales actuales –salvar al planeta de nuestros propios excesos; garantizar que los avances tecnológicos beneficien a todos los miembros de la sociedad; y construir la nueva infraestructura que necesitamos en el país y el mundo para un futuro sostenible– exigen soluciones colectivas. 
La implementación de la política pública es tan importante para el buen gobierno como la visión subyacente. Por eso, la próxima tarea es diseñar programas sensatos, innovadores y económicos para estos desafíos. 
Desafortunadamente, en términos de programas audaces e innovadores para satisfacer necesidades humanas críticas, EE. 

La nueva hipocresía comercial de Estados Unidos 
Mientras la actual “ronda de desarrollo” de las conversaciones sobre comercio avanza hacia sus instancias finales, resulta cada vez más evidente que no se cumplirá el objetivo de promover el desarrollo y que el sistema de comercio multilateral se verá minado. 
En ninguna parte esto queda tan claro como en una cláusula que supuestamente le da a los países menos desarrollados un acceso casi libre de derechos de aduana a los mercados de los países desarrollados. 
Hace un año, los líderes de los países más ricos del mundo se comprometieron a aliviar la situación de los más pobres. 
En Doha, en noviembre de 2001, prometieron ofrecer algo más valioso que dinero: la oportunidad para los países pobres de vender sus productos y salir de la pobreza por sus propios medios. 
Con gran fanfarria, los países desarrollados, por un momento, parecieron estar cumpliendo con su promesa, cuando Europa prorrogó la iniciativa “Todo excepto armas” (EBA), según la cual abriría unilateralmente sus mercados a los países más pobres del mundo. 
La apertura fue menor de lo que aparentaba. 
El diablo metió la cola, ya que muchos países menos desarrollados descubrieron que las complicadas reglas de origen de la iniciativa EBA, junto con las restricciones del ofertismo fiscal, implicaban que los países pobres tenían pocas posibilidades de exportar sus productos recientemente liberalizados. 
El golpe de gracia, sin embargo, lo infligió el país más rico del mundo, Estados Unidos, que una vez más decidió demostrar su hipocresía. 
Estados Unidos ostensiblemente aceptó una apertura del 97% de sus mercados a los países más pobres. 
Los países en desarrollo estaban desilusionados con los resultados de la iniciativa EBA de Europa y Europa respondió comprometiéndose a afrontar al menos parte del problema que surge de las pruebas de las reglas de origen. 
La intención de Estados Unidos, por el contrario, era aparentar estar abriendo sus mercados, sin hacer nada por el estilo, porque esto supuestamente le permite a Estados Unidos seleccionar un 3% diferente para cada país. 
El resultado es lo que burlonamente se conoce como la iniciativa EBP: los países en desarrollo podrán exportar libremente todo excepto lo que producen. 
Pueden exportar motores de aviones, supercomputadoras, aviones, chips de computadoras de todo tipo –pero no textiles, productos agrícolas o alimentos procesados, los bienes que pueden producir y de hecho producen. 
Consideremos el caso de Bangladesh. 
Si nos guiamos por las líneas arancelarias de seis dígitos más comúnmente utilizadas, Bangladesh exportó 409 líneas arancelarias a Estados Unidos en 2004, a partir de las cuales ganó aproximadamente 2.300 millones de dólares. 
Pero sus 12 líneas arancelarias principales -3% de la totalidad de las líneas arancelarias- representaban el 59,7% del valor total de sus exportaciones a Estados Unidos. 
Esto significa que Estados Unidos podría imponerle barreras a casi las tres quintas partes de las exportaciones de Bangladesh. 
En el caso de Camboya, la cifra correspondería aproximadamente al 62%. 
La situación no es mejor si la regla del 3% se aplica a las líneas arancelarias que Estados Unidos importa del resto del mundo (en lugar de las líneas que los países pobres exportan a Estados Unidos), ya que entonces Estados Unidos puede excluir alrededor de 300 líneas arancelarias de un trato libre de derechos de aduana y libre de cuotas. 
En el caso de Bangladesh, esto implica que el 75% de las líneas arancelarias, que representan más del 90% del valor de sus exportaciones a Estados Unidos, podría quedar afuera de un trato libre de derechos de aduana. 
La exclusión de un trato libre de derechos de aduana podría representar el 100% en Camboya, que sólo exportó 277 líneas arancelarias a Estados Unidos en 2004. 
El argumento oficial para la exclusión del 3% es que afecta a los “productos sensibles”. 
En otras palabras, mientras Estados Unidos les da cátedra a los países en desarrollo sobre la necesidad de enfrentar el dolor que implica el rápido ajuste a la liberalización, se niega a hacer lo mismo. 
(Por lo pronto, ya tuvo más de 11 años para ajustarse a la liberalización de los productos textiles). 
Pero el verdadero problema es mucho peor, porque la exclusión del 3% plantea el espectro de una política odiosa de división y conquista, ya que se invita a los países en desarrollo a rivalizar entre sí para asegurarse de que Estados Unidos no excluya sus productos vitales bajo el 3%. 
La exclusión en general no hace más que socavar el sistema de comercio multilateral. 
Por cierto, tal vez haya una agenda oculta detrás de la propuesta del 97%. 
En la reunión de la Organización Mundial de Comercio en Cancún en 2003, los países en desarrollo se unieron y bloquearon los esfuerzos por forjar un acuerdo de comercio que prácticamente era tan injusto como la anterior ronda de Uruguay, según la cual la situación de los países más pobres, en realidad, empeoró. 
Era imperativo destruir una unidad semejante. 
La estrategia de acuerdos de comercio bilaterales de Estados Unidos apuntaba precisamente a eso, pero sólo reclutó a unos pocos países que representaban una fracción del comercio global. 
La fórmula del 97% deja abierta la posibilidad de ampliar esa fragmentación en la OMC misma. 
Estados Unidos ya tuvo cierto éxito a la hora de enfrentar a los pobres entre sí. 
El acceso preferencial para los países africanos, según el Acta de Crecimiento y Oportunidad para Africa (AGOA) e iniciativas más recientes, parece ser, en gran medida, una cuestión de desviación comercial –sacarle el comercio a algunos países pobres y dárselo a otros-. 
Por ejemplo, la participación de Bangladesh en los mercados de vestimenta de Estados Unidos decayó del 4,6% en 2001 al 3,9% en 2004. 
En este mismo período, la participación de mercado de los países de AGOA en el sector de vestimenta norteamericano aumentó del 1,6% al 2,6%, y es probable que aumente aún más cuando los países pertenecientes a AGOA empiecen a sacar plena ventaja del acceso libre de derechos de aduana. 
AGOA tuvo una cláusula de caducidad, pero si el acceso libre de derechos de aduana se vuelve permanente para los países menos desarrollados de Africa –como se estipuló en Hong Kong-, entonces los países pobres de Asia seguirán perdiendo participación en el mercado norteamericano. 
Se supone que la OMC debe impedir estos acuerdos de desviación comercial, pero hasta ahora no se inició ningún pleito con éxito. 
Sin embargo, por más que Estados Unidos logre dividir a los países en desarrollo, tal vez inspire un grado de unidad en otra parte. 
Tanto quienes están comprometidos con la liberalización comercial dentro de un sistema multilateral como quienes están comprometidos a ayudar a los países en desarrollo mirarán la nueva estrategia de Estados Unidos con aversión. 

Revoluciones en el crecimiento 
BERKELEY – El reciente encuentro de ministros de finanzas del G-20 en San Petersburgo confirmó que ha terminado el debate entre crecimiento y austeridad –al menos, por ahora. 
Con una prolongada recesión en Europa y desaceleraciones en los mercados emergentes, las preocupaciones sobre los déficits presupuestarios han dado paso a aprensiones sobre el crecimiento. 
En julio, el Fondo Monetario Internacional revisó a la baja su pronóstico de crecimiento mundial por segunda vez este año. 
Tanto Japón como Estados Unidos se destacan como puntos brillantes en la apagada perspectiva mundial, pero por motivos diferentes. 
En Japón, el primer ministro Shinzo Abe ha desatado una combinación de expansión monetaria y fiscal agresiva junto con las prometidas reformas en el mercado laboral, la gestión corporativa, la regulación y el comercio. 
Como respuesta a medidas de estímulo rápidas y audaces, se espera que la economía japonesa crezca a una tasa de aproximadamente el 3 % este año –una de las mayores entre las economías avanzadas– y el índice Nikkei creció el 80 % durante el semestre que finalizó en mayo de este año. 
Ahora Abe ha señalado su intención de avanzar con difíciles reformas estructurales. 
Si lo logra, sus políticas cambiarán la situación del Japón. 
En EE. 
UU. la historia es de continua recuperación a medida que se disipan los vientos en contra que limitaban el crecimiento. 
Los presupuestos de los gobiernos estatales y locales están mejorando, el mercado inmobiliario se fortalece y los hogares están desapalancándose y recuperando sus balances. 
La austeridad fiscal excesiva y contraproducente en el nivel federal ha desalentado el crecimiento este año, pero el sector privado demostró tener una capacidad de recuperación mejor que la esperada. 
Según la legislación actual, la contracción fiscal debe reducirse el año próximo y la política monetaria probablemente mantenga condiciones de apoyo, por lo que la mayoría de los pronosticadores predice una aceleración del crecimiento. 
Pero las perspectivas de crecimiento podrían verse socavadas por otra dolorosa batalla política por el presupuesto federal, que podría generar profundos recortes del gasto. 
La actual retórica republicana en la Cámara de Representantes augura una austeridad fiscal adicional. 
A principios de este año la Oficina de Presupuesto del Congreso advirtió que la tasa de crecimiento potencial de EE. 
UU. ha disminuido como resultado de años de tasas de interés insuficientes, el envejecimiento de la población y menores aumentos de la productividad. 
Cada año de crecimiento por debajo de la capacidad implica una menor capacidad de crecimiento futura debido a la pérdida de inversiones, la erosión de las habilidades y la experiencia de los trabajadores, y una menor toma de riesgos. 
Sin embargo, existen motivos de optimismo para el crecimiento potencial futuro estadounidense que a menudo son dejados de lado. 
Un reciente estudio del McKinsey Global Institute identifica cinco «aspectos revolucionarios» que podrían tener un efecto significativo sobre el crecimiento del PBI, la productividad y el empleo en EE. 
UU. para 2020: la energía de pizarra, los análisis de grandes datos, las exportaciones de las industrias intensivas en conocimiento, la inversión en infraestructura y el desarrollo de talentos. 
Dos de ellos –la energía de pizarra y los análisis de grandes datos– aprovechan avances tecnológicos en curso en los que EE. 
UU. lleva una importante ventaja y dependen principalmente de acciones del sector privado, no de la macroeconomía ni de las políticas estructurales. La producción estadounidense de gas y petróleo de pizarra ha crecido en más del 50 % anual durante los últimos cinco años. 
Como resultado del aumento de la oferta, los precios del gas natural en Estados Unidos han disminuido dos tercios desde 2008 y probablemente continúen en niveles significativamente inferiores a los del resto del mundo, al menos hasta 2020. 
Esta ventaja de precios aumentará la competitividad estadounidense como ubicación manufacturera, especialmente para las actividades intensivas en energía. 
EE. 
UU. cuenta con las mayores reservas recuperables de gas de pizarra y las segundas reservas recuperables más importantes de petróleo de pizarra en el mundo. 
Además, cuenta con una ventaja tecnológica para las energías de pizarra y ya posee una vasta red de tuberías, refinerías y puertos en el sector energético que pueden ser reacondicionados para el gas y el petróleo de pizarra (aunque será necesaria una gran inversión). 
El crecimiento en la energía de pizarra implicará más inversiones, producción y empleos en el propio sector energético. 
Los menores precios del gas impulsarán la producción manufacturera, especialmente en industrias con integración vertical hacia abajo, como la petroquímica y la de los metales primarios que usan gas natural como combustible y carga de alimentación. 
El crecimiento del sector energético y otros intensivos en energía generará demanda, producto y empleo adicionales en una amplia franja de actividades de apoyo que incluyen al transporte, la construcción y los servicios profesionales. 
En total, McKinsey estima que el crecimiento de la energía de pizarra podría sumar entre el 2 y el 4 % al PBI anual y crear hasta 1,7 millones de puestos de trabajo para 2020. 
Pero extraer la energía de pizarra implica riesgos e incertidumbres ambientales, entre ellos la contaminación de las aguas subterráneas, elevadas emisiones de metano y posibles efectos sísmicos. 
Y el gas de pizarra emite CO2 cuando se quema, a pesar de tener la mitad del contenido de carbono que el carbón y haber jugado un papel significativo para disminuir de las emisiones estadounidenses de carbono hasta niveles similares a los de mediados de la década de 1990. 
No resulta sorprendente que el presidente del Consejo de Defensa de los Recursos Naturales, un grupo ambiental admirado, destacó recientemente que «la fracturación hidráulica está entre las cosas más complejas que he encontrado». 
Es necesaria más investigación sobre los riesgos ambientales y los beneficios de la energía de pizarra y el desarrollo de nuevos estándares y regulaciones para controlarlos. 
Los grandes datos y los análisis avanzados son otra posible revolución impulsada por la tecnología para el crecimiento estadounidense. 
A medida que se generan, almacenan y transmiten más datos de manera digital, nuevos conjuntos de datos relevantes para las decisiones personales y de negocios crecen exponencialmente. 
Como resultado de los avances en la capacidad de cálculo, la llegada de la computación en la nube y nuevas herramientas de software, más de estos conjuntos de datos pueden ser analizados rápidamente y utilizados por las empresas para reducir costos, aumentar la productividad y crear nuevos productos y servicios. 
Los grandes datos y los análisis avanzados también pueden reducir los costos y aumentar la eficiencia en el cuidado de la salud y el gobierno, y pueden crear valor para los consumidores a través de una mayor variedad y calidad de productos, además de aumentar la conveniencia –beneficios que las estadísticas de PBI no captan. 

Los futuros opuestos de Estados Unidos 
Hace poco supe algo interesante: los economistas estadounidenses de finanzas internacionales y los macroeconomistas estadounidenses orientados al análisis local de EE.UU. tienen visiones muy diferentes (de hecho, opuestas) sobre las consecuencias probables del enorme déficit de cuenta corriente de EE.UU. Los economistas de finanzas internaciones ven probable que en los Estados Unidos ocurra una crisis financiera, seguida de una recesión dolorosa y tal vez prolongada. 
Los macroeconomistas orientados al análisis local, en contraste, ven la inminente caída del valor del dólar no como una crisis, sino como una oportunidad para acelerar el crecimiento. 
En términos generales, ven la situación de la siguiente manera: en algún punto del futuro, los bancos centrales extranjeros estarán menos dispuestos a continuar comprando grandes cantidades de valores denominados en dólares con el fin de apuntalar el papel moneda. 
Cuando terminen sus programas de compra de dólares en gran escala, el valor del dólar caerá... y caerá fuerte. 
Sin embargo, según esta visión, a medida que decline el valor del dólar las exportaciones estadounidenses se irán haciendo más atractivas para los extranjeros, el empleo se fortalecerá y se reincorporará mano de obra al sector exportador, que vivirá una nueva etapa de auge. 
Será como lo que ocurrió en Inglaterra después de que abandonó el anclaje de su tipo de cambio y permitió que la libra se depreciara con respecto al marco alemán, o lo que ocurrió en los Estados Unidos a fines de los años 80, cuando el dólar se depreció frente a la libra, el marco alemán y (lo que es más importante) el yen japonés. 
Los economistas de las finanzas internacionales ven un futuro mucho más sombrío. 
Ven que el fin de los programas de compra de dólares en gran escala de los bancos centrales significará no sólo un declive del dólar, sino también un alza en las tasas de interés de largo plazo de EE.UU., que frenará inmediatamente el gasto de consumo y ahogará el gasto de inversión tras un pequeño retardo. 
No cabe duda de que los economistas de las finanzas internacionales también ven que las exportaciones estadounidenses se beneficiarán a medida que el valor del dólar baje, pero los retardos en la demanda son tales que el impulso exportador ocurrirá un año o dos después de la baja en el gasto de consumo e inversión. 
Ocho a diez millones de personas tendrán que cambiar de empleo, pasando del sector servicios y la construcción a los sectores relacionados con las exportaciones y los bienes que compiten con las importaciones, lo que implica que aumentará el desempleo estructural. 
Más aún, puede haber un pánico financiero: las grandes instituciones financieras con deudas de corto plazo y activos de largo plazo se verán en dificultades frente a un gran aumento de las tasas de interés de largo plazo denominadas en dólares. 
Esta disparidad puede causar tensiones financieras y bancarrotas de manera tan fácil como las deudas de corto plazo en dólares y los activos en moneda local de los bancos las causaron durante las crisis mexicana y del este asiático en los años 90, y la crisis argentina en la presente década. 
Cuando los economistas de las finanzas internacionales describen este escenario, los macroeconomistas orientados al análisis local de EE.UU. responden que suena a un caso de política monetaria incompetente. 
¿Por qué la Reserva Federal debería permitir que las tasas de interés de largo plazo tuvieran una gran alza sólo porque otros bancos centrales han finalizado sus programas de compra de dólares? 
¿No debería intervenir y sustituirlas con sus propias compras de bonos del Tesoro de EE.UU., manteniendo de ese modo las tasas de interés de largo plazo en un nivel que conduzca al pleno empleo? 
A esto, los economistas de las finanzas internacionales responden que la Reserva Federal no tiene el poder de hacer tal cosa. 
Si se los obliga a escoger entre el pleno empleo y la estabilidad de los precios, los economistas de las finanzas internacionales dicen que la Reserva Federal escogerá la estabilidad de los precios, ya que su memoria institucional de los años 70, cuando la inflación se fue a la nubes, sigue siendo muy fuerte. 
Por tanto, puesto que una caída en el valor del dólar aumenta los precios de las importaciones y funciona como un golpe negativo al lado de la oferta en la economía, la Reserva Federal tendrá que elevar, no disminuir, las tasas de interés y vender bonos en lugar de comprarlos. 
En ambos lados de este debate hay economistas serios a quienes respeto enormemente. 
No soy lo suficientemente sabio como para decir cuál es el lado correcto, pero ciertamente sé cuál espero que esté errado. 

El otro treinta por ciento de los Estados Unidos 
NEW HAVEN – El consumidor americano es una simple sombra de su todopoderoso yo anterior. 
En el segundo trimestre de 2012, el consumo personal aumentó en los Estados Unidos sólo a una tasa anual del 1,5 por ciento en términos reales (ajustada según la inflación) y no fue una anomalía. 
Lamentablemente, sigue una tónica de debilidad que ha resultado evidente desde comienzos de 2008. 
A lo largo de los dieciocho últimos trimestres, el aumento anualizado de la demanda de consumo real ha sido por término medio de tan sólo 0,7 por ciento, frente a un aumento tendencial de 3,6 por ciento en el decenio anterior al estallido de la crisis. 
Nunca había sido el consumo estadounidense tan flojo durante tanto tiempo. 
La causa no es un ningún secreto. 
Los consumidores hicieron enormes apuestas en dos burbujas: la de la vivienda y la del crédito. 
Unas políticas monetaria y reglamentadora imprudentes convirtieron la morada humilde en un cajero automático que permitía a las familias extraer dólares de las burbujas y vivir por encima de sus medios. 
Hace ya tiempo que las dos burbujas estallaron y los hogares de los EE.UU. están afrontando ahora una devastación financiera: a saber, activos por los suelos, deuda sin precedentes y grave escasez de ahorros. 
Al mismo tiempo, un desempleo elevadísimo y un aumento insuficiente de los ingresos se han combinado para apretar la soga a unos consumidores insolventes. 
A consecuencia de ello, los hogares americanos se han apretado el cinturón como nunca. 
Los consumidores están dedicando los pocos ingresos que obtienen a pagar la deuda y reconstituir sus ahorros. 
Es algo a un tiempo lógico y racional y, por tanto, la Reserva Federal de los EE.UU. no puede contrarrestarlo con una relajación monetaria inhabitual. 
La reducción sin precedentes de los gastos de los consumidores americanos ha vuelto del revés el cálculo del crecimiento de la economía de los EE.UU. Habitualmente, el consumo representa el 70 por ciento del PIB (el 71 por ciento en el segundo trimestre, para ser exactos), pero el 70 por ciento apenas aumenta y no es probable que lo haga demasiado en un futuro previsible, por lo que el otro 30 por ciento de la economía de los EE.UU. carga con un peso enorme para engendrar recuperación alguna. 
En realidad, el otro 30 por ciento no ha funcionado nada mal, sobre todo si tenemos en cuenta la situación –con el viento en contra– del 70 por ciento correspondiente al consumo. 
El 30 por ciento consta principalmente de cuatro componentes: el gasto de capital por parte de las empresas, las exportaciones netas (exportaciones menos importaciones), la construcción de viviendas y las compras gubernamentales. 
(Técnicamente, se debería incluir el ritmo de la inversión en inventarios, pero, más que de una fuente de demanda final, se trata de un amortiguador cíclico entre la producción y las ventas.) 
En vista de la tendencia del 0,7 por ciento en el crecimiento del consumo real a lo largo de los cuatro y medio últimos años, la anémica recuperación anualizada de la economía de un 2,2 por ciento después de la “gran recesión” es casi milagrosa. 
Se debe atribuirla principalmente al otro 30 por ciento, en particular a las fuertes exportaciones y a una recuperación del gasto de capital de las empresas. 
En cambio, el sector gubernamental ha avanzado en la dirección opuesta, al reducir gastos los gobiernos de los estados y las administraciones locales y llegar al punto máximo las compras federales, después de las explosiones del déficit posteriores a la crisis. 
El sector de la vivienda ha empezado a recuperarse en los cinco últimos trimestres, pero a partir de un nivel tan profundamente deprimido, que su crecimiento ha tenido pocas repercusiones en la economía total. 
Dada la gran probabilidad de que los consumidores sigan siendo débiles en los próximos años, el programa de crecimiento de los Estados Unidos debe centrarse en obtener más a partir del otro 30 por ciento. 
De los cuatro componentes del crecimiento que entran dentro de esa categoría, dos tienen el mayor potencial para hacer una aportación: el gasto de capital y las exportaciones. 
Las perspectivas para esas dos fuentes de crecimiento no sólo influirán en el vigor –o en la falta de él– de cualquier recuperación, sino que, además, podrían perfectamente ser decisivas para provocar un importante cambio en el modelo de crecimiento de los EE.UU. La división 70/30 subraya el imperativo: los EE.UU. deben hacer frente a una reequilibración fundamental, consistente en abandonar la confianza excesiva en la demanda interna y obtener un mayor apoyo de la demanda exterior. 
El gasto de capital y las exportaciones, que representan juntos el 24 por ciento, aproximadamente, del PIB, son la clave para ese cambio. 
La proporción del gasto de capital, poco más del diez por ciento del PIB, es muy inferior al punto máximo –de casi un 13 por ciento– en 2000, pero el gasto de capital debe superarlo para que las empresas de los EE.UU. estén equipadas con capacidad y tecnología de vanguardia e infraestructura privada que les permitan recuperar la participación en el mercado interior y exterior. 
Sólo entonces podría el crecimiento de las exportaciones, impresionante desde mediados de 2009, sostener aumentos mayores y sólo entonces podrían los EE.UU. frenar la ola ascendente de penetración de las importaciones por parte de productores extranjeros. 
El otro 30 por ciento es también muy representativo de un problema estratégico más grave que afrontan los Estados Unidos: un profundo desafío competitivo. 
El cambio a la demanda exterior no está esperando ahí. 
Se debe lograr mediante trabajo denodado, pura determinación y una reactivación competitiva necesaria desde hace mucho. 
También en ese frente, los Estados Unidos han ido quedando rezagados. 
Según el Índice de competitividad mundial del Foro Económico Mundial, en el período 2011-2012 los EE.UU. bajaron del cuarto puesto que ocupaban el año anterior al quinto, lo que constituye una evidente tendencia general descendente desde 2005. 
La erosión es atribuible a varios factores, incluidas las insuficiencias de las enseñanzas primaria y secundaria y una gestión macroeconómica deficiente, pero las EE.UU. ocupan puestos preocupantemente bajos en las clasificaciones de la calidad de sus infraestructuras (el vigésimo cuarto), la disponibilidad y absorción de tecnología (el décimo octavo) y la complejidad y amplitud de los procesos de producción de su cadena de suministros (el décimo cuarto). 
Para la recuperación competitiva de los Estados Unidos, es imprescindible mejorar todos esos aspectos, pero, para afrontar ese imperativo, hará falta un crecimiento vigoroso del otro 30 por ciento, en particular del gasto de capital privado. 
Como es probable que el consumidor americano siga paralizado, el mismo 30 por ciento debe seguir cargando también con el peso de una recuperación económica lenta. 
Nada de todo ello puede producirse en un vacío. 
No se puede financiar la inversión necesaria para la reactivación competitiva y una recuperación sostenida sin una mejora, necesaria desde hace mucho, del ahorro de los EE.UU. En una época de déficits gubernamentales desmedidos e insuficiente ahorro de los hogares, ése puede ser el imperativo más difícil de los Estados Unidos. 

El consumidor estadounidense no está bien 
NEW HAVEN – Los responsables de la propaganda de persuasión están trabajando duramente para inflar la pobre recuperación económica estadounidense. 
Todos los ojos se posan en los hogares. 
Gracias a la caída del desempleo, el aumento en los precios de las viviendas y los precios récord de las acciones, un creciente grupo de pronosticadores, participantes del mercado y responsables de políticas coincide en que el consumidor estadounidense finalmente ha regresado. 
No lo crean. 
En primer lugar, consideremos los hechos: Durante 21 trimestres desde principios de 2008, el consumo personal real (ajustado por inflación) ha aumentado a una tasa anual promedio de tan solo 0,9 %. 
Este es, lejos, el período más prolongado de debilidad en la demanda real de consumo estadounidense desde fines de la Segunda Guerra Mundial –y una tremenda desaceleración respecto del ritmo de crecimiento del consumo anual real precrisis, del 3,6 %, entre 1996 y 2007. 
Como el consumo de los hogares representa aproximadamente el 70 % de la economía estadounidense, esa brecha de 2,7 puntos porcentuales entre las tendencias precrisis y poscrisis ha sido suficiente para reducir la tendencia de crecimiento del PBI real poscrisis en 1,9 puntos porcentuales. 
Si están buscando la causa de un desempleo estadounidense inaceptablemente elevado, no busquen más. 
Para apreciar completamente el carácter único de este déficit en la demanda de consumo, las tendencias durante los últimos 21 trimestres deben desglosarse en dos subperíodos diferentes. 
En primer lugar, hubo una disminución anualizada del 2,2 % desde el primer trimestre de 2008 hasta el segundo trimestre de 2009. 
Este fue un desastre impulsado por la crisis, resaltado por un colapso anualizado del 4,5 % en los últimos dos trimestres de 2008. 
En segundo lugar, a la caída de seis trimestres siguieron, desde mediados de 2009 hasta principios de 2013, 15 trimestres de crecimiento anualizado promedio del consumo de tan solo el 2 % –un repunte que empalidece cuando se lo compara con lo que se hubiera esperado según los ciclos anteriores de consumo. 
Ese punto clave parece no existir para el grupo que proclama la recuperación del consumo. 
En discursos y conversaciones recientes con funcionarios actuales y anteriores de bancos centrales, he sido criticado por centrarme demasiado en la tendencia del 0,9 % de los últimos 21 trimestres y prestar muy poca atención a la fase de recuperación del 2 % del período poscrisis. 
Al menos es una recuperación, afirman, y una señal de sanación que puede atribuirse principalmente a los poco convencionales y heroicos esfuerzos de la Reserva Federal de EE. 
UU. 
Esto nos lleva a la segunda parte del argumento en contra del optimismo: los análisis. 
Uno de los primeros conceptos a los que se ve expuesto un estudiante de economía en un curso básico de macroeconomía es la demanda de consumo reprimida. 
El consumo discrecional es habitualmente diferido durante las recesiones, en especial el de los bienes durables, como automóviles, muebles y electrodomésticos. 
Una vez que la recesión termina y comienza la recuperación, tiene lugar una respuesta de «ajuste de existencias» cuando los hogares compensan los reemplazos a los que renunciaron y actualizan sus bienes durables envejecidos. 
Durante la mayor parte del período de posguerra, esta liberación posrecesión de la demanda de consumo reprimida ha sido una poderosa fuente de apoyo para la recuperación económica. Durante las ocho recuperaciones desde principios de la década de 1950 (excepto por el breve amago posterior a la depresión inducida por los controles al crédito en la década de 1980), la respuesta de ajuste de existencias elevó el crecimiento del consumo real un 6,1 %, en promedio, durante cinco trimestres luego de las caídas de los ciclos de negocios. 
No fueron infrecuentes las rachas de crecimiento del 7-8 % durante uno o dos trimestres. 
Por el contrario, la liberación de la demanda reprimida en el ciclo actual solo llegó a un crecimiento anualizado del 3 % en los cinco trimestres desde principios de 2010 hasta principios de 2011. 
Además, el mayor aumento trimestral fue del 4,1 % en el cuarto trimestre de 2010. 
Este es un resultado apabullante. 
La peor recesión del consumo en la historia moderna, con un colapso récord del gasto en bienes durables en 2008-2009, debiera haber disparado una gigantesca aparición de la demanda reprimida. 
Sin embargo, nada por el estilo ocurrió. 
En lugar de ello, la liberación de la demanda de consumo reprimida fue literalmente la mitad de la de los ciclos de negocios anteriores. 
El tercer punto es más diagnóstico: el patrón sorprendentemente anémico de la demanda de consumo estadounidense poscrisis es resultado de una profunda recesión en los balances similar a la japonesa. 
Con el beneficio de la retrospectiva, ahora sabemos que la juerga de gasto de los consumidores estadounidenses de los 12 años precrisis se basó en los precarios cimientos de burbujas de activos y crédito. 
Cuando esas burbujas estallaron, los consumidores quedaron con un masivo exceso de deuda excedente y pobres ahorros. 
La aversión posburbuja al gasto y el consiguiente foco sobre la recuperación de los balances reflejan lo que el economista Richard Koo, del Instituto de Investigación Nomura, ha llamado un poderoso síndrome de «rechazo de la deuda». 
Si bien Koo aplicó este marco a las empresas japonesas durante la primera década perdida japonesa, en los 90, parece aplicable a los consumidores estadounidenses golpeados por la crisis, quienes aún se debaten frente las persistentes presiones de excesivas cargas de deuda, hipotecas que superan el valor de las viviendas y ahorros personales terriblemente inadecuados. 
Mediante su poco convencional flexibilización cuantitativa, la Fed intenta crear un atajo para recuperar los balances del sector de los hogares. 
Aquí es donde los efectos riqueza de los precios de las viviendas que ahora están recuperándose, y un mercado bursátil en ascenso, entran en juego. 
¿Pero son estos nuevos efectos riqueza todo lo que se dice que son? 
Es cierto, la bolsa de valores ha alcanzado un récord absoluto –pero solo en dólares corrientes. 
En términos reales, el índice S&P 500 aún se encuentra un 20 % por debajo de su máximo correspondiente a enero de 2000. 
De manera semejante, si bien el índice Case-Shiller de precios de viviendas estadounidenses ha subido un 10,2 % durante el año que finalizó en marzo de 2013, continúa un 28 % por debajo de su máximo de 2006. 
La creación de riqueza es importante, pero no hasta que recupere la destrucción de riqueza que la precedió. 
Tristemente, la mayoría de los hogares estadounidenses aún se encuentran lejos de recuperar los activos en sus balances. 
Más aún, si bien la tasa de desempleo ha caído en EE. 
UU., esto refleja en gran medida un alarmante descenso de la participación de la población activa, ya que más de 6,5 millones de estadounidenses han abandonado su búsqueda de trabajo desde 2006. 
Al mismo tiempo, si bien la confianza de los consumidores está mejorando, se mantiene muy por debajo de los valores precrisis. 

La recesión política de los Estados Unidos 
BERKELEY – Ahora hay un 36 por ciento de probabilidades de que los Estados Unidos estén en recesión el año que viene. 
La razón es enteramente política: la polarización partidista ha alcanzado niveles jamás vistos, lo que amenaza con despeñar la economía de los EE.UU. por el “precipicio fiscal”: los aumentos de impuestos y recortes de gastos automáticos que entrarán en vigor al comienzo de 2013, a no ser que los demócratas y los republicanos lleguen a un acuerdo para impedirlo. 
Hace más de un siglo, durante la primera “edad de oro”, la política americana estuvo también profundamente polarizada. 
En 1896, el futuro Presidente Theodore Roosevelt fue un perro de presa republicano. 
Denunció al candidato presidencial demócrata William Jennings Bryan como simple marioneta del siniestro gobernador de Illinois, John Peter Altgeld. 
Según dijo Roosevelt, Bryan “sería como arcilla en manos de un alfarero bajo el astuto control del ambicioso y desaprensivo comunista de Illinois”. 
La “libre acuñación de plata” sería “tan sólo un paso hacia el socialismo general que es la doctrina fundamental de su credo político”. 
Altgeld y él “pretend[ía]n subvertir las (…) políticas esenciales que han controlado al Gobierno desde la fundación de la nación”. 
Ese lenguaje es tan extremoso como el que podemos oír ahora… y de labios de un hombre que poco después pasaría a ser Vicepresidente (y después Presidente, a raíz del asesinato de William McKinley). 
Hemos oído al Gobernador de Texas, Rick Perry, pedir indirectamente el linchamiento de su compañero republicano Ben Bernanke, Presidente de la Reserva Federal, en caso de que visitara el Estado de la Estrella Solitaria, y hemos visto al Secretario de Estado de Kansas, Kris Kobach, examinar la posibilidad de eliminar de los comicios de ese Estado al Presidente Barack Obama, porque, según indicó Kobach, “no es un ciudadano nativo”. 
Pero no es probable que ni Perry ni Kobach lleguen a ser jamás presidentes de los EE.UU., mientras que Theodore Roosevelt fue algo más que un hombre de partido. 
No tuvo inconveniente en hacer tratos con demócratas para situarse a la cabeza no sólo del Partido Republicano, sino también de la Coalición Progresista bipartidista a fin de intentar unir a las dos fuerzas o alternar entre ellas con miras a lograr objetivos legislativos y políticos. 
Obama sigue a grandes rasgos la política de seguridad de Ronald Reagan (en su segundo mandato), la política de gasto de George H. W. Bush, la política impositiva de Bill Clinton, la política financiera reguladora del bipartidista Grupo de Squam Lake, la política de inmigración de Perry, la política en materia de cambio climático de John McCain y la política de atención de salud de Mitt Romney (al menos cuando era Gobernador de Massachussets) y, sin embargo, no ha conseguido el apoyo de prácticamente ningún republicano para sus propias políticas. 
De hecho, como Clinton antes que él, Obama no ha conseguido que senadores republicanos como Susan Collins votaran sus propias políticas de financiación de las campañas, que McCain votase por su propia política en materia de cambio climático y –lo que resulta más ridículo- que Romney apoyara su propio plan de atención de salud. 
Tampoco ha podido conseguir que el candidato republicano a la vicepresidencia, Paul Ryan, respaldara sus propias propuestas de control del gasto de Medicare. 
Hay razones evidentes para ello. 
Una gran parte de la base republicana, incluidos muchos de los mayores donantes del partido, cree que cualquier presidente demócrata es un enemigo ilegítimo de los Estados Unidos, por lo que cualquier propuesta que el titular haga ha de ser errónea y, por tanto, se debe impedir su aplicación. 
Y los cuadros republicanos así lo creen en el caso de Obama más que en el de Clinton. 
Esa forma de ver las cosas influye claramente en los republicanos que ocupan cargos, pues temen a la fiera partidista que se encarga de la organización de las campañas telefónicas para las elecciones y lleva las riendas del gasto. 
Además, desde la elección de Clinton en 1992 quienes dirigen el Partido Republicano han creído que su mejor vía al éxito electoral es la de crear una paralización siempre que un demócrata ocupa la Casa Blanca y, por tanto, demostrar la incapacidad del Gobierno para actuar. 
Ése fue el cálculo de los republicanos en el período 2011-2012 y las elecciones del pasado noviembre no cambiaron nada el equilibrio de poder en el sistema de gobierno americano: Obama sigue siendo el Presidente, los republicanos siguen controlando la Cámara de Representantes y los demócratas controlan el Senado. 
Ahora bien, es posible que haya legisladores republicanos que se rebelen contra sus dirigentes, aduciendo que se presentaron a las elecciones para ocupar cargos con vistas a gobernar y no para paralizar al Gobierno, con la esperanza de dar así poder al partido para hacer lo que desee después de las próximas elecciones. 
Es posible que dirigentes republicanos como los representantes John Boehner y Eric Cantor y el senador Mitch McConnell concluyan que su política de obstrucción ha sido un fracaso. 
Podrían tomar nota de que, aunque la economía sigue en una situación profundamente problemática y deprimida tras una crisis financiera para la que ellos prepararon el terreno, las políticas de Obama han sido con mucha diferencia las más logradas de todos los países avanzados importantes y de que ha sido un presidente relativamente válido y digno de apoyo. 
Pero no hay que contar con ello. 
Ahora mismo, todo político importante de los Estados Unidos está diciendo a sus favoritos de la prensa que confía en que se llegará a una avenencia sobre el “precipicio fiscal” antes del final de diciembre, pero lo hacen porque creen que, si se muestran pesimistas ahora, más adelante se les reprochará la paralización. 
Me parece que existe un 60 por ciento de probabilidades de que la negociación de verdad no comience hasta que los tipos impositivos suban el 1 de enero y que, si, entrado ya 2013, continúa la paralización, hay un 60 por ciento de probabilidades de que vuelva a abocar a los EE.UU. a la recesión. 
Esperemos que sea corta y poco profunda. 

¿Adiós al Medio Oriente? 
PARÍS – Hay una versión estratégica que se ha estado consolidando desde hace tiempo: los Estados Unidos se están independizando en cuestión de energéticos, lo que ha dado lugar a su retirada del Medio Oriente y ha justificado su viraje estratégico a Asia. 
Esta visión parece lógicamente correcta pero, ¿lo es? 
Los Estados Unidos, ávidos de energía, han dependido durante mucho tiempo del mercado global para satisfacer la demanda interna. 
En 2005, los Estados Unidos importaron el 60% de la energía que consumieron. 
No obstante, desde entonces el porcentaje de las importaciones ha disminuido y debería seguir haciéndolo. 
Se prevé que los Estados Unidos sean autosuficientes en materia de energéticos para 2020 y se conviertan en exportadores de petróleo para 2030. 
Este escenario le daría a los Estados Unidos tres enormes ventajas. 
Mejoraría la competitividad económica del país, sobre todo frente a Europa, debido a los costos menores de la extracción de gas de esquisto. 
También reduciría la exposición de los Estados Unidos al descontento creciente en el mundo árabe. 
Por último, aumentaría la vulnerabilidad relativa de China, su principal rival estratégico, que depende cada vez más del suministro energético del Medio Oriente. 
Por supuesto, estos hechos deben tomarse con seriedad, pero no se deben extraer con demasiada prisa sus implicaciones para la política exterior estadounidense hacia Medio Oriente. 
Por encima de todo, aunque la dependencia energética es un elemento clave de la política estadounidense en la región, hay muchos otros factores. 
La seguridad de Israel y el deseo de contener a Irán son igualmente importantes. 
Además, el papel de Medio Oriente en la geopolítica energética global seguirá creciendo en las próximas décadas, lo que hace más difícil imaginar que una superpotencia como los Estados Unidos podría simplemente alejarse de la región. 
En los próximos quince años, los países de la OPEP participarán con un 50% en la producción mundial de petróleo en comparación con el 42% actual. 
Asimismo, el país que impulsará este incremento será probablemente Irak. 
¿Podrían los Estados Unidos ignorar a un país que en alrededor de diez años se convertirá en el segundo exportador más grande de petróleo, que obtendrá más de 200 mil millones de dólares anuales en ingresos por esas exportaciones y que está dominado cada vez más por un régimen chiita autoritario cercano a Irán? 
¿Se retirarán vista la subsiguiente amenaza estratégica para sus tres aliados en la región–Arabia Saudita, Turquía e Israel? 
Esa posibilidad parece aun más lejana mientras quede sin resolverse el riesgo nuclear iraní y la crisis en Siria siga ampliando la brecha entre chiitas y sunitas (que se refleja en las crecientes tensiones entre Turquía e Irán). 
Incluso durante la visita de Barack Obama a Asia en noviembre –un viaje cuyo objetivo era resaltar el “viraje” estadounidense–Arabia Saudita, Turquía e Israel–el presidente se vio obligado a dedicar mucho tiempo y atención a mediar un cese al fuego entre Israel y Hamas en Gaza. 
En efecto, si el petróleo fuera el único interés, o el más importante, de los Estados Unidos en el Medio Oriente, su relación especial con Israel sería incomprensible, debido al daño que supone para los intereses estadounidenses entre los exportadores de petróleo árabes. 
Incluso cuando su dependencia del Medio Oriente estaba en sus niveles más altos, los Estados Unidos rara vez alteraron su política de apoyo a Israel. 
También es importante tener en cuenta que en 1973 los Estados Unidos se vieron menos afectados que Europa por el embargo de petróleo de la OPEP, aunque los Estados Unidos, que habían reabastecido a Israel durante su guerra con Egipto y Siria en octubre de ese año, habían sido el blanco principal. 
Al final, la posición de los Estados Unidos en la región se fortaleció cuando Egipto se convirtió en su aliado e hizo las paces con Israel. 
El creciente interés de China en el Medio Oriente también hace que disminuyan las posibilidades de una retirada estadounidense. 
Los Estados Unidos seguirán preocupándose por asegurar el suministro de energía a sus aliados asiáticos que, como China, dependen cada vez más de los exportadores de petróleo de la región. 
No obstante, si bien una retirada estadounidense del Medio Oriente parece muy improbable, la exposición de los Estados Unidos en la región sí disminuirá; a medida que eso suceda, el papel del país será más tenue – y quizá más cínico. 
Es probable que su participación en el conflicto palestino-israelí se limite a mantener el statu quo en lugar de buscar un acuerdo global. 
Esta postura – que se infiere por la oposición estadounidense a conceder a Palestina la condición de Estado observador en las Naciones Unidas – equivaldría a admitir que los Estados Unidos han renunciado a la creación de dos Estados en Medio Oriente. 
Eso sería indudablemente satisfactorio para el primer ministro israelí, Benjamín Netanyahu y para los sectores palestinos que buscan debilitar a la Autoridad Palestina. 
Pero daría toda la razón a quienes creen que Obama es más un hombre de buena voluntad que un visionario. 

La Navidad perpetua de Estados Unidos 
¿Ha trascendido Estados Unidos las leyes de la economía? 
Mientras comienza un Año Nuevo, EE.UU. continúa en su carrera por adelantar a sus contrapartes del mundo desarrollado. 
¿El inmenso déficit comercial estadounidense? 
No es problema. 
En 2005 se profundizó aún más, y el dólar no hizo más que fortalecerse. 
¿Baja inversión y un sistema de educación primaria en deterioro? 
No hay de qué preocuparse. 
La superflexible economía de EE.UU. se las sigue arreglando para producir más con menos. 
Tampoco hay signos de que la hegemonía económica estadounidense comience a verse afectada por el peso de mantener su dominación militar unilateral. 
En lugar de sentir el efecto de las privaciones de los tiempos de guerra, como cualquier país normal, los consumidores estadounidenses están comportándose como si todo el año fuera Navidad. 
Hay quienes creen en la idea de que Estados Unidos es una nación excepcional. 
Estos creyentes argumentan que los consumidores estadounidenses pueden mantener sus hábitos de derroche porque la economía de su país es mejor que ninguna otra. 
El mercado laboral de EE.UU. es más flexible que el de Europa, permitiéndole reaccionar más ágilmente a las siempre cambiantes arenas de la globalización. 
Y, a diferencia de otros países, especialmente de América Latina y Asia, el sistema estadounidense poda sin piedad los cuadros dirigentes corporativos débiles. 
Más aún, estos creyentes citan el mejor financiado e hipercompetitivo sistema universitario de Estados Unidos, que absorbe una proporción desproporcionada de los mejores estudiantes e investigadores del mundo. 
Muchos eligen finalmente emigrar a EE.UU. de manera permanente, y para ellos es relativamente fácil hacerlo, gracias a una sociedad que todavía recibe a los extranjeros con los brazos abiertos (aunque las cosas se hayan puesto más difíciles desde 2001). 
Además de todo eso, el ejército de EE.UU., en lugar de ser una carga, alimenta la superioridad tecnológica del país al subsidiar la investigación básica. 
En contraste, los escépticos sostienen que la economía de EE.UU. ya contiene las semillas de su propio declive socioeconómico. 
Apuntan al empeoramiento de la desigualdad del ingreso, como lo ilustraran con tanta claridad las imágenes transmitidas a todo el mundo desde una Nueva Orleans abatida por el huracán. 
Los niños pobres no tienen un acceso razonable a atención de salud. 
Los que no son pobres tampoco la están pasando muy bien, ya que el crecimiento de los salarios ha permanecido prácticamente en el mismo nivel por un largo tiempo, a pesar del auge de las utilidades corporativas. 
De hecho, esta desconexión puede explicar por qué las encuestas no dan al Presidente Bush el crédito por el manejo económico que este sólido historial parece merecer. 
Ni tampoco esto sirve de ayuda al estado de ánimo de los estadounidenses que sienten que dedican una parte mucho mayor de sus vidas a trabajar que los ciudadanos de Europa o, en estos días, incluso Japón. 
Todos estos factores ponen grandes tensiones en el tejido social, el cual, según argumentan los escépticos, en último término se expresará en la escena política. 
Es interesante el hecho de que ambos lados citen el creciente déficit fiscal de EE.UU. (créase o no, EE.UU. está absorbiendo dos tercios de los excedentes de los ahorros mundiales) para apoyar sus argumentos. 
Los creyentes ven los déficits como evidencia de que el mundo reconoce lo especial que es EE.UU. y está deseoso de prestarle dinero. 
Los escépticos ven un imperio que vive de dinero y tiempo prestado. 
Entonces, ¿cuál es? 
En mi opinión, quienes piensan que los EE.UU. están a punto de colapsar probablemente van a sufrir una desilusión. 
No obstante, sospecho que la edad del excepcionalismo estadounidense está cerca del fin, y pronto el ingreso per capita en Europa y Japón se acercará al de EE.UU., en lugar de quedar más atrás. 
Aunque es probable que en los próximos años queden más en evidencia algunas de las debilidades que los escépticos resaltan, el fin llegará principalmente porque otros países encontrarán maneras creativas de imitar las instituciones estadounidenses más eficaces, aunque con sus propios marcos legales, políticos y sociales. 
Haríamos bien en recordar cómo a comienzos de los años 90 todavía se escribía libro tras libro que recomendaba a las corporaciones estadounidenses y europeas imitar a Japón o enfrentar la perdición. 
Por supuesto, los últimos 15 años revelaron profundas imperfecciones en el sistema financiero japonés. 
Sin embargo, otro factor muy importante que contribuyó al declive japonés fue el hecho de que las empresas de otros lugares del mundo comenzaron a adoptar métodos japoneses, como las cadenas de suministro más oportunas. 
No hay duda de que la imitación afectará el superior desempeño del crecimiento de EE.UU. también. 
Quizás la mayor debilidad del argumento de los creyentes es el déficit comercial. 
Por el momento, la capacidad de EE.UU. de tomar en préstamo grandes sumas de dinero actúa como una gran dosis de esteroides en la economía. 
Impulsa artificialmente el crecimiento del consumo y permite que el gobierno difiera decisiones difíciles entre impuestos y gastos militares. 
En algún punto la fiesta va a terminar. 
La desaceleración de la economía de EE.UU. podría incluso comenzar en 2006, particularmente si Japón continúa creciendo y saliendo de su abatimiento, el mercado de la vivienda estadounidense pierde fuerza de manera importante y se acelera la recuperación económica de Europa. 
Cada uno de ellos en lo individual son escenarios altamente factibles, y en su conjunto podrían afectar el déficit comercial estadounidense como una tormenta perfecta. 
Tal vez el fin llegue de manera diferente, pero es difícil imaginar que la época del excepcionalismo estadounidense dure indefinidamente. 
¿Puede ocurrir el final de manera abrupta en el 2006? 
No es el escenario más probable, pero tampoco es impensable. 

El vacío estratégico de EE. UU. 
NEW HAVEN – Aparentemente, los responsables de las políticas de la Reserva Federal están reconsiderando lo acertado de aplicar una flexibilización cuantitativa (FC) abierta. 
Deberían. 
Este experimento de políticas, que no había sido puesto a prueba, no solo fue incapaz de lograr una recuperación económica aceptable, sino que además incrementó el riesgo de otra crisis. 
Las minutas de la reunión del 29 y 30 de enero del Comité Federal de Mercado Abierto (FOMC) de la Fed hablan de un descontento que se ha ido acumulando: «[M]uchos participantes … expresaron algunas preocupaciones sobre los costos y riesgos potenciales vinculados con las mayores compras de activos». 
Las preocupaciones van desde inquietudes por las ramificaciones desestabilizadoras de una estrategia de salida de la FC, hasta aprehensión por pérdidas de capital en la rápidamente creciente cartera de valores de la Fed (actualmente de $3 billones y en camino a los $4 billones para finales de este año). 
Si bien esas preocupaciones pueden ser muy serias, dejan de lado lo que bien podría ser la mayor falla en esta táctica sin precedentes de la Fed: un énfasis en las prácticas de corto plazo respecto de la estrategia de largo plazo. 
Gracias al punto ciego generado por la crisis de 2007-2008, la Fed ha exacerbado su error en el diagnóstico original del problema redoblando las respuestas tácticas con dos rondas de FC antes de la actual iteración abierta. 
El FOMC obtuvo una falsa sensación de tranquilidad gracias al éxito de la QE1 –una masiva inyección de liquidez en las profundidades de una horrible crisis– equivocadamente creyó que había encontrado la plantilla adecuada para las subsiguientes acciones de política. 
Ese enfoque pudo haber funcionado si la economía estadounidense hubiese estado afligida por una enfermedad cíclica: una caída temporal de la demanda agregada. 
En ese caso, podría esperarse que eventualmente las políticas anticíclicas –tanto fiscales como monetarias– cubriesen el hueco en la demanda y pusieran nuevamente la economía en funcionamiento, exactamente como predican los keynesianos. 
Pero los EE. 
UU. no sufren un mal temporal y cíclico. 
La enfermedad que los aflige es muy diferente: una prolongada recesión en los balances que continúa perjudicando los hogares estadounidenses, cuyo consumo constituye aproximadamente el 70 % del PBI. 
Dos burbujas –la de los bienes raíces y la del crédito– contra las cuales se endeudaron libremente las familias estadounidenses, han estallado hace ya tiempo. 
Pero las conmociones posteriores continúan: las cargas de endeudamiento de los hogares aún se mantenían al 113 % del ingreso personal disponible en 2012 (cuando fueron del 75 % durante las últimas tres décadas del siglo XX), y la tasa de ahorro personal fue en promedio tan solo del 3,9 % el año pasado (contra un 7,9 % entre 1970 y 1999). 
Comprensiblemente obsesionados por restablecer su situación contable, los consumidores estadounidenses no han mordido el anzuelo de las autoridades monetarias y fiscales. 
En lugar de ello, han recortado sus gastos. 
El aumento del gasto para consumo personal ajustado por inflación fue en promedio de un magro 0,8 % durante los últimos cinco años –la desaceleración más grave y sostenida del crecimiento de la demanda de los consumidores en la era posterior a la Segunda Guerra Mundial. 
La fuerza bruta del masivo estímulo monetario y fiscal suena forzada como remedio cíclico a este problema. 
Hace falta otro enfoque. 
En lugar de ello, el foco debe estar en acelerar el proceso de reparación de los balances, devolviendo simultáneamente los controles monetarios y fiscales a niveles más normales. 
El perdón de las hipotecas que superan el valor de las viviendas (las llamadas hipotecas «sumergidas»), así como la reducción del exceso de ejecuciones, que supera 1,5 millones de viviendas, deben ser parte de la solución. 
¿De qué otra forma puede vaciarse finalmente el mercado de la vivienda, tan golpeado por la crisis, para el resto de los propietarios estadounidenses? 
Lo mismo puede decirse respecto de aumentar los incentivos al ahorro, que contribuirían a una seguridad financiera de más largo plazo para los hogares estadunidenses, la mayoría de los cuales sufrió masivas pérdidas de riqueza durante la Gran Recesión. 
Cuentas jubilatorias individuales y esquemas de pensiones 401K ampliados, incentivos especiales para los hogares con bajos ingresos (la mayoría de los cuales no dispone de planes de jubilación), y poner fin a la represión financiera que impone la política de tasas de interés nulas de la Fed a los ahorristas, también deben ser parte de la solución. 
Sí, son políticas controvertidas. 
La condonación de deudas dispara la discusión sobre espinosas cuestiones éticas relacionadas con el perdón de comportamientos imprudentes e irresponsables. 
Pero convertir los créditos hipotecarios sumergidos «sin posibilidad de recurso», donde solo la vivienda está en riesgo, en «deudas con recurso», para las cuales la falta de pago tendría consecuencias sobre todos los activos de los prestatarios, podría solucionar esta preocupación y al mismo tiempo atenuar la cultura de apalancamiento estadounidense para infundirle un sentido de responsabilidad mucho mayor. 
El cálculo de los tiempos también es una cuestión, especialmente para los incentivos al ahorro. 
Para evitar la caída de la demanda agregada que puede surgir de un abrupto y vertiginoso aumento en el ahorro, estas medidas deben implementarse por etapas, durante un período de tres a cinco años. 
El principal beneficio de estas propuestas es que son más estratégicas que tácticas: están mejor alineadas con los problemas en los balances que actualmente afligen a la economía. 
Como sistema de laissez faire por antonomasia, los EE. 
UU. han tercerizado su estrategia en la mano invisible del mercado durante demasiado tiempo. 
Eso limitó al gobierno a un enfoque reactivo, y a menudo equivocado, ante problemas inesperados. 
Por ello la Fed se está enfocando en medidas de recuperación de la crisis, en vez de en evitar otra. 
Lo mismo puede decirse de la política fiscal de EE. 
UU., en medio de un debate que responden a los eventos y con horizontes cada vez más breves: el precipicio fiscal del 1 de enero, el secuestro del gasto del 1 de marzo, el vencimiento de la resolución de continuidad del presupuesto el 27 de marzo, y el nuevo límite para el techo de la deuda el 18 de mayo. 
Un mercado de bonos dócil, que bien puede ser la próxima burbuja, se percibe equivocadamente como la validación final de este enfoque miope. 
Los peligros del vacío estratégico estadounidense y la tendencia relacionada hacia el cortoplacismo se han ido fortaleciendo durante algún tiempo. 
Michael Porter, el profesor de la Escuela de Negocios de Harvard puso a la luz esta preocupación en un famoso artículo de 1996 en el Harvard Business Review. 
Se centró en la toma de decisiones y la falta de alineación de los incentivos corporativos, que conducen a una preocupante dicotomía entre las tácticas de corto plazo de «eficacia operativa» (recortes de costos, tercerización y reingeniería), y las visionarias apuestas de largo plazo que enmarcan estrategias exitosas. 
Si bien la crítica de Porter estaba dirigida a los gerentes de empresas, es de fundamental aplicación al actual debate sobre las políticas estadounidenses. 
Una estrategia exitosa de largo plazo no puede verse como una sucesión de ajustes de corto plazo. 

La lucha de clases política de Estados Unidos 
NUEVA YORK - Estados Unidos está en curso de colisión consigo mismo. 
El acuerdo alcanzado este mes entre el presidente Barack Obama y los republicanos en el Congreso para extender los recortes fiscales iniciados hace una década por el presidente George W. Bush está siendo saludado como el comienzo de un nuevo consenso bipartidista. 
Creo, en cambio, que es una falsa tregua de lo que será una batalla campal por el alma de la política estadounidense. 
Al igual que en muchos países, los conflictos sobre la moral pública y la estrategia nacional se reducen a cuestiones de dinero. 
En los Estados Unidos, esto es más cierto que nunca. 
El país un déficit presupuestario anual de alrededor de $ 1 billón, que puede ampliarse aún más como resultado del nuevo acuerdo tributario. 
Este nivel de endeudamiento anual es demasiado alto. 
Hay que reducirlo, pero ¿cómo? 
El problema es la política corrupta y la pérdida de moral cívica de los Estados Unidos . 
Un partido político, los republicanos, apuesta a poco más que a reducir los impuestos, objetivo que pone por encima de cualquier otro. 
Los demócratas tienen una gama algo más amplia de intereses, como el apoyo a la atención de salud, la educación, la formación y la infraestructura. 
Pero, al igual que los republicanos, también están interesados en regalar con profusión recortes de impuestos a sus grandes contribuyentes de campaña, entre los que predominan los estadounidenses ricos. 
El resultado es una paradoja peligrosa. 
El déficit presupuestario de EE.UU. es enorme e insostenible. 
Los pobres se ven exprimidos por los recortes en los programas sociales y un mercado laboral débil. 
Uno de cada ocho estadounidenses depende de cupones para alimentos para comer. 
Sin embargo, a pesar de estas circunstancias, un partido político quiere acabar con los ingresos fiscales por completo, y el otro se ve arrastrado fácilmente, contra sus mejores instintos, en aras de mantener contentos a sus contribuyentes ricos. 
Este frenesí de recortes de impuestos viene, increíblemente, después de tres décadas de un régimen fiscal de élite en los EE.UU. que ha favorecido a los ricos y poderosos. 
Desde que Ronald Reagan asumiera la presidencia en 1981, el sistema presupuestario de Estados Unidos se ha orientado a apoyar la acumulación de una inmensa riqueza en la cúspide de la distribución del ingreso. 
Sorprendentemente, el 1% más rico de los hogares estadounidenses tiene ahora un valor neto más alto que el 90% inferior. 
El ingreso anual de los 12.000 hogares más ricos es mayor que el de los 24 millones de hogares más pobres. 
El verdadero juego del Partido Republicano es tratar de fijar en su lugar esa ventaja de ingresos y riquezas. 
Temen, correctamente, que tarde o temprano todo el mundo comience a exigir que el déficit presupuestario se cierre, en parte, elevando los impuestos a los ricos. 
Después de todo, los ricos viven mejor que nunca, mientras que el resto de la sociedad estadounidense está sufriendo. 
Tiene sentido aplicarles más impuestos. 
Los republicanos se proponen evitar esto por cualquier medio. 
Este mes tuvieron éxito, al menos por ahora. 
Pero quieren hacer que a su victoria táctica -que pospone el restablecimiento de las tasas tributarias previas a Bush por un par de años - le siga una victoria de largo plazo la próxima primavera. 
Sus líderes en el Congreso ya están diciendo que van a recortar el gasto público a fin de comenzar a reducir el déficit. 
Irónicamente, hay un ámbito en el que ciertamente se justifica hacer grandes recortes presupuestarios: las fuerzas armadas. 
Pero ese es el tema que la mayoría de los republicanos no va a tocar. 
Quieren recortar el presupuesto no mediante el fin a la inútil guerra en Afganistán y la eliminación de los sistemas de armas innecesarios, sino recortando la educación, la salud y otros beneficios de la clase pobre y trabajadora. 
Al final, no creo que lo logren. 
Por el momento, la mayoría de los estadounidenses parecen estar de acuerdo con los argumentos republicanos de que es mejor cerrar el déficit presupuestario mediante recortes de gastos en lugar de aumentar impuestos. 
Sin embargo, cuando sea la hora de hacer propuestas presupuestarias reales, habrá una reacción cada vez mayor. 
Predigo que, con la espalda contra la pared, los estadounidenses pobres y de clase trabajadora comenzarán a manifestarse por justicia social. 
Esto puede tomar tiempo. 
El nivel de corrupción política en Estados Unidos es asombroso. 
Ahora todo gira en torno al dinero para las campañas electorales, que han llegado a ser increíblemente costosas. 
Las elecciones de mitad de período tuvieron un coste estimado de $ 4,5 mil millones, y la mayor parte provino de grandes empresas y contribuyentes ricos. 
Estas fuerzas poderosas, muchas de las cuales operan de forma anónima bajo las leyes de EE.UU., trabajan sin descanso para defender a aquellos que se encuentran en cima de la distribución del ingreso. 
Pero no nos equivoquemos: ambos partidos están implicados. 
Ya se habla de que Obama va a recaudar $ 1 mil millones o más para su campaña de reelección. 
Esta suma no vendrá de los pobres. 
El problema para los ricos es que, aparte de los gastos militares, no hay espacio para recortar el presupuesto más que en áreas de apoyo básico para la clase pobre y trabajadora. 
¿Es Estados Unidos realmente se va a recortar los beneficios de salud y las jubilaciones? ¿De verdad va a equilibrar el presupuesto reduciendo el gasto en educación en momentos en que los estudiantes de EE.UU. ya están siendo superados por sus contrapartes de Asia? 
¿Realmente va Estados Unidos a permitir que su infraestructura pública siga deteriorándose? 
Los ricos van a tratar de impulsar ese programa, pero al final fracasarán. 
Obama llegó al poder con la promesa de cambio. 
Hasta ahora no ha habido ninguno. 
Su gobierno está lleno de banqueros de Wall Street. 
Sus altos funcionarios se van para unirse a los bancos, como hizo recientemente su director de presupuesto, Peter Orszag . 
Está siempre dispuesto a servir a los intereses de los ricos y poderosos, sin trazar una línea en la arena, sin límites al "toma y daca". 
Si esto sigue así, surgirá un tercer partido, comprometido con la limpieza de la política estadounidense y la restauración de una medida de decencia y justicia. 
Esto también tomará su tiempo. 
El sistema político está profundamente sesgado contra todo reto a los dos partidos en el poder. 
Sin embargo, el tiempo del cambio vendrá. 
Los republicanos creen que tienen la ventaja y pueden seguir pervirtiendo el sistema para favorecer a los ricos. 
Creo que los acontecimientos futuros demostrarán lo equivocados que están. 

Los problemas de Estados Unidos van más allá de Wall Street 
CAMBRIDGE – A menos de dos meses de las elecciones presidenciales estadounidenses, gran parte de la atención se centra en el estado de la economía del país y los retos que representará para el próximo presidente. 
Nos encontramos en medio de una crisis financiera causada por la grave distorsión de los precios de todo tipo de riesgos y por el colapso de la burbuja inmobiliaria que se desarrolló en la primera mitad de esta década. 
Lo que comenzó como un problema con las hipotecas basura se ha propagado ahora a la generalidad de las viviendas, así como a otras clases de bienes. 
El problema de la vivienda está contribuyendo a la crisis financiera, lo que a su vez está reduciendo la disponibilidad de crédito necesario para sostener la actividad económica. 
De hecho, la crisis financiera se ha agravado en las últimas semanas, lo que se refleja en la intervención por parte de la Reserva Federal de EE.UU. de las cuasi-estatales entidades de crédito Fannie Mae y Freddie Mac –que pueden costarle a los contribuyentes estadounidenses cientos de miles de millones de dólares-, así como la bancarrota de Lehman Brothers y la venta de Merrill Lynch. 
En último término, estos fracasos financieros reflejan la espiral descendente de los precios de las viviendas y el creciente número de casas con un valor patrimonial negativo, es decir, con una importante deuda hipotecaria por sobre los valores de mercado. 
El valor patrimonial negativo es importante porque, por lo general, las hipotecas en los Estados Unidos son préstamos "sin recurso". 
Si un propietario deja de pagar, los acreedores pueden embargar la casa, pero no pueden embargar otras propiedades ni ingresos para pagar un saldo negativo. 
Incluso en los estados en que las hipotecas no son préstamos "sin recurso", por lo general los acreedores no apuntan a los bienes o los ingresos de las personas que no siguen pagando. 
No podemos estar seguros de cuánto más caerán los precios. 
Los expertos señalan que se necesita otro 15% para volver al camino previo a la burbuja, pero no hay nada que detenga esta baja una vez que llegue a ese punto. 
La creciente brecha entre las deudas hipotecarias y los precios de las viviendas seguirá aumentando el índice de deuda impaga. 
Muchos propietarios que pueden pagar las mensualidades de su hipoteca preferirán caer en impago, vivir de alquiler y esperar a comprar nuevamente cuando que los precios hayan bajado todavía más. 
Puesto que los propietarios que tienen un elevado valor patrimonial negativo dejan de pagar, las viviendas cuyas hipotecas se han cancelado contribuyen al exceso de oferta que hace que los precios sigan bajando. 
Y la baja de los precios produce un mayor valor patrimonial negativo y, por ende, más impagos y cancelaciones de hipotecas. 
No hay mucha claridad sobre qué detendrá este círculo vicioso. 
La baja de los precios de las viviendas es clave para la crisis financiera y las perspectivas de la economía, ya que los valores respaldados por hipotecas -y los derivados que se basan en ellos- son los activos principales de las instituciones financieras que hoy se debilitan cada día más. 
Hasta que los precios de las viviendas se estabilicen, no es posible establecer ninguna fiabilidad para estos valores, lo que significa que las instituciones financieras que los poseen no pueden fiarse de la liquidez o solvencia de sus potenciales contrapartes, ni incluso del valor de su propio capital. 
Sin esta confianza, el crédito no circulará y la actividad económica se verá limitada. 
Más aún, puesto que los activos de las instituciones financieras se adquirieron principalmente con dinero prestado, la escasez de crédito se exacerba por su necesidad de reducir el apalancamiento. 
Puesto que elevar el capital es difícil y costoso, reducen el apalancamiento prestando menos. 
Sin embargo, hoy la debilidad macroeconómica de EE.UU. va más allá de la menor disponibilidad de crédito. La baja de los precios de las viviendas reduce los ingresos de los hogares y, en consecuencia, el gasto de los consumidores. 
La caída del empleo reduce los salarios. 
El aumento de los precios del petróleo y la energía reduce aún más los ingresos, ya menor actividad económica en el resto del mundo disminuye la demanda de exportaciones estadounidenses. 
En mi opinión, la Reserva Federal de EE.UU. ha respondido de manera adecuada, al reducir drásticamente el tipo de interés de los fondos federales y crear una variedad de nuevas líneas de crédito. 
La baja de los tipos de interés ayudó a hacer más competitivo el dólar, pero, aparte de eso, la política monetaria parece haber perdido impulso debido al estado del sector inmobiliario y la situación disfuncional de los mercados crediticios. 
El Congreso de EE.UU. y la administración Bush pusieron en efecto una devolución de impuestos por más de cien mil millones de dólares, en un intento por estimular el consumo. 
Quienes apoyamos en ese momento esta medida sabíamos que, en general, la historia y la teoría económica muestran que esas transferencias fiscales que se hacen sólo una vez tienen pocos efectos, pero pensamos que esta vez podía ser diferente. 
En palabras de Samuel Johnson, nuestro apoyo era un triunfo de la esperanza por sobre la experiencia. 
Nuestras esperanzas se vieron frustradas. 
Ahora están disponibles los datos sobre el ingreso nacional oficial correspondientes al segundo trimestre, que muestran que esta medida estimuló muy poco el consumo. 
Más de un 80% de los dólares de la devolución se destinaron a ahorro o a pagar deudas, y muy poco se sumó al consumo actual. 
Así es que en este punto están los Estados Unidos en este momento: en medio de una crisis financiera, con la economía cayendo en recesión , una política monetaria que ya se ha flexibilizado al máximo, y con transferencias fiscales impotentes para estimular una reactivación. 
Una posición poco envidiable, por decir lo menos, para el próximo presidente. 

La apuesta birmana de Obama 
ARLINGTON – En los últimos meses hemos sido testigos del vertiginoso ritmo del reacercamiento entre Estados Unidos y Myanmar (Birmania). 
Hace apenas un año ni siquiera tenían embajadores en sus respectivas capitales, y ya este mayo el Presidente Thein Sein se convirtió en el primer gobernante birmano en visitar la Casa Blanca en cerca de medio siglo. 
¿Se ha dado apresurado demasiado la administración de Barack Obama en abrazar al que hasta hace poco era uno de los regímenes más represivos del mundo? 
O, por el contrario, ¿su apoyo es esencial para apuntalar el titubeante proceso de reformas de Myanmar? 
Hasta esta apertura reciente, Myanmar, después de alcanzar la independencia en 1948, había estado gobernada por una hermética junta militar desde 1962. 
En 2010 se celebraron elecciones tan descaradamente amañadas que el principal partido opositor se negó a participar. 
Sin embargo, en 2011, poco antes de asumir la presidencia, Sein, un general que fue Primer Ministro en el gobierno de la junta, comenzó a emprender pasos que impresionaron hasta a los más escépticos. 
A diferencia de los gestos reformistas sin contenido de gobernantes anteriores, sus medidas parecían significativas y sólidas. 
Un cambio de importancia fue la liberación de cientos de prisioneros políticos, entre ellos la más destacada opositora al régimen, Aung San Suu Kyi, ganadora del Premio Nobel de la Paz y líder de la Liga Nacional por la Democracia (LND), que había estado en arresto domiciliario cerca de 15 años. 
Más aún, Sein dio inicio a un diálogo con Suu Kyi acerca de la transición a un gobierno civil. 
Las elecciones celebradas tras ello reafirmaron las esperanzas de un futuro democrático para Myanmar. 
En 1990, cuando la LND ganó el 81% de los escaños en el Parlamento, la junta anuló con prontitud los resultados y arrestó a Suu Kyi. 
En 2013, la LND ganó 43 de los 44 escaños por los que competía y el ejército la aceptó como legítima líder del movimiento reformista. 
Más aún, Sein se ha acercado a los karen, los kachin y otras minorías étnicas que por décadas han sufrido persecución y maltrato oficiales. 
Y las iniciativas para abrir la economía birmana al comercio internacional han transformado la capital comercial del país, Yangon (Rangún): a ella arriban hoy empresarios y comerciantes en vuelos directos desde al menos media docena de capitales extranjeras y las calles, antes vacías, están congestionadas con automóviles importados. 
No obstante, en algunas áreas las reformas han sido terriblemente lentas. 
De hecho, en lo referente a los derechos humanos y la protección de las minorías, puede que incluso se esté retrocediendo. 
El proceso de liberalización ha puesto al descubierto prolongadas divisiones religiosas que han llevado a una ola de violencia dirigida principalmente contra la minoría musulmana. 
Tanto en la costera Rakhine como en las ciudades interiores Meiktila y Tatkon, los monjes budistas han incitado a la violencia contra los musulmanes (y a veces viceversa): a menudo, las autoridades locales permiten tácitamente el derramamiento de sangre por motivos religiosos. 
En su encuentro con Sein en Washington, DC, Obama condenó la violencia contra los musulmanes birmanos, que ha desplazado a muchos de ellos. 
Ese mismo día, el Departamento de Estado de EE.UU. dio a conocer su informe anual sobre libertad religiosa, en que Myanmar aparecía como uno de los ocho países con mayor número de violaciones a estos derechos. 
No siempre ha sido así. 
Si bien Myanmar es un país abrumadoramente budista, por mucho tiempo decenas de comunidades étnicas y religiosas han convivido codo a codo. 
En el corazón de Yangon, el domo dorado de la Pagoda de Sule se encuentra justo al frente de los minaretes de la Mezquita de Bengali. 
A fin de lograr la paz y la estabilidad necesarias para consolidar la transición democrática de Myanmar, tanto Sein como Suu Kyi deberían hacer más para confirmarse como representantes de todos los ciudadanos de Myanmar. 
Es importante garantizar a los musulmanes que su seguridad personal y sus plenos derechos civiles están bien resguardados. 
La administración Obama ha apostado un importante capital político a que la promesa de Myanmar pueda rendir frutos. 
Y, de hecho, ha sido notable el ritmo al que se han producido los cambios en el país en los últimos dos años. 
Sin embargo, como reconociera Sein en la Casa Blanca, el gobierno de Myanmar “ha ido encontrando obstáculos y retos en el proceso de democratización”. 
La manera en que enfrente estas y otras dificultades que aún queden por surgir determinará si Estados Unidos le ha dado su bendición de manera oportuna o si se ha tratado de un gesto más bien prematuro. 

Las feministas reaccionarias de los Estados Unidos 
NUEVA YORK – Es evidente que la izquierda y la clase dirigente de los medios de comunicación de los Estados Unidos no pueden entender plenamente el atractivo popular de las dos tigresas republicanas en las noticias: primero Sarah Palin y ahora, cuando va consolidando su condición de favorita republicana para las elecciones presidenciales, Michele Bachmann. 
¿Qué tienen que otros candidatos no tengan... y que tantos americanos parecen desear? 
Tanto Bachman como Palin son ridiculizadas en la prensa principal. 
En el caso de Palin, la impresión predominante es la de que es un peso ligero intelectualmente: un vídeo en el que se veía que no podía citar un solo periódico o revista que leyera habitualmente fue contemplado millones de veces en YouTube durante las últimas elecciones presidenciales. 
Por otra parte, a Bachmann se la retrata como ligeramente trastornada. 
De hecho, puedo atestiguar a partir de mi experiencia personal que debatir con ella significa chocar con alguien que está absolutamente seguro de hechos que deben de existir en algún punto de un universo paralelo. 
Pero sería un error simplemente desechar el atractivo de las dos sin esforzarse por entender a que se debe, cosa que resulta particularmente cierta en el caso de Bachmann. 
Palin no ha logrado el apoyo de la dirección del Partido Republicano, que se ha negado a ser su mentora, y seguirá exhibiendo su extraño atractivo como personalidad de los medios de comunicación, pero Bachman podría llegar a ser –cosa de lo más rara– Presidenta de los Estados Unidos. 
La naturaleza de su atracción tiene que ver con dos variedades del pensamiento americano ante los que la clase dirigente de la izquierda y de los medíos de comunicación de los EE.UU. están en verdad ciegos. 
Una es la tradición americana de demagogia populista, de la que en el siglo XX formaron parte el racista Padre Charles Coughlin en el decenio de 1930, el cazador de brujas anticomunista Joe McCarthy en el de 1950 y el radical Malcom X en el de 1960. 
Los dirigentes populistas inspiran una devoción apasionada, por lo general en personas que se sienten (y con frecuencia están) económica, política y culturalmente marginadas. 
La energía de esos movimientos populistas puede orientarse en forma positiva o negativa, pero los demagogos de los Estados Unidos adoptan tácticas similares para propulsar su ascenso al relieve público y el poder. 
Utilizan la retórica emotiva. 
Con frecuencia inventan redes misteriosas de fuerzas de “minorías selectas” alineadas contra el americano común y decente. 
Crean una situación de enfrentamiento entre “nosotros y ellos” y piden a sus oyentes que crean que sólo ellos restablecerán la dignidad americana y expresarán los deseos de aquellos a quienes nadie escucha. 
Palin y Bachmann hablan ese lenguaje muy personal o emocional, que incluso al hombre republicano más inflexible le resulta difícil emular. 
En los tres últimos decenios, la política de los Estados Unidos dominada por los hombres se ha vuelto cada vez más floja, abstracta y profesionalizada, lo que resulta negativo para la demagogia, pero no inhibe a las tigresas de la derecha, que no aparecieron por mediación del ”club de los muchachos”. 
A consecuencia de ello, Palin tiene libertad para hablar de “equipos para la muerte”, amenaza totalmente imaginaria representada por la reforma sanitaria del Presidente Barack Obama y Bachmann puede invocar el espíritu de McCarthy para erigir el igualmente extraño espectro de los tentáculos del socialismo que se infiltran en los niveles más altos del Gobierno. 
Las dos pueden hacer llamamientos de andar por casa, como típicas madres de clase media, precisamente la clase de emocionalismo que hombres políticos profesionales más estereotipados, incluso (o en particular) en la cima del partido, no pueden ofrecer. 
La segunda razón por la que Bachmann y Palin atraen a tantos americanos –y tampoco se debería subestimarla– tiene que ver con una grave interpretación histórica equivocada del feminismo. 
Como el feminismo en los decenios de 1960 y 1970 se expresó mediante instituciones de la izquierda –en Gran Bretaña estuvo aliado con frecuencia con el movimiento laborista y en los Estados Unidos renació al mismo tiempo que apareció la Nueva Izquierda, se da por sentado que el propio feminismo ha de ser izquierdista. 
En realidad, el feminismo está filosóficamente en igual armonía con los valores conservadores y en particular los libertarios... y en algunos sentidos más aún. 
El núcleo del feminismo es la elección y la libertad individuales, cosas de las que ahora el movimiento del Tea Party habla más que la izquierda, pero, aparte de esos mensajes llamativos, hay un importante sector de mujeres derechistas en Gran Bretaña y en la Europa occidental, como también en los Estados Unidos, que no ven reflejados sus valores en las prescripciones de la política social colectivista ni en el establecimiento de cuotas para cada uno de los sexos. 
Prefieren lo que consideran el recio individualismo de las fuerzas del mercado libre, un terreno de juego capitalista igual para todos, y un Estado débil que no vulnere sus opciones personales. 
Muchas de esas mujeres son socialmente conservadoras, apoyan firmemente a las fuerzas armadas y tienen sólidas convicciones religosas... y, sin embargo, ansían la igualdad tanto como cualquier vegetariana izquierdista de Birkenstocks. 
La ceguera ante ese planteamiento totalmente legítimo del feminismo es la que hace equivocarse a los comentaristas que desean quitar importancia a mujeres como Margaret Thatcher o a las mujeres musulmanas o a las dirigentes derechistas de los EE.UU., por no ser, en cierto modo, “auténticas”. 
Pero esas mujeres son feministas de verdad, aunque no compartan preferencias políticas con la “hermandad” ya reconocida y aun cuando ellas mismas rechacen la etiqueta feminista. 
En el caso de Palin –y en particular en el de Bachmann– quien pase por alto el gran atractivo del feminismo derechista se merecerá las consecuencias de su actitud. 

Realismo sobre el renminbi 
NUEVA YORK - Durante siete años, Estados Unidos ha permitido que la fijación de su tipo de cambio con el renminbi desvíe la atención de asuntos mucho más importantes en su relación económica con China. 
El próximo Diálogo Estratégico y Económico entre EE.UU. y China será una excelente oportunidad para examinar -y reconsiderar- las prioridades estadounidenses. 
Desde 2005, el Congreso de EE.UU. ha coqueteado una y otra vez con leyes tendientes a defender a los trabajadores estadounidenses en apuros de la presunta amenaza de una moneda china barata. 
El apoyo bipartidista para este tipo de medidas se demostró cuando los senadores Charles Schumer (demócrata liberal de Nueva York) y Lindsey Graham (republicano conservador de Carolina del Sur), presentaron el primer proyecto de ley sobre la moneda china. 
El argumento a favor de la acción legislativa es tentadoramente simple: el déficit comercial de mercancías de EE.UU. ha promediado un récord del 4,4% del PIB desde 2005 y China representa un 35% del mismo, supuestamente debido a su manipulación de la moneda. 
Los chinos deben revaluar o enfrentar sanciones, insiste una amplia coalición de políticos, empresarios, académicos y economistas, 
Este razonamiento resuena bien con los votantes de EE.UU. Las encuestas de opinión realizadas en 2011 mostraron que un 61% de los estadounidenses creen que China representa una amenaza económica seria. 
Así las cosas, el debate sobre la moneda se perfila como un tema importante de la próxima campaña presidencial. 
"Basta ya", respondió el presidente Barack Obama cuando se les preguntó sobre el renminbi tras su último encuentro con el presidente chino, Hu Jintao. 
Mitt Romney, el presunto rival republicano de Obama, se ha comprometido a declarar a China culpable de manipulación de la moneda el día en que asuma el cargo. 
Sin embargo con todo lo atractiva que esta lógica pueda ser, está equivocada. 
En primer lugar, el déficit comercial de Estados Unidos es multilateral: el país lo registró con 88 naciones en 2010. 
No es posible solucionar los desequilibrios multilaterales -especialmente los atribuibles a un déficit en el ahorro- aplicando presión sobre el tipo de cambio bilateral. 
De hecho, la principal amenaza de Estados Unidos es interna. 
Echarle la culpa a China simplemente impide el gran esfuerzo ​​que se debe hacer en casa, es decir, aumentar el ahorro mediante la reducción de los déficits presupuestarios y alentar a las familias a ahorrar ingresos en lugar de depender de las burbujas de bienes. 
En segundo lugar, el renminbi se ha apreciado un 31,4% frente al dólar desde mediados de 2005, muy por encima del aumento del 27,5% reclamado por el proyecto Schumer-Graham original. 
Teniendo en cuenta las lecciones de Japón, especialmente su desastrosa concesión de una fuerte apreciación del yen en el Acuerdo del Plaza de 1985, los chinos han optado en cambio por una revaluación gradual. 
Las medidas recientes hacia la internacionalización del renminbi, una cuenta de capitales más abierta y la ampliación de las bandas de intercambio de divisas dejan pocas dudas de que el objetivo final es una moneda totalmente convertible y regida por las reglas del mercado. 
Tercero, ha habido una mejora significativa en el desequilibrio exterior de China. 
El Fondo Monetario Internacional estima que el superávit de cuenta corriente chino bajará hasta llegar a apenas el 2,3% del PIB en 2012, tras alcanzar un máximo del 10,1% en 2007. 
Los funcionarios estadounidenses suelen plantear que el exceso de ahorro de China es un factor importante de la inestabilidad global. 
Pero tendrían que mirarse en el espejo: es probable que el déficit de cuenta corriente de Estados Unidos para este año, estimado en $510 mil millones, sea 2,8 veces más alto que el superávit chino. 
Por último, China ha pasado de ser la fábrica del mundo a su línea de montaje. 
Los estudios demuestran que no más del 20% al 30% de las exportaciones chinas a EE.UU. reflejan valor añadido dentro de China. 
Aproximadamente el 60% de las exportaciones chinas representan envíos de "empresas con inversión extranjera", es decir, las filiales chinas de las multinacionales globales. 
Piénsese en Apple. 
Las plataformas de producción globalizadas distorsionan los datos de comercio bilateral entre EE.UU. y China, y tienen poco que ver con el tipo de cambio. 
En vez de denigrar a China como la principal amenaza económica a Estados Unidos, la relación se debería replantear como una oportunidad. 
El mayor componente de la demanda agregada estadounidense -los consumidores- está congelado. 
En los últimos cuatro años el consumo privado ha crecido un anémico promedio anual del 0,5%, ajustado a la inflación, puesto que las familias han estado centradas en arreglar sus dañados balances. 
Es probable que en los próximos años persista el desapalancamiento de los consumidores, haciendo que EE.UU. necesite cada vez más con mayor urgencia encontrar nuevas fuentes de crecimiento. 
Aumentar las exportaciones encabeza la lista de posibilidades. 
Hoy China es su tercer mayor mercado y el que más rápido crece. 
No puede haber ninguna duda de su potencial para llenar parte del vacío dejado por los consumidores estadounidenses. 
La clave para hacer realidad esa oportunidad es el acceso a los mercados chinos, algo tanto más significativo a la luz del próximo reequilibrio de China a favor del consumo. 
Históricamente, China ha tenido un modelo de desarrollo abierto en que las importaciones han llegado a representar un 28% del PIB desde 2002, casi triplicando el 10% de Japón durante su época de alto crecimiento (1960-1989). 
Como resultado, para un determinado incremento de la demanda interna, China está mucho más predispuesta a satisfacerla con bienes y servicios del extranjero. 
A medida que el consumidor chino vaya emergiendo, puede irse elevando drásticamente la demanda de una amplia variedad de productos de fabricación estadounidense, desde dispositivos de última generación de tecnología de información y biotecnología a componentes de automoción y aeronaves. 
Lo mismo en el caso del sector servicios que, con tan solo el 43% del PIB, es relativamente pequeño en China. 
Esto representa un margen de expansión enorme para las compañías globales de servicios de Estados Unidos, especialmente en los sectores de distribución con alta cantidad de transacciones -comercio mayorista y minorista, transporte nacional y logística de cadenas de suministro-, así como en los segmentos de procesamiento en los sectores de las finanzas, la atención de la salud y el almacenamiento de datos. 
EE.UU. tiene que reorientar las prioridades comerciales entre ambas naciones hacia un mayor acceso al mercado en estas y otras áreas, intentando hacer retroceder las políticas y prácticas de contratación pública chinas que favorezcan la producción nacional y la innovación interna. 
Se han producido algunos avances, pero se necesitan más; por ejemplo, sumar a China al Acuerdo sobre Contratación Pública de la Organización Mundial del Comercio. 
Al mismo tiempo, EE.UU. debería reconsiderar las anticuadas restricciones de la Guerra Fría a las compras chinas de productos con componentes de alta tecnología. 
Para un EE.UU. tan necesitado de crecimiento, las oportunidades de acceso a este enorme mercado son muy superiores a la amenaza del tipo de cambio. 
El consumidor chino, largo tiempo dormido, está a punto de despertar. 
Esto juega a favor de uno de los puntos más fuertes de Estados Unidos: su destreza al competir en nuevos mercados. 
Sería una vergüenza si desperdicia esta extraordinaria oportunidad al obstinarse en el próximo Diálogo Estratégico y Económico. 

La retirada de Asia por parte de los Estados Unidos 
La prevista retirada de Asia de tropas por parte de los Estados Unidos, que el Presidente George W. Bush anunció el 16 de agosto, no tiene por qué perjudicar a la paz y la estabilidad en esa región y, en particular, en Corea, pero una condición fundamental para un redespliegue sin problemas de las tropas de los EE.UU. es la de que este país celebre estrechas consultas con sus aliados, cosa que no ha hecho bien hasta ahora. 
Para que esa retirada, ya inevitable, salga bien, se tienen que tener en cuenta en serio las opiniones de Corea del Sur y del Japón. 
En cambio, el anuncio -y después la ejecución- unilateral de la retirada puede perjudicar el propio objetivo al servicio del cual deben estar las restantes tropas estadounidenses en Asia: el de garantizar la disuasión, la estabilidad y la no proliferación en Corea y en Asia. 
El plan de retirada está causando innumerables preocupaciones. 
En el Japón, existe la preocupación de que lo convierta en el puesto de mando en primera línea de los Estados Unidos en Asia, lo que posiblemente rebase el alcance de su tratado bilateral de seguridad con este país. 
Un resultado es el de que China se sienta nerviosa ante las consecuencias de cualquier ampliación de la alianza militar americanojaponesa. 
Pero donde se sienten más profundamente las repercusiones de las previstas retiradas de tropas de los Estados Unidos es en Corea del Sur. 
En junio, el gobierno de Bush reveló su plan de retirar al final de 2005 unos 12.500 de los 37.000 soldados de los EE.UU. estacionados en Corea del Sur. 
Entre ellos figurarán los 3.600 soldados de la segunda brigada de la segunda división de Infantería, cuyo redespliegue en el Iraq ya está decidido. 
El Departamento de Defensa de los EE.UU. justifica ese cambio como parte de la "revisión de la posición mundial" que ha estado haciendo para dotar de mayor flexibilidad y movilidad al despliegue de tropas a lugares en los que se las necesite más urgentemente en todo el mundo, pero el carácter unilateral del anuncio y la precipitación con que se ha anunciado el plan han provocado alarma en Corea del Sur y tal vez en el Japón, en el sentido de que la retirada podría entrañar graves riesgos para el decisivo papel que las fuerzas de los EE.UU. han desempeñado en la disuasión a fin de impedir otra guerra en Corea. 
Los surcoreanos temen sinceramente que el plan debilite la disuasión enviando a Corea del Norte -que pide una retirada militar de los EE.UU., al tiempo que se niega a abandonar su ambición de disponer de armas nucleares- el mensaje de que la intransigencia da resultado. 
De hecho, no se debe olvidar que Corea del Norte mantiene un ejército de 1.100.000 soldados. 
Además, la forma como el gobierno de Bush reveló su plan de retirada ha debilitado el crédito de la alianza americanocoreana. 
El anuncio unilateral por parte de los Estados Unidos ha propiciado la aparición de rumores en el sentido de que la retirada debe tener algo que ver con la oleada en aumento de antiamericanismo en Corea del Sur y en particular con la renuencia y la demora de este país a la hora de enviar otros 3.600 soldados propios al Iraq. 
El gobierno de Bush intenta rebatir esas acusaciones diciendo que el plan no debilitará las capacidades de disuasión de las fuerzas americanas, pues se mantendrá la presencia aérea y naval, mucho mas potente, de los Estados Unidos en esa zona. 
Además, los EE.UU. se proponen fortalecer las fuerzas propias de Corea del Sur suministrándoles equipo de tecnología avanzada por valor de 11.000 millones de dólares en los cinco próximos años. 
Militarmente, ese argumento tiene sentido. 
Sin embargo, política y psicológicamente el método -por no hablar de la oportunidad y la ejecución de las retiradas- plantea muchos interrogantes sobre la viabilidad actual de la alianza americanocoreana de seguridad, pues ésta parece ahora desorientada, sin un objetivo común y con poca orientación por ninguna de las dos partes. 
Y, sin embargo, el gobierno de Bush insiste: "Los Estados Unidos consideran a Corea del Sur un aliado fuerte y firme. 
Estamos comprometidos con su seguridad y con nuestra alianza y asociación con Seúl". 
Si Washington habla en serio, debe transformar ese compromiso en una alianza total y a largo plazo que pueda sobrevivir al distanciamiento actual -y continuar incluso después de la reunificación coreana- haciendo una declaración conjunta con el Gobierno de Corea del Sur en el más alto nivel. 
Para disipar recelos y restablecer la confianza en la alianza, es necesario que los Estados Unidos y Corea del Sur reafirmen sus intereses y valores comunes en pro de la disuasión, la no proliferación, la estabilidad y la democracia en la península coreana y en toda Asia. 
Una vez que decidan prolongar su alianza son esos fines, ha de ser posible que funcionarios competentes elaboren unos principios rectores de la cooperación concreta en materia de seguridad. 
Las negociaciones concretas sobre la retirada de tropas americanas de Corea o sobre su redespliegue desde la zona desmilitarizada hasta más abajo de Seúl deben basarse en dichos principios. 
Al hacerlo, los Estados Unidos deben tratar a Corea como un socio con todas las de la ley y con voz a la hora de adoptar decisiones que afecten a sus intereses en materia de seguridad. 
Como aliado de los Estados Unidos durante 51 años y tercera economía del Asia oriental, Corea del Sur tiene derecho a ser consultada plenamente sobre esa clase de decisiones. 
Pese a los sentimientos antiamericanos por parte de algunos surcoreanos, la mayoría de la población del país quiere que las fuerzas americanas sigan siendo una fuerza estabilizadora. 
El de garantizar la existencia de una península coreana pacifica y desnuclearizada, zona en la que se cruzan directamente los intereses del Japón, China, Rusia y los Estados Unidos, es uno de los objetivos mas importantes en materia de seguridad de todo el planeta. 
Por esa razón, los Estados Unidos y Corea del Sur deben restaurar su visión estratégica para el futuro. 

La tasa de ahorro de los Estados Unidos y el futuro del dólar 
CAMBRIDGE – La tasa de ahorro de los hogares americanos ha experimentado un marcado aumento desde el comienzo de este año, al alcanzar en mayo el 6,9 por ciento de la renta personal neta de impuestos, el mayor desde 1992. 
En la economía actual, eso equivale a unos ahorros anuales de 750.000 millones de dólares. 
Si bien una tasa de ahorro de 6,9 por ciento no es mucha en comparación con la de muchos otros países, constituye un cambio espectacular en comparación con la tasa de ahorro de los hogares de menos del 1 por ciento con la que contaron los Estados Unidos en 2005, 2006 y 2007. 
Antes de que empezara a aumentar el año pasado, la tasa de ahorro de los hogares de los EE.UU. había estado disminuyendo durante más de 20 años como consecuencia del aumento del nivel de riqueza de los hogares. 
El aumento del mercado de valores y el mayor valor de las viviendas indujo a las personas a consumir una parte mayor de sus ingresos y ahorrar menos. 
A consecuencia de ello, la mayoría de las personas con trabajo redujo la cantidad que ahorraba para su jubilación y los jubilados pudieron aumentar sus gastos. 
La tasa neta de ahorro cayó hasta casi cero. 
Sin embargo, la rápida reducción de la riqueza de los hogares en los dos últimos años puso fin a esa situación. 
Unos precios espectacularmente menores de las acciones y una disminución del 35 por ciento en los precios de las viviendas redujo la riqueza de los hogares en 14 billones de dólares, pérdida equivalente al 140 por ciento de la renta anual disponible, Ahora las personas tienen que ahorrar más a fin de prepararse para la jubilación y los jubilados tienen menos riqueza para gastar. 
Con vistas al futuro, la tasa de ahorro puede aumentar aún más y, en cualquier caso, seguirá siendo alta durante muchos años. 
El aumento de la tasa de ahorro de los hogares reduce la necesidad en los Estados Unidos de fondos extranjeros para financiar su inversión empresarial y construcción de viviendas. 
Por sí sola, la actual tasa anual de ahorro de los hogares, que asciende a 750.000 millones de dólares, podría substituir la cantidad de entradas de capital procedentes del resto del mundo. 
Como el nivel más alto de la tasa anual de entradas de capital ascendió a 803.000 millones de dólares (en 2006), el aumento del ahorro de los hogares podría eliminar casi toda la dependencia de capital extranjero en los Estados Unidos. 
Las entradas anuales de capital equivalen todos los años al actual déficit por cuenta corriente de los EE.UU.: la suma del déficit comercial más el interés y los dividendos netos que el Gobierno de los Estados Unidos y las empresas de los Estados Unidos deben al resto del mundo. 
Así, pues, la disminución de las entradas de capital llevaría consigo una reducción del déficit comercial. 
Como la reducción del déficit comercial requiere aumentar las exportaciones y reducir las importaciones, el valor internacional del dólar debe disminuir para que los productos de los EE.UU. resulten más atractivos a los compradores extranjeros y los bienes y servicios de los EE.UU más atractivos para los consumidores americanos. 
Sin una bajada del dólar y el consiguiente aumento de las exportaciones netas, una tasa mayor de ahorro y un gasto en consumo reducido, podrían provocar una profunda depresión en la economía de los EE.UU. En cambio, un dólar más bajo hace que la reducción del consumo cuadre con el pleno empleo al trasladar el gasto en consumo de las importaciones a los bienes y servicios nacionales y complementar ese aumento de la demanda nacional con un aumento de las exportaciones. 
Pero sólo si un mayor ahorro de los hogares resulta inferior a un aumento del gasto por parte del Gobierno, es decir, mediante un mayor déficit gubernamental, se creará ese vínculo directo entre un mayor ahorro de los hogares y un valor inferior del dólar, Un gran déficit fiscal aumenta la necesidad de fondos extranjeros para evitar la reducción de la inversión privada. 
Dicho de otro modo, el valor del dólar refleja el ahorro nacional total, no sólo el ahorro en el sector de los hogares. 
Lamentablemente, el déficit fiscal de los EE.UU. seguirá siendo, según las proyecciones, alto durante muchos años. 
Según las proyecciones de la Oficina Presupuestaria del Congreso, el déficit presupuestario del Gobierno ascenderá a un 5,2 por ciento por término medio durante el próximo decenio y ascenderá al 5,5 por ciento del PIB dentro de un decenio. 
Si se da ese alto nivel de deuda pública, absorberá todo el ahorro de los hogares aun con su actual nivel elevado. 
Eso significaría que los EE.UU. seguirían necesitando importantes entradas de capital extranjero para financiar la inversión de las empresas y la construcción de viviendas. 
Así, pues, el dólar tendría que mantenerse en su nivel actual para seguir creando el gran déficit comercial y las consiguientes entradas de capital. 
Naturalmente, es posible –probable, me parece a mí– que China y otros prestamistas extranjeros no estén dispuestos a seguir aportando el actual volumen de préstamo a los EE.UU. La reducción de su demanda de dólares hará que el dólar baje y el déficit comercial disminuya. 
Esa reducción del déficit comercial y la consiguiente disminución de las entradas de capital provocarán una subida de los tipos de interés reales en los EE.UU. y éstos reducirán el nivel de inversión de las empresas y de la construcción de viviendas hasta que se pueda financiarlas con el menor volumen de ahorro nacional más las menores entradas de capital. 
Aunque el mayor nivel de ahorro de los hogares limitará el aumento de los tipos de interés en los EE.UU., no por ello la combinación de grandes déficits fiscales futuros y menor disposición de los prestamistas extranjeros a comprar valores de los EE.UU. dejará de provocar una bajada del dólar y un aumento de los tipos de interés en los EE.UU. 

La sorpresa del ahorro de Estados Unidos 
CAMBRIDGE – La tasa de ahorro de los hogares de Estados Unidos se ha triplicado en los últimos tres años. 
¿Por qué? 
¿Y qué significa esto para la economía estadounidense y el resto del mundo? 
El rápido incremento en el ahorro ha reducido el gasto en consumo, retardando el ritmo del crecimiento del PBI en 2009 y principios de 2010. 
Si la tasa de ahorro sigue subiendo rápidamente, podría generar otra caída de la frágil economía de Estados Unidos. 
Eso implicaría menores importaciones, lo que crearía un potencial problema para los países que, para su empleo, dependen de las exportaciones a Estados Unidos. 
Un mayor nivel de ahorro de los hogares deprime el consumo porque es la diferencia entre el ingreso neto después de impuestos de los hogares y lo que gastan. 
El ahorro puede depositarse en cuentas bancarias o ser utilizado para comprar fondos mutuos o acciones corporativas. 
El ahorro también puede cobrar la forma de aportes individuales a cuentas de retiro o aportes de los empleadores a planes de ahorro corporativos. 
Reducir deudas de las tarjetas de crédito o hipotecas también cuenta como ahorro -no así los incrementos en el valor de los activos existentes como acciones o bienes raíces, aunque estos aumenten el valor de la riqueza de los hogares. 
En cualquier año, algunos hogares son ahorradores y otros, especialmente los jubilados, son desahorradores que usan los ahorros pasados para financiar el consumo actual. 
La tasa de ahorro neta de los hogares del país es la diferencia entre el ahorro de los ahorradores y el desahorro de los desahorradores. 
El reciente aumento de la tasa de ahorro de los hogares de Estados Unidos revirtió una caída de largo plazo que comenzó hace 25 años. 
Antes, entre 1960 y 1985, los hogares norteamericanos ahorraban un promedio del 9% de sus ingresos netos después de impuestos. 
La tasa de ahorro en cada uno de esos 25 años fue entre 7% y 11%. 
Sin embargo, después de 1985, una variedad de cambios hicieron que el ahorro decayera hasta alcanzar menos del 2% en 2007. 
Una de las razones fue que los individuos se volvieron más ricos gracias a los mercados bursátiles en alza y a los precios más elevados de las viviendas. Esto redujo su necesidad de ahorrar para su retiro y les permitió a los jubilados desahorrar más. 
El cambio general de planes de pensión de beneficios definidos a planes de aportes definidos implicó que los empleados sintieran el efecto de los crecientes precios de las acciones directamente en sus propias cuentas personales. 
Es más, la mayor disponibilidad de tarjetas de crédito les dio a los norteamericanos una mayor capacidad de desahorro: compraban bienes y servicios en el momento y los pagaban después. 
Las hipotecas empezaron a estar al alcance de más personas. 
Los crecientes precios inmobiliarios también permitieron a los propietarios refinanciar sus hipotecas, obteniendo efectivo adicional para gastar en otras cosas. 
Las líneas de crédito garantizadas con el valor residual de la vivienda ofrecían otra manera nueva de financiar el gasto. 
Todo esto cambió abruptamente cuando la economía estadounidense se hundió en una profunda recesión a fines de 2007. 
El mercado accionario cayó estrepitosamente. 
Los precios de las viviendas decayeron 40%, eliminando por completo el patrimonio de una tercera parte de todos los propietarios con hipotecas. 
La riqueza de los hogares hoy es 10 billones de dólares menos que antes de que comenzara la recesión. 
Esa caída en la riqueza significa que los hogares deben ahorrar más de cara al retiro, y que los jubilados no están en condiciones de desahorrar tanto como antes. 
Las compañías de tarjetas de crédito y los bancos se han vuelto mucho más cautelosos respecto del otorgamiento de créditos. 
Y, con el desempleo en niveles tenazmente altos, muchos hogares ahorran para tener efectivo adicional en caso de perder el empleo o de verse obligados a reducir las horas de trabajo. 
No hay manera de predecir qué pasará de ahora en más con la tasa de ahorro. 
La necesidad de los hogares de reconstruir la riqueza, y la falta de acceso al crédito, implica que la tasa de ahorro sigue subiendo del 6,4% registrado en junio (el mes más reciente del que se tengan datos) al 9% que Estados Unidos promedió en las décadas anteriores a 1985. 
Si eso sucediera rápidamente, el gasto total podría declinar, empujando a la economía a una recesión de doble caída. 
Pero si los hogares, en cambio, se volvieran optimistas respecto del ritmo de la recuperación, podrían optar por reducir su ahorro para mantener el consumo, a pesar de las ganancias magras. 
Sólo el tiempo lo dirá. 
El ahorro de los hogares es sólo una parte del ahorro nacional neto. 
Dado que el ingreso personal neto después de impuestos representa aproximadamente el 75% del PBI, una tasa de ahorro de los hogares del 6% se traduce en apenas 4,5% del PBI. 
Las ganancias retenidas por las empresas han promediado alrededor del 3% del PBI una vez aplicada una depreciación de plantas y equipos existentes. 
La combinación de ahorro de los hogares y las empresas lleva el total del ahorro privado al 7,5% del PBI. 
Desafortunadamente, se proyecta que el endeudamiento del gobierno para financiar su déficit en lo que resta de esta década absorberá aproximadamente el 5% del PBI. 
Eso dejaría una tasa de ahorro neta nacional de apenas el 2,5% del PBI. 
Una tasa de ahorro nacional tan baja no bastaría para financiar el nivel de nuevas inversiones en plantas, equipos y vivienda que el país necesita. 
De manera que, a pesar del aumento de la tasa de ahorro de los hogares, a menos que las políticas del gobierno federal cambien para achicar los futuros déficits presupuestarios de Estados Unidos, el país seguirá dependiendo de los flujos de capital provenientes del resto del mundo. 
Si eso sucede, los desequilibrios globales seguirán sumando riesgo a la economía global. 

La esquizofrénica economía de los Estados Unidos 
Las noticias sobre la economía de los Estados Unidos que han ido conociéndose durante la primera mitad de marzo trazaban -una vez más- un cuadro que sólo podría ser obra de un esquizofrénico. 
La inversión real (la inversión ajustada a la bajada de los precios de los productos de tecnología avanzada y de bienes de capital relacionados con la información) siguió avanzando a buen ritmo. 
La producción y las ventas concordaban con el consenso previsto de un crecimiento real del PIB a un ritmo anual del 4 por ciento o más. 
Sin embargo, pese a ello, el empleo seguía estancado: la creación neta de puestos de trabajo en los Estados Unidos sigue parada. 
Eso no quiere decir que no pueda aumentar el empleo en los Estados Unidos. 
Unos 300.000 americanos más que hace un año tienen un puesto de trabajo en la educación y en la atención sanitaria: tasa anual de aumento del empleo del 1,7 por ciento. 
Un cuarto de millón más de americanos que hace un año tiene un empleo en las empresas y los servicios profesionales: tasa anual de crecimiento del empleo de 1,6 por ciento. 
La lógica de un empleo estancado no es la de que sea imposible añadir puestos de trabajo a la economía americana, sino la de que el aumento de la demanda es insuficiente para crear más puestos de trabajo que los que se pierden. 
Resulta fácil de demostrar. 
El gasto nominal total en los Estados Unidos aumenta un 5,5 por ciento al año. 
La inflación es de 1,5 por ciento al año y el aumento de la productividad global es de 3,5 por ciento al año. 
Así, pues, la ecuación es sencilla: 5,5 por ciento - 1,5 por ciento - 3,5 por ciento = 0,5 por ciento. 
Ese 0,5 por ciento es lo único que queda del aumento del empleo necesario para atender la demanda, dada la tasa extraordinariamente fuerte de aumento de la productividad. 
Resulta claro de dónde procede el aumento de la productividad de los Estados Unidos. 
Una parte relativamente pequeña corresponde a una simple aceleración: en una economía en la que la cantidad de tiempo que tardan los desempleados en encontrar nuevos puestos de trabajo se acerca a la máxima de después de la segunda guerra mundial, las exigencias de acelerar el ritmo de trabajo recibirán la respuesta de "¡Sí, jefe!", en lugar de la de "¡Métete el puesto de trabajo donde te quepa!" 
Una parte mayor de esa aumentada productividad se debe a las extraordinarias revoluciones tecnológicas en materia de computadoras y comunicaciones, que han propiciado aumentos espectaculares de la utilidad -y bajadas de los costos- del capital invertido en tecnología avanzada. 
El gran aumento de la riqueza aportado por la "nueva economía" está superando incluso los sueños más disparatados de sus propulsores más ávidos. 
Lo inesperado es que la nueva riqueza no está llegando a los accionistas de empresas "punto-com", sino a los compradores y usuarios de bienes de capital de tecnología avanzada y a los consumidores a los que aquéllos sirven. 
Pero, ¿por qué parece eso tan sorprendente? 
Al final del siglo XIX, la gran cantidad de inversión y progreso tecnológico en los ferrocarriles de los Estados Unidos pareció beneficiar a todo el mundo, menos a los accionistas y titulares de bonos de las compañías de ferrocarriles, pues al auge siguió el descalabro y el de hacer tragar a los inversores acciones sin valor llegó a ser el deporte favorito de Wall Street. 
Otra proporción del aumento de la productividad en los Estados Unidos se debe a que los bienes de capital de tecnología avanzada brindan a las empresas americanas incentivos enormes para hacer inversiones importantes, pero difíciles de ver -y más aún de calibrar-, en procesos empresariales y organizativos complementarios de la computerización y la conexión en red. 
Que los Estados Unidos tengan una tasa de aumento de la productividad de 3,5 por ciento al año, en lugar de la de 1,2 por ciento anterior a 1995, resulta asombroso. 
Eso significa un aumento anual de la renta mundial de 250.000 millones de dólares sólo por ese concepto. 
Es el equivalente de añadir una capacidad productiva del tamaño de una cuarta parte de la economía de la India... y hacerlo todos los años. 
Sin embargo, esa persistente aceleración del aumento de la productividad americana ha creado un enorme problema político al Presidente George W. Bush. 
El aumento de la demanda a un ritmo que en cualquier decenio anterior habría parecido sumamente satisfactorio resulta de pronto gravemente insuficiente y se está culpando a Bush (con cierta razón) del flojo mercado laboral resultante. 
Pero para todo el mundo, excepto Bush -y los que sigan en el desempleo por la lentitud en la demanda- es una oportunidad extraordinaria. 
Para que los notables aumentos de la productividad que han estado al alcance de los Estados Unidos propicien en última instancia una aceleración del aumento de los beneficios y los salarios reales, bastará con que los encargados de la formulación de políticas de los Estados Unidos resisten simplemente la tentación de aplicar medidas políticamente convenientes, pero económicamente perjudiciales, de "protección" de la producción y del empleo. 
Como economía que está en la vanguardia del mundo, los Estados Unidos han de afrontar la tarea más difícil para garantizar el crecimiento, pues deben crear -y no sólo copiar y adaptar- nuevas tecnologías, formas mejores de capital y organizaciones empresariales más productivas. 
Si los Estados Unidos pueden crecer tan rápidamente como ahora, constituirá una buena noticia para otras economías menos desarrolladas, en particular porque un efecto poderoso de las revoluciones tecnológicas en marcha en materia de computadoras y comunicaciones es el de hacer que resulte mucho más fácil la participación en la división mundial del trabajo, ahora centrada en los Estados Unidos. 
Así, pues, la esquizofrénica economía americana es una señal de que el mundo está entrando en una era económica de auténticas maravillas... siempre que las comprendamos adecuada y pacientemente. 

La gestión de la tierra chamuscada de Estados Unidos 
Las señales de la peligrosa condición de la economía norteamericana están en todas partes –desde los tediosos déficits fiscales y de cuenta corriente hasta los precios de las viviendas en caída libre y el dólar débil-. 
Pero hay algo que no aparece en ninguno de los indicadores económicos y que puede estar impulsándolos: el deterioro de la gestión norteamericana, que está socavando no sólo a muchas de las grandes compañías de Estados Unidos, sino también a su legendario espíritu de empresa. 
Paradójicamente, un indicador que ha estado mejorando marcadamente en Estados Unidos –la productividad- puede ser la señal más clara del problema. 
Cuando está en juego la productividad, los gerentes o bien invierten en capacitar a los empleados, en procesos de fabricación más eficientes y cosas por el estilo, o bien toman medidas que parecen incentivar la productividad en el corto plazo pero que a la larga la erosionan. 
La productividad es una medida de la producción por hora trabajada. 
De manera que una compañía que despide a todos sus empleados y luego entrega mercadería de su stock puede parecer muy productiva –hasta que el stock se agota-. 
Por supuesto, ninguna empresa puede hacer esto, pero muchas compañías norteamericanas se han estado desprendiendo de muchos trabajadores y gerentes de niveles medios –las cifras para enero de 2008 subieron 19% con respecto a un año antes. 
Mientras tanto, aquellos empleados que no fueron despedidos deben trabajar mucho más, muchas veces sin una mayor compensación. 
Los salarios de los trabajadores, ajustados por inflación, cayeron en 2007, lo que perpetúa una tendencia de toda esta década. 
Eso también es “productivo” –hasta que esta gente que trabaja en exceso se va o se agota. 
Una compañía sustentable no es una colección de “recursos humanos”. 
Es una comunidad de seres humanos. 
Su fortaleza reside en su gente, su cultura y el renombre comercial que construyó entre sus clientes y proveedores. 
Así, los trabajadores y los gerentes de niveles medios se han ido de estas compañías y se han llevado consigo no sólo mucha información crítica, sino a menudo también los corazones y las almas de sus empresas, con efectos profundos en la competitividad norteamericana. 
Consideremos la alta tecnología, donde se supone que Estados Unidos sobresale. 
De acuerdo con un informe de noviembre de 2006 de The Task Force on the Future of American Innovation (Grupo de Estudio sobre el Futuro de la Innovación Norteamericana), conformado por prominentes universidades, grupos de expertos, asociaciones comerciales e industriales y corporaciones, el déficit comercial en el campo de la alta tecnología se amplió en 2005, por tercer año consecutivo. 
No se trata de ropa o automóviles, sino del sector de exportación más grande y más renombrado de Estados Unidos. 
Este déficit refleja un déficit de investigación subyacente. 
De las 25 compañías que obtuvieron más patentes en Estados Unidos en 2006, sólo ocho eran norteamericanas; 12 eran japonesas. 
Tal vez esto ayude a explicar por qué, en una encuesta de más de 60.000 personas en 29 países realizada en 2007 por el Reputation Institute con sede en Nueva York para calificar a las “empresas más respetadas del mundo”, la primera compañía norteamericana en la lista aparecía en el puesto número 15; la segunda estaba en el lugar número 25. 
Nadie puede determinar qué porcentaje de las ganancias de productividad de Estados Unidos en los últimos años resultó de exprimir el capital humano, porque este tipo de cosas no se miden. 
Pero claramente se ha recurrido mucho a esta estrategia, según la cual las empresas se desprenden de sus empleados no sólo porque deben hacerlo, sino muchas veces porque no han cumplido con las expectativas financieras de los analistas de Wall Street. 
El mayor foco de los gerentes en maximizar el valor accionario cobró muchos adherentes cuando se introdujo la idea en los años 1980: la disciplina impersonal de los mercados financieros obligaría a las empresas a volverse más productivas e innovadoras. 
Y, de hecho, gran parte del incremento de productividad norteamericana en los años 1980 y 1990 probablemente se pueda atribuir a una inversión en gran escala en tecnología de información y comunicaciones. 
Sin embargo, cuando las ganancias de productividad marginales derivadas de este tipo de inversiones comenzaron a caer, la supervivencia y compensación de los altos gerentes siguieron estando ligadas al desempeño del mercado accionario. 
En consecuencia, muchos simplemente aprendieron a gestionar el valor accionario a corto plazo de sus compañías a expensas de la atención de sus productos y clientes. 
Es más, como maximizar el valor accionario es un incentivo pobre para los trabajadores y los gerentes de niveles medios, las juntas de las empresas cada vez centralizaron más el poder alrededor de los jefes ejecutivos, alentando así una forma “heroica” de liderazgo que está desprendida del resto de la empresa. 
Por cierto, en muchos casos, el CEO –frecuentemente una “superestrella” respaldada por Wall Street que aterrizó para “sacudir las cosas”- ahora es la compañía, a pesar de tener poco conocimiento de sus productos, clientes y competidores. 
Este giro a un liderazgo “heroico” se puede ver en la compensación sobredimensionada de los CEOs. 
De acuerdo con un informe de enero de 2008 del Hay Group, los CEOs de las 50 empresas más grandes de Estados Unidos hoy cobran casi tres veces más de lo que perciben sus contrapartes europeos –y muchos cientos de veces más que sus propios trabajadores. 
Hasta hace poco, la burbuja de los precios accionarios en Estados Unidos –primero en el mercado de valores, luego en los bienes raíces- disimuló la depreciación subyacente de las empresas norteamericanas. 
Pero la propia burbuja fue una consecuencia de las mismas patologías de gestión que afligían a la economía real. 
Después de todo, la gestión a corto plazo alentó a los prestadores hipotecarios a ofrecer tasas de interés “tentadoras” artificialmente bajas para atraer a los potenciales propietarios. 
Y luego aquellos que compraron estas hipotecas nunca se preocuparon por investigar su valor subyacente –una abdicación espectacular de responsabilidad gerencial. 
Ahora que la burbuja estalló, la actual desaceleración económica de Estados Unidos probablemente sea mucho peor que las anteriores, porque las empresas norteamericanas tendrán que ser reconstruidas, lenta y cuidadosamente. 
El dramático debilitamiento del dólar estadounidense puede ayudar a Estados Unidos a achicar su masivo déficit comercial, pero no deberíamos esperar una mejora sostenida si no se producen cambios drásticos en la gestión norteamericana. 
Afortunadamente, tal vez sea posible minimizar las repercusiones para el resto del mundo. 
Mientras que economistas, políticos y líderes empresarios de Estados Unidos durante años intentaron vender su modelo de gestión en el exterior, muchas empresas en otras partes no lo compraron. 
En consecuencia, otras economías clave siguen siendo más saludables que la norteamericana. 
A no confundirse: este problema se creó en Estados Unidos y es allí donde tendrá que ser resuelto. 

La segunda Edad de Oro de los Estados Unidos 
El distrito electoral más rico de los EU es el llamado distrito de las "medias de seda" en el lado Este de la ciudad de Nueva York, con un ingreso per cápita de 41,151 dólares al año. 
El distrito más pobre es uno compuesto en su mayoría por inmigrantes hispanos en Los Angeles, con un ingreso per cápita anual de 6,997 dólares. 
En 1973, el 20% más pobre de las familias estadounidenses tenía ingresos de 13,240 dólares al año en promedio (en dólares actuales). En 2000, el ingreso del 20% más pobre era el mismo: 13,320 dólares. 
En contraste, el 5% más rico de las familias estadounidenses en 1973 tenía un ingreso anual promedio de 149,150 dólares, y en 2000 era de 254,840. 
El aumento en la desigualdad fue tan grande que elevó el ingreso de los ricos en un 66% en el mismo lapso en que el de las clases medias creció sólo un 10% y el de los estratos bajos no creció. 
Para los extranjeros, lo más peculiar de la creciente desigualdad en Estados Unidos es que muy pocos estadounidenses tienen objeciones. 
Seguramente una sociedad con desequilibrios en la distribución del ingreso está en peores condiciones que una donde los ingresos son más parejos. 
Diez mil dólares adicionales al año no elevan gran cosa el bienestar de un multimillonario, mientras que un déficit de esa cantidad tiene un enorme impacto en la forma en que vive una familia de clase media. 
Si seguimos el principio utilitario del Premio Nóbel James Buchanan de que hay que evaluar el bienestar social de una sociedad imaginando que existe la misma oportunidad de ser pobre que de ser rico, es fácil concluir que la sociedad más igualitaria tiene un mejor conjunto de arreglos sociales y económicos. 
De ahí es fácil dar el salto a la postura de que (siempre y cuando los impuestos redistributivos no desaceleren el crecimiento económico) cuando la desigualdad aumenta, es el deber del gobierno fijar impuestos a los ricos y transferir el dinero a los pobres para equilibrar ese aumento. 
Sin embargo, no hay llamados dentro de la política convencional para aumentar abruptamente la progresividad del impuesto al ingreso. 
En efecto, incluso en el extremo de la izquierda del discurso convencional, lo más audaz es pedir que los ricos simplemente contribuyan con lo que "en justicia les corresponde" para pagar los gastos del gobierno. 
En las recientes elecciones en los EU, a un candidato al senado, Erskine Bowles de Carolina del Norte (ex jefe de asesores del presidente Clinton), se le tildó de temerario no por proponer aumentos a los impuestos redistributivos, sino simplemente por dar mayor prioridad a que el gobierno federal pagara los medicamentos que requieren receta y no a un recorte adicional a la tasa marginal de impuestos más elevada. 
¿Qué sucedió? 
Bowles perdió. 
Prácticamente ningún político estadounidense convencional parece oponerse a la eliminación del impuesto sobre las herencias (política que concentrará aún más la riqueza debido a la falta de una ganancia compensatoria del lado de la oferta). 
Como escribiera alguna vez Gene Sperling, el asistente del presidente Clinton para política económica, a los asesores que le dicen a los congresistas que la revocación del impuesto sobre las herencias "...que costará decenas de miles de millones de dólares...beneficiará sólo a unos cuantos miles de familias" se les contesta "puede ser, pero creo que me topé con cada una de ellas durante la última colecta". 
No es que el impresionante aumento en la desigualdad hubiera sido necesario para generar un rápido crecimiento económico. 
Gran parte de ese aumento se dio, después de todo, entre 1973 y 1995, un periodo en el que el crecimiento económico estadounidense fue más lento que en ningún momento desde la Gran Depresión. 
No es que el aumento en los ingresos de las clases medias haya sido lo suficientemente grande para hacer que los electores se sintieran generosos por lo que sucede entre sus príncipes mercaderes: salvo por el último lustro, los aumentos de los ingresos fuera de los estratos superiores han sido tan magros que es difícil sostener que la gente vive mucho mejor de lo que lo hicieron sus padres. 
Entonces, ¿por qué no se alarman más los estadounidenses por el crecimiento de la desigualdad en los ingresos en su país? 
Parte de la razón es que la mayoría de los estadounidenses no ven lo que está sucediendo. 
Una encuesta señaló que el 19% de los estadounidenses creen que sus ingresos los sitúan dentro del 1% más alto en la distribución del ingreso (y que un 20% adicional espera llegar a ese 1% algún día). 
En lo más profundo de la ideología estadounidense existe una constelación de creencias y actitudes: la creencia de que el futuro será mejor que el presente; que lo que uno logra, lo consigue con sus propias manos; que los individuos deben depender de sí mismos, no del Estado; que la gente puede atravesar océanos y montañas para forjarse una vida mejor; y que los que triunfan lo hacen no por suerte o a través de la corrupción, sino con preparación y trabajo. 
Estas no son creencias que conduzcan a una democracia social. 
Durante dos generaciones a partir de 1933, Estados Unidos se parecía mucho a las democracias sociales al estilo europeo. 
El shock de la Gran Depresión y la respuesta del New Deal de Roosevelt tal vez explique la actitud escandalosamente "poco estadounidense" hacia la redistribución en esa época. 
Sin embargo, quien tenía diez años cuando Franklin Roosevelt fue electo, tiene ahora ochenta. 
Los recuerdos de la Gran Depresión se están diluyendo. 
Lo que ahora parece probable es que el viejo y más duradero patrón (llamémosle la Edad de Oro) de ideología, cultura y economía política estadounidense se está reafirmando. 
Parece que la desigualdad es tan estadounidense como el pay de manzana. 

La hegemonía de la propia derrota de Estados Unidos 
Cuando escribí acerca del “fin de la historia” hace casi veinte años, algo que no anticipé fue el grado en que la conducta y los errores de apreciación de Estados Unidos harían que el sentimiento antiestadounidense fuera una de las principales líneas divisorias de la política global. 
Y sin embargo, sobre todo a partir de los ataques terroristas del 11 de septiembre de 2001, eso es exactamente lo que ha ocurrido, debido a cuatro errores clave de la administración Bush. 
En primer lugar, la doctrina de la “prevención”, que se diseñó en respuesta a los ataques de 2001, se amplió inadecuadamente para incluir a Iraq y otros de los llamados “Estados delincuentes” que amenazaban con desarrollar armas de destrucción masiva. 
Es cierto que la prevención se justifica plenamente ante terroristas sin Estado que tienen ese tipo de armas. 
Pero no puede ser el núcleo de una política general de no proliferación, mediante la cual Estados Unidos intervenga en todas partes para impedir el desarrollo de armas nucleares. 
El costo de ejecutar una política como esa sería sencillamente demasiado alto (varios cientos de miles de millones de dólares y decenas de miles de bajas en Iraq que se siguen acumulando). 
A esto se debe que la administración Bush haya eludido las confrontaciones militares con Corea del Norte e Irán, a pesar de su admiración por el ataque aéreo de Israel sobre el reactor Osirak de Iraq en 1981, que retrasó en varios años el programa nuclear de Saddam Hussein. 
Después de todo, el éxito mismo de ese ataque significó que nunca se podría repetir una intervención limitada de ese tipo, porque quienes buscaban esas armas aprendieron a enterrar, esconder o duplicar sus programas nucleares nacientes. 
El segundo error de cálculo importante tuvo que ver con la posible reacción global al ejercicio por parte de Estados Unidos de su poder hegemónico. 
Muchos miembros de la administración Bush creyeron que aun sin la aprobación del Consejo de Seguridad de Naciones Unidas o de la OTAN su poder podía legitimarse mediante un uso exitoso. 
Este había sido el patrón de muchas de las iniciativas estadounidenses durante la Guerra Fría y en los Balcanes en los años 1990; en ese entonces se le llamaba “liderazgo”, no “unilateralismo”. 
Pero para la guerra de Iraq, las condiciones habían cambiado: Estados Unidos se había vuelto tan poderoso en relación con el resto del mundo que la falta de reciprocidad se había convertido en una intensa fuente de irritación incluso para sus aliados más cercanos. 
El sentimiento antiestadounidense estructural que surgió a raíz de la distribución global de poder ya se había hecho evidente desde mucho antes de la guerra de Iraq, con la oposición a la globalización encabezada por Estados Unidos durante los años de Clinton. 
Pero se exacerbó con el abierto desprecio de la administración Bush por varias instituciones internacionales en cuanto llegó al poder –un patrón que continuó hasta el inicio de la guerra de Iraq. 
El tercer error de Estados Unidos fue sobreestimar la efectividad del poder militar convencional para ocuparse de los Estados débiles y las organizaciones de redes transnacionales que caracterizan a la política internacional, al menos en el Medio Oriente. 
Vale la pena reflexionar sobre por qué un país con más poder militar que ninguno en la historia de la humanidad y que gasta en sus fuerzas armadas prácticamente lo mismo que el resto del mundo en conjunto no puede dar seguridad a un pequeño país de 24 millones de habitantes después de más de tres años de ocupación. 
Al menos parte del problema es que se está enfrentando a fuerzas sociales complejas que no están organizadas en jerarquías centralizadas que puedan aplicar reglas y a las que por lo tanto se pueda disuadir, coaccionar o manipular de algún otro modo mediante el poder convencional. 
Israel cometió un error similar al creer que podía utilizar su enorme margen de poder militar convencional para destruir a Hezbollah en la guerra de Líbano del verano pasado. 
Tanto Israel como Estados Unidos sienten nostalgia por un mundo del siglo XX de Estados-nación, lo cual es comprensible, ya que ese es el mundo al que mejor se adapta el poder convencional que poseen. 
Pero la nostalgia ha conducido a que ambos Estados malinterpreten los desafíos a los que se enfrentan ahora, ya sea vinculando a al-Qaeda con el Iraq de Saddam Hussein o a Hezbollah con Irán y Siria. 
Este vínculo existe en el caso de Hezbollah, pero la red de actores tiene sus propias raíces sociales y no son simplemente peones al servicio de los poderes regionales. 
Por eso el ejercicio del poder convencional se ha vuelto frustrante. 
Por último, al uso del poder por parte de la administración Bush le ha faltado no sólo una estrategia o una doctrina convincentes, sino también simple competencia. 
Tan sólo en Iraq, la administración calculó mal la amenaza de las armas de destrucción masiva, no planeó de forma adecuada la ocupación y después no pudo hacer ajustes rápidos cuando las cosas salieron mal. 
Hasta la fecha, ha cometido errores en cuestiones operativas muy simples en Iraq, como el financiamiento de los esfuerzos de promoción de la democracia. 
La incompetencia en la aplicación ha tenido consecuencias estratégicas. 
Muchas de las voces que promovieron, y después echaron a perder, la intervención militar en Iraq, ahora piden una guerra contra Irán. 
¿Por qué habría de creer el mundo que se manejaría con mayor habilidad un conflicto contra un enemigo mayor y más decidido? 
Pero el problema fundamental sigue siendo la desigual distribución de poder en el sistema internacional. 
Cualquier país que estuviera en la misma posición que Estados Unidos, incluso una democracia, estaría tentado a ejercer su poder hegemónico con cada vez menos moderación. 
Los padres fundadores de Estados Unidos estuvieron motivados por una creencia similar de que un poder sin contrapesos, aun cuando fuese legitimado democráticamente, podría ser peligroso, y por ello crearon un sistema constitucional de poderes separados al interior para limitar al ejecutivo. 
Actualmente, no existe un sistema igual a nivel global, lo que puede explicar cómo Estados Unidos se metió en tantos problemas. 
Con una distribución internacional del poder más homogénea, incluso en un sistema global que no es plenamente democrático, habría menos tentaciones de abandonar el ejercicio prudente del poder. 

La declinación autoimpuesta de EE.UU. 
MELBOURNE – Si la amplia prosperidad posterior a la Segunda Guerra Mundial que se ha sostenido ya por seis décadas llega a su fin, tanto los Estados Unidos como Europa serán los responsables. 
Con raras excepciones, la política se ha convertido en una profesión desacreditada a lo largo de todo el Occidente. 
Siempre se trata al mañana como más importante que la próxima semana, y la próxima semana prevalece sobre el próximo año, y nadie busca garantizar el futuro a largo plazo. 
Ahora el Occidente está pagando el precio. 
En este situación, los instintos del Presidente Barack Obama pueden ser la excepción, pero él está luchando en Estados Unidos contra fuerzas poderosas que se encuentran aferradas al pasado, así como contra un populismo demagógico, que se presenta bajo la figura del Tea Party, él cual es aún más radical; y, que podría derrotarlo en el año 2012, dañando gravemente a los EE.UU. en el proceso. 
Los amigos de Estados Unidos alrededor del mundo miraron con consternación la reciente trifulca sobre la elevación del techo de la deuda del gobierno federal, y observaron la incapacidad del Congreso de EE.UU. para llegar a algo que pueda ser visto como un compromiso equilibrado y con visión de futuro. 
Por el contrario, el resultado representa una victoria importante para los lacayos del Tea Party, cuyo propósito parece ser la reducción de las obligaciones y gastos del gobierno a un mínimo estrictamente necesario (algunos incluso objetan la existencia de un banco central), y el mantenimiento de las escandalosas concesiones y ventajas impositivas dictadas por el presidente George W. Bush a favor de los ricos. 
Los actuales problemas fiscales de Estados Unidos tienen sus raíces en un largo periodo de gasto sin financiación. 
Las guerras de Bush en Afganistán e Irak y la manera en que se condujo la "guerra global contra el terrorismo" empeoraron mucho más las cosas, contribuyendo a una situación totalmente insostenible. 
De hecho, Obama heredó un legado casi imposible de administrar. 
En las semanas posteriores al acuerdo sobre el techo de la deuda, se ha visto cada vez más claramente que podría ser imposible tener una buena gobernanza en EE.UU. Los meses venideros, que se centrarán en la campaña por la Presidencia de EE.UU., se destinarán a las trifulcas mezquinas sobre lo que debe recortarse. 
El ejemplo de las últimas semanas no nos proporciona ninguna razón para ser optimistas y pensar que los legisladores de los EE.UU. actuarán por encima de la política partidista y se preguntaran qué es lo mejor para Estados Unidos. 
En las actuales circunstancias, no es de extrañar que los mercados financieros hubiesen retornado a un estado de extrema volatilidad. 
Los recortes de gastos dispuestos como resultado del debate sobre el techo de la deuda reducirán la actividad económica; por consiguiente, se socavará el crecimiento y la reducción de la deuda se tornará en algo aún más difícil. 
Proporcionar más estímulos fiscales para impulsar el crecimiento económico conlleva sus propios riesgos, debido al techo de la deuda y a otro factor que es más fatídico: Estados Unidos está ya excesivamente endeudado, y hay indicios de que los titulares más importantes de los valores del gobierno de EE.UU. ya se cansaron de recibir sus pagos en una moneda depreciada. 
Lo más importante es que el llamado que hace China para la introducción de una nueva moneda de reserva emerge de su frustración por el fracaso de los gobiernos grandes – ya sea en los EE.UU. o Europa – en cuanto a gobernar sus asuntos económicos con realismo y sentido común. 
China reconoce que Estados Unidos está en grandes dificultades (de hecho, China reconoce esta situación con mayor claridad que el propio EE.UU.), y que, dada la venenosa atmósfera política imperante en Washington, no habrá un fácil retorno a la buena gobernanza, a la estabilidad económica y al crecimiento 
El liderazgo de Estados Unidos en asuntos mundiales comenzó a debilitarse con el unilateralismo de Bush, y los actuales problemas económicos refuerzan esta tendencia. 
Para invertir la declinación de Estados Unidos, Obama necesita el apoyo bipartidista a sus políticas (mismas que son bastante convencionales), pero hasta ahora el Congreso de EE.UU. no ha mostrado la valentía para llevar a cabo sus tareas legislativas dentro de un enfoque basado en principios. 
Si los esfuerzos poco entusiastas de Alemania para estabilizar a Europa de alguna manera llegan a tener éxito, la posición de Estados Unidos se va a erosionar aún más, y los bancos centrales del mundo comenzarán una vez más a considerar al euro como una alternativa fiable al dólar como moneda de reserva. 
La alternativa, tal como lo ha sugerido China, sería desarrollar de una nueva moneda de reserva. 
Estas realidades constituyen un cambio de poder de un tipo que no hemos experimentado en nuestras vidas. 
El poder económico que tiene China sobre E.E.U.U. es ahora sustancial y limitará no sólo la influencia que tiene Estados Unidos en los mercados financieros, sino también su capacidad para utilizar el poder militar. 
Si esto obliga a los Estados Unidos a retornar hacia lo que el profesor Joseph Nye llama “poder blando y diplomacia multilateral”, podría ocurrir algo bueno. 
Sin embargo, estos enfoques son un anatema para el Partido Republicano de EE.UU., y en particular para su facción denominada Tea Party, y ellos podrían intranquilizar a muchos asiáticos que están actualmente nerviosos por el creciente poderío militar de China. 
El argumento contrario – que señala que si China liquida o deja de comprar los títulos del gobierno de EE.UU. dañaría en la misma proporción a la propia China y a Estados Unidos – no es válido. 
A medida que pasan los años, los mercados de China se expanden en todo el mundo, y su mercado interno llega a representar un mayor porcentaje de su propio PIB. 
Como resultado de ello, China no necesita un dólar fuerte en el largo plazo. 
Los estadounidenses necesitan poner en orden sus asuntos económicos en casa antes de que China pierda su incentivo para apoyar al dólar. 
En varias ocasiones en el período posterior a la Segunda Guerra Mundial, Estados Unidos se ha dado cuenta de manera muy dolorosa que existen límites al uso efectivo del poder militar. 
No se pudieron lograr los objetivos estadounidenses en Vietnam. 
El resultado en Irak no podrá ser determinado hasta que las últimas tropas estadounidenses se retiren. 
En Afganistán, donde las fechas de retirada ya se han establecido, es difícil creer que se pueda establecer un estado unificado y coherente. 
A medida que se reduce la eficacia del poder militar, crece la importancia del poder económico. 
El reconocimiento de estas realidades fundamentales – y su abordaje bipartidista – es de importancia crítica para el futuro de Estados Unidos, como también para él del Occidente. 

El enfermo sistema de salud de Estados Unidos 
Como caso único entre las naciones industrializadas, Estados Unidos carece de un sistema nacional de seguro médico. 
Cuarenta millones de estadounidenses carecen de cualquier forma de seguro médico; muchos más se enfrentan a la perspectiva de perder los seguros vinculados a sus empleos a causa de los despidos en las compañías. 
Mientras tanto, el gasto de EEUU en servicios de salud llega a los $4.600 per cápita, más del doble del promedio de otros países industrializados. 
El gasto en servicios de salud de EEUU es de un 14% del PIB, el más alto del mundo, euqivalente a un gran total de $1,3 billones, y sigue creciendo. 
Según la Organización para la Cooperación y el Desarrollo Económico (OCDE), a pesar de este gasto colosal Estados Unidos se sitúa atrás de Japón y varios países europeos en varios parámetros estándar de salubridad: mortalidad infantil, expectativa de vida al nacer y muertes que se podrían haber prevenido mediante servicios médicos adecuados. 
Estados Unidos gasta más y obtiene menos, y todo parece indicar que la perversa economía del seguro de salud estadounidense permanecerá más o menos sin cambio indefinidamente. 
La razón es que los perdedores en este sistema tienden a ser pobres, políticamente desorganizados y poco articulados, mientras sus conciudadanos más afortunados tienen un seguro que cubre los costos de los tratamientos y disfrutan de los beneficios de la excelencia de alta tecnología que ha dado renombre a la medicina estadounidense. 
Comenzando por el Presidente, siguiendo por las filas del Congreso y la burocracia federal, y extendiéndose a los muchos millones de ejecutivos y empleados que en la nación tienen un empleo seguro y estable, un seguro médico amplio es un beneficio garantizado. 
También hay 40 millones de personas discapacitadas y de la tercera edad que disfrutan de un seguro confiable bajo el programa federal Medicare. 
Desde el punto de vista de sus experiencias personales, el sistema funciona bien. 
Las altas cuentas resultantes de los costosos diagnósticos y estadías en el hospital son pagadas en gran parte o en su totalidad. 
Para los que disfrutan de un buen seguro, el dinero no es una barrera para obtener un buen servicio de salud. 
Los pobres reciben algún grado de cobertura bajo el programa Medicaid, escasamente financiado de manera conjunta por Washington y los distintos estados. 
La población que no es tan pobre vive en la tierra de nadie en cuanto a servicios de salud, sin derecho a recibir asistencia pública pero sin dinero para pagar altas cuentas médicas. 
De entre los 40 millones que no tienen seguro hay muchos que tienen empleo, pero en trabajos que pagan bajos salarios y en compañías que no proporcionan el seguro médico incluído. 
Algunos de los pobres se las arreglan para cubrir el precio de los servicios de salud, pero las dificultades para hacerlo aumentan debido a la inflación médica, que actualmente avanza a más del doble de la tasa general de inflación. 
La aparición de nuevas tecnologías médicas, el enérgico mercadeo de las compañías farmacéuticas, dirigido directamente a los consumidores, y las grandes esperanzas del público en la aparición de milagros médicos son factores que empujan los precios al alza. 
Muchos tratamientos de alto costo son beneficiosos, pero muchos otros, de alto costo pero de cuestionable o nula utilidad, se establecen fácilmente en la práctica médica y le producen un torrente de ingresos a los persuasivos doctores que atienden a pacientes con buenos seguros médicos. 
Por ejemplo, la cirugía para la artitris de la rodilla hace ganar a los doctores cerca de $3 mil millones al año, pero según un estudio realizado por el Departamento Estadounidense de Asuntos de los Veteranos de Guerra, no tiene utilidad terapéutica. 
No obstante, son escasos los estudios como éste, debido a que los doctores que lucran con las prácticas investigadas no aceptan las críticas independientes que podrían destruir su negocio. 
La Agencia Federal para la Investigación y la Calidad de los Servicios de Salud, responsable de evaluar la eficacia de los tratamientos médicos, ha tenido una existencia precaria bajo la atenta mirada y las contribuciones políticas de los especialistas médicos. 
Los intentos por dar equidad y racionalidad económica a la medicina estadounidense se remontan a los años inmediatamente posteriores a la Segunda Guerra Mundial, cuando la propuesta del Presidente Harry Truman de crear un sistema nacional de salud levantó voces de denuncia contra la "medicina socializada" y sufrió una rápida derrota en el Congreso. 
Richard Nixon instituyó controles de precios para mantener bajo el nivel de los costos de los servicios médicos, que estaban subiendo desmesuradamente, pero cuando esos controles fueron eliminados, los precios despegaron nuevamente. 
La iniciativa más decidida para rehacer el sistema fue la propuesta de la administración Clinton de crear un sistema nacional e integral de seguro médico, financiado en conjunto por los empleadores y el gobierno federal. 
Una vey más, el sector de servicios de salud, temiendo una pérdida de dinero y autonomía movilizó una decidida oposición. 
Presentado de manera inepta al público, el plan Clinton murió en el Congreso. 
La atención administrada, diseñada para rebajar el nivel de gasto en servicios médicos mediante el control del acceso al tratamiento, vino a ocupar el vacío resultante. 
Entonces, el "incrementarismo" --un pequeño control por aquí y otro por allá-- se convirtió en la estrategia básica de la reforma del sistema de salud, llevando, por ejemplo, a programas destinados a proveer cuidado para niños y a una propuesta que se estudia en la actualidad dirigida a ayudar a los pobres a pagar las medicinas. 
Fue posible frenar los costos, pero no los reclamos de los apesadumbrados pacientes que sentían que se les estaba negando la atención médica adecuada, ni se detuvieron las historietas nocturnas que bromeaban hablando sobre servicios de obstetricia "para llevar" y otros chistes médicos. 
Según las últimas estimaciones, las primas de los seguros de salud aumentarán este año entre un 10% y un 15%, continuando los aumentos similares de los últimos años. 
Las corporaciones han respondido requiriendo que los empleados paguen parte de los costos del seguro, lo que en la práctica es un recorte de salario. 
Pero esto no ha contribuido en nada en cuanto al problema subyacente: el rápido y continuo incremento de los costos de los servicios de salud. 
¿Imitará eventualmente Estados Unidos al resto del mundo industrializado e instaurará un seguro de salud para todos? 
Tal vez, pero no pronto. 
En palabras de un renombrado economista especializado en salud, Victor Fuchs, de la Universidad de Stanford, "Quizá Estados Unidos llegue a tener un seguro médico nacional después de un cambio mayúsculo en el clima político, el tipo de cambio que a menudo acompaña a una guerra, a una depresión o a los disturbios civiles de gran escala". 

El vigilante dormido de Estados Unidos 
Este mes me quiero desviar de los temas económicos habituales y enfocarme en cambio en el sistema por el cual la prensa –principalmente la estadounidense- cubre actualmente a los gobiernos. 
Pero tal vez esta no sea una gran desviación ya que la conducta de los medios no sólo afecta a la política sino también a la economía. 
Consideremos una columna escrita en marzo por el director editorial del Washington Post, Fred Hiatt, en donde ofrece una pequeña e insuficiente disculpa por la cobertura y evaluación de la administración Bush realizadas por el periódico. 
Según Hiatt, “abordamos esos temas”, como el de si la administración Bush pensó debidamente su aventura en Iraq, “pero sin el vigor necesario”. 
En otras palabras, Hiatt se reprocha a sí mismo y a su organización el haber informado lo correcto, pero sin la fuerza suficiente. 
Ahora pensemos en el comentario del ex editor del New York Times, Max Frankel, sobre cómo la ecología de las filtraciones de los medios en Washington es saludable porque “la mayoría de los reporteros no se limitan únicamente a repetir perezosamente las filtraciones.” 
En cambio, “las usan como cuñas para extraer otros secretos” y así vigilan al gobierno. 
Puede que el sistema “sea desordenado y cree confusión” pero “el precio que la sociedad tiene que pagar por el beneficio de obtener filtraciones esenciales sobre el gobierno es tolerar que el gobierno abuse de ellas para desinformar.” 
Entonces, donde Hiatt ve un cuerpo periodístico que fue demasiado cobarde al vigilar a la administración Bush, Frankel ve un cuerpo periodístico que realiza una labor razonable aunque sea mediante un proceso desordenado y confuso. 
Yo veo algo muy diferente. 
En el verano de 2000 comencé a preguntar a los republicanos que conozco –en general personas que podrían ser candidatos naturales a varias posiciones políticas en el segundo nivel del gabinete de una administración republicana- cuánto les preocupaba que el candidato presidencial republicano, George W. Bush, claramente no estuviera a la altura del puesto. 
Me dijeron que no les preocupaba que Bush no estuviera adecuadamente informado y que se mostrara extrañamente poco curioso para ser alguien que buscaba la posición más poderosa del mundo. 
Comentaron que uno de los problemas del presidente Clinton fue que le aburría la parte ceremonial de sus funciones –y por ello se metió en grandes problemas. 
Hay que ver cómo actuó Bush cuando fue presidente del club de beisbol Texas Rangers, decían. 
Bush dejaba que los mánagers administraran el equipo y que el personal encargado de las finanzas condujera los negocios. 
Bush pasaba su tiempo asegurándose de que la coalición política para apoyar a los Texas Rangers permaneciera estable en el estilo al que estaba acostumbrada. 
Bush conoce sus fortalezas y debilidades, afirmaban. 
Se va a concentrar en ser la Reina Isabel II de Estados Unidos y va a dejar que personas como Colin Powell y Paul O’Neill sean los Tony Blair y Gordon Brown de este país. 
Para el verano de 2001 era evidente que algo había salido muy mal. 
Para ese entonces, Bush había rechazado el consejo de O’Neill y Christine Todd Whitman sobre la política ambiental; de igual modo rechazó el de Alan Greenspan y O’Neill sobre política fiscal; el de Powell y Condolezza Rice sobre la importancia de avanzar en las negociaciones entre Israel y Palestina; y –como supimos después- el consejo de George Tenet y Richard Clarke sobre la importancia de la lucha contra el terrorismo. 
De las conversaciones con funcionarios del segundo nivel del gabinete de la administración, con sus amigos y con los amigos de los amigos surgió una imagen extraña de Bush. 
No sólo estaba mal informado sino que también era perezoso: insistía en permanecer mal informado. 
No sólo era desinteresado sino también arrogante: insistía en tomar decisiones sin la información necesaria, de ahí que las que adoptaba eran esencialmente al azar. 
Y era obstinado: una vez que tomaba una decisión –incluso si, o mejor dicho, sobre todo si era manifiestamente equivocada y torpe –nunca la reconsideraba. 
Así, para el verano de 2001, se había establecido un patrón que condujo al analista británico Daniel Davies a preguntar si había alguna política de la administración Bush sobre cualquier cosa, aunque fuera de importancia moderada, que no estuviera estropeada por completo. 
Pero leyendo el Washington Post o el New York Times, nos habría costado trabajo darnos cuenta. 
Hoy en día es un hecho aceptado que lo más amable que se puede decir sobre la administración Bush es que es completamente incompetente, y es lo que dicen ahora seguidores fieles de Bush como la National Review y el comentarista Robert Novak. 
¿Por qué el cuerpo periodístico estadounidense no cubrió adecuadamente los primeros cinco años de la administración Bush? 
La verdad no lo sé. 
Sé que el mundo no puede atenerse a la prensa estadounidense para estar informado: si me engañas una vez, la culpa es tuya; si me engañas dos veces, la culpa es mía. 
Por ello, hago un llamado a todos ustedes que trabajan para los periódicos, la radio y la televisión fuera de Estados Unidos: es a ustedes a quienes nosotros -incluyendo los que estamos en Estados Unidos- debemos recurrir para descubrir qué está haciendo nuestro propio gobierno. 

El socialismo estadounidense para los ricos 
Aprovechando todas las referencias a los “brotes verdes” de la recuperación económica, los bancos estadounidense están intentando repeler las iniciativas emprendidas para regularlos. 
Si bien los políticos hablan de su compromiso con la reforma normativa para prevenir una recurrencia de la crisis, esta es un área donde lo importante realmente está en los detalles, y los bancos harán uso de toda la fuerza que les resta para asegurarse de tener un amplio margen de maniobra para seguir actuando como en el pasado. 
El viejo sistema funcionaba bien para los bancos (si bien no para sus accionistas), así es que ¿por qué tendrían que apoyar el cambio? 
De hecho, las iniciativas por rescatarlos dedicaron tan poco esfuerzo a pensar en cómo ha de ser el tipo de sistema financiero post-crisis que queremos, que terminaremos teniendo un sistema bancario menos competitivo, en que los grandes bancos que eran demasiado grandes como para caer se volverán todavía más grandes. 
Por largo tiempo se ha reconocido que los bancos estadounidenses que eran demasiado grandes como para caer también eran demasiado grandes como para poder ser administrados, y esa es una de las razones de que el desempeño de varios de ellos haya sido tan deslucido. 
Cuando fracasan, el gobierno diseña una reestructuración financiera y proporciona seguros para los depósitos, ganando voz y voto en su futuro. 
Las autoridades saben que, si esperan demasiado, es probable que los bancos zombie o casi zombies -con poco o ningún valor neto, pero a los que se trata como si fueran instituciones viables- "apostarán a la resurrección". 
Si hacen grandes apuestas y ganan, se irán con las ganancias; si pierden, el gobierno tendrá que hacerse cargo. 
Esto no sólo es teoría; es una lección que aprendimos, a un gran coste, durante la crisis de las Cajas de Ahorro Préstanos de los años 80. 
Cuando la máquina expendedora de dinero dice "fondos insuficientes", el gobierno no quiere que esto signifique que el banco, en lugar de la cuenta de la persona, está sin dinero, así es que interviene antes de que la bandeja se vacíe. 
En una reestructuración financiera, por lo general los accionistas quedan fuera de la mesa, y los tenedores de bonos se convierten en los nuevos accionistas. 
Algunas veces, el gobierno debe proporcionar fondos adicionales, o un nuevo inversionista debe estar dispuesto a hacerse cargo del banco fallido. 
Sin embargo, la administración Obama ha introducido un nuevo concepto: “demasiado grande como para ser reestructurado financieramente”, bajo el argumento de que sería un desastre si intentáramos aplicar las reglas habituales a estos grandes bancos. 
Los mercados entrarían en pánico. 
Así es que no sólo no podemos tocar a los tenedores de bonos, sino que ni siquiera podemos afectar a los accionistas, incluso si el valor actual de la mayoría de las acciones no hace más que reflejar una apuesta sobre un rescate del gobierno. 
Creo que este juicio es erróneo. 
Pienso que la administración Obama ha sucumbido a la presión política y al amedrentamiento de los grandes bancos. 
Como resultado, la administración ha confundido rescatar a los banqueros y sus accionistas con rescatar los bancos. 
La reestructuración da a los bancos la oportunidad de comenzar de nuevo: los nuevos potenciales inversionistas (ya sea tenedores de capital patrimonial o de instrumentos de deuda) tendrán más confianza, otros bancos estarán más dispuestos a prestarles, y ellos estarán más dispuestos a prestar a otros. 
Los tenedores de bonos se beneficiarán de una reestructuración ordenada, y si el valor de los activos es realmente mayor a lo que cree el mercado (y los analistas externos), terminarán por cosechar las ganancias. 
No obstante, lo que está claro es que los costes actuales y futuros de la estrategia de Obama son muy altos, y que hasta ahora no han logrado su limitado objetivo de hacer que los bancos vuelvan a prestar. 
El contribuyente ha tenido que aportar miles de millones y ha dado miles de millones más en garantías, y lo más probable es que el momento de pagar la factura llegue en el futuro. 
Reescribir las reglas de la economía de mercado –de un modo que ha beneficiado a quienes han causado tanto sufrimiento a toda la economía global- es peor que financieramente costoso. 
La mayoría de los estadounidenses lo ven como algo obscenamente injusto, en especial después de ver cómo los bancos desviaban los fondos destinados a resucitar la otorgación de préstamos y los usaban para pagar bonificaciones y dividendos exagerados. 
Quebrar el contrato social es algo que no se debe hacer a la ligera. 
Sin embargo, este nuevo sucedáneo del capitalismo, en que las pérdidas se socializan y las utilidades se privatizan, está condenado al fracaso. 
Los incentivos se distorsionan y no hay disciplina de mercado. 
Los bancos “demasiado grandes como para ser reestructurados” saben que pueden apostar con impunidad y, con una Reserva Federal que pone los fondos a su disposición a tipos cercanos a cero, tienen amplios recursos para hacerlo. 
Algunos han llamado a este nuevo régimen “socialismo con características estadounidenses”. 
No obstante, al socialismo le preocupan las personas comunes y corrientes, mientras que Estados Unidos ha dado poca ayuda a los millones de estadounidenses que están perdiendo sus casas. 
Los trabajadores que pierden sus empleos reciben sólo 39 semanas de beneficios de desempleo limitados, y después quedan a su suerte. 
Y, cuando pierden sus empleos, también pierden su seguro de salud. 
Estados Unidos ha ampliado su red de seguridad para las corporaciones de maneras sin precedentes, desde los bancos comerciales a los bancos de inversión, luego a los seguros y tras ellos a la industria automotriz, sin que esté a la vista dónde se detendrá. 
En realidad, esto no es socialismo, sino la ampliación de una prolongada política de estado de bienestar para las corporaciones. 
Los ricos y los poderosos recurren al gobierno para que los ayude siempre que pueden, mientras que las personas en situación de necesidad reciben poca protección social. 
Tenemos que fragmentar los bancos “demasiado grandes como para caer”; no hay evidencias de que estos mastodontes conlleven beneficios para la sociedad que sean proporcionales a los costos que han impuesto a los demás. 
Y, si no los dividimos, entonces tenemos que limitar severamente lo que hacen. 
No se les puede permitir hacer lo que hicieron en el pasado: apostar a cuenta de los demás. 
Esto plantea otra pregunta acerca de los bancos "demasiado grandes como para caer" y “demasiado grandes como para reestructurarlos" de Estados Unidos: tienen demasiado poder político. 
Sus estrategias de influencia funcionaron bien, primero para desregular y después para hacer que los contribuyentes pagaran la limpieza. 
Ahora esperan que, una vez más, les funcione el truco para quedar libres de hacer lo que les plazca, independientemente de los riesgos para los contribuyentes y la economía. 
No podemos permitir que eso ocurra. 

El momento Sputnik de Estados Unidos en Beijing 
NUEVA YORK – Tal vez algún día se recuerde al 8 de agosto de 2008 como el primer día de la era post-norteamericana. 
O se lo podría recordar como otro "momento Sputnik" cuando, como sucediera con la incursión soviética en el espacio exterior en 1957, el pueblo norteamericano tomó conciencia de que el país había perdido pisada y decidió que era hora de que Estados Unidos recuperara su dirección. 
No hubo ningún error de comprensión en el poder y simbolismo de las ceremonias de inauguración de los Juegos Olímpicos de Beijing el 8 de agosto. 
Ese espectáculo multimediático hizo mucho más que reconstruir la historia de 5.000 años de China; fue una manifestación de que China es una civilización importante que exige y merece el lugar que le corresponde en la jerarquía global. 
Tampoco hubo un error de comprensión en el simbolismo de ver al presidente Bush, saludando alegremente con la mano desde su lugar en las gradas mientras el presidente chino, Hu Jintao, estaba sentado detrás de lo que se asemejaba a un trono. 
Cuesta imaginar que el gobierno de China, obsesionado con cada detalle del protocolo diplomático, no haya orquestado esta imagen sombría de la decadencia de Estados Unidos en relación al país al que le debe 1,4 billones de dólares. 
Sería difícil imaginar a Franklin Roosevelt o a Ronald Reagan aceptando una posición relativa similar. 
Al mismo momento en que Bush agitaba la mano desde la tribuna, Rusia invadía Georgia, el socio más cercano de Estados Unidos en el Cáucaso. 
El mensaje de Rusia a otros países amigos de Occidente en el ex mundo soviético fue claro: Estados Unidos no los puede proteger. 
Inquietantemente, los rusos tal vez tuvieran razón. 
Mientras que el fangal iraquí hizo que a Estados Unidos le resultara difícil proyectar fuerza en todo el mundo, la creciente deuda de Estados Unidos, sus conflictos con amigos y enemigos por igual, la falta de alguna estrategia perceptible para los tiempos cambiantes y la aparente incapacidad de su sistema político para tomar medidas destinadas a abordar esos desafíos se combinaron para convertir a Estados Unidos en un gigante en problemas. 
Hoy, desde Irán hasta Darfur y desde Zimbabwe hasta Georgia, el mundo es testigo de los efectos de un mundo post-norteamericano en ciernes, y el panorama no parece agradable. 
A pesar de todo lo que valoremos el ascenso de nuevas potencias como China e India, todavía está por verse si estos países serán tan benevolentes como potencias como lo ha sido Estados Unidos, a pesar de sus defectos, en el último medio siglo. 
El neo-colonialismo está regresando al Africa, el proyecto global de derechos humanos está en retirada y el sistema de comercio mundial se está volviendo menos abierto. 
Dictadores brutales no reciben castigo porque sus intereses son protegidos por grandes potencias con participaciones en sus recursos naturales. 
Revertir esta tendencia no es sólo el interés de Estados Unidos, sino también del mundo. 
Para hacerlo, los norteamericanos deben identificar y encarar los grandes desafíos que enfrenta Estados Unidos, empezando de abajo hacia arriba. 
Reparar la estructura financiera de campaña de Estados Unidos, que lleva a masivas adjudicaciones erróneas de los fondos gubernamentales, resucitar el sistema educativo salvajemente desigual y muchas veces moribundo de Estados Unidos, crear un sistema inmigratorio que reclute activamente a la gente más talentosa de todo el mundo a través de una vía rápida a la ciudadanía estadounidense y desarrollar una política energética nacional que haga avanzar a Estados Unidos mucho más rápidamente hacia una independencia energética serían, todos, pasos importantes en esta dirección. 
Trabajar para reconstruir el tradicional consenso de política exterior bipartidario también convertiría a Estados Unidos en un socio mucho más predecible para los amigos y aliados en todo el mundo. 
Y Estados Unidos debe ser un socio respetuoso si quiere alentar a potencias en ascenso como India y China a desempeñar papeles más constructivos en los asuntos internacionales. 
El mundo no está preparado para una era post-norteamericana, y países como China e India deben desempeñar un papel mucho más importante en el fortalecimiento de las instituciones existentes de la paz mundial y, donde corresponda, crear otras nuevas que puedan promover una agenda positiva de seguridad, dignidad, derechos y prosperidad en todo el mundo. 
La comunidad mundial todavía no ha llegado a esa instancia y, hasta que lo haga, el mundo necesita un nuevo tipo de líder norteamericano -un líder capaz de inspirar a los norteamericanos a reparar sus problemas en casa y trabajar con sus socios en todo el mundo para promover una agenda común tan audaz y progresista como el orden construido de las cenizas de la Segunda Guerra Mundial hace 60 años. 
Las Olimpíadas de Beijing podrían recordarse como un nuevo "momento Sputnik" para Estados Unidos, que inspire al país a enfrentar, de forma significativa, la música de un mundo cambiante. 
Pero Estados Unidos puede lograrlo sólo si reconoce los grandes desafíos que enfrenta y toma medidas audaces para encararlos, en casa y con sus aliados en el exterior. 


El arte de gobernar suicida de Estados Unidos 
Desde su victoria en la Guerra Fría, la hegemonía global de Estados Unidos se basó en tres pilares: el poder económico, el poderío militar y una enorme capacidad para exportar su cultura popular. 
El reciente surgimiento de otras potencias -la Unión Europea, China, India y una Rusia que se propuso recuperar el status perdido- erosionó la capacidad de Estados Unidos de forjar los hechos de manera unilateral. 
Aún así, Estados Unidos sigue siendo, por lejos, el país más poderoso del mundo; su decadencia tiene más que ver con el uso incompetente que hizo del poder que con la aparición de competidores. 
La culpa de la situación de Estados Unidos debe recaer en el "arte de gobernar suicida" de los líderes norteamericanos, para usar la frase suscinta de Arnold Toynbee para referirse a lo que él consideraba la máxima causa del colapso imperial. 
Consideremos el caso de Oriente Medio. 
Nada revela mejor la caída de Estados Unidos en la región que el contraste entre el uso sobrio del poder por parte de Estados Unidos en la primera Guerra del Golfo en 1991 y la arrogancia y el engaño de la guerra de Irak hoy. 
En 1991, Estados Unidos forjó la coalición internacional más formidable desde la Segunda Guerra Mundial y la condujo a una guerra plenamente legítima destinada a restarurar el equilibrio regional después de la invasión de Kuwait por parte de Saddam Hussein. 
En 2003, Estados Unidos fue a la guerra sin sus aliados transatlánticos después de manipular afirmaciones falsas. 
Al hacerlo, Estados Unidos se embarcó en una gran estrategia absurda que aspiraba no menos que a desmantelar simultáneamente el régimen tirano de Irak, reestructurar todo Oriente Medio, destruir a Al Qaeda y ayudar a la democracia a arraigarse en todo el mundo árabe. 
El resultado ha sido un fracaso total: derrota militar y una seria degradación de la condición moral de Estados Unidos. 
En lugar de socavar al Islam radical, Estados Unidos lo legitimizó, en Irak y otras partes. 
De hecho, lo que hoy forjará el futuro de la región no es la democracia, sino la división violenta entre chiítas y sunitas que precipitó la guerra de Irak. 
Esta guerra civil musulmana es lo que le permite a Al Qaeda ganar una reserva cada vez mayor de reclutas. 
Dado que Irak probablemente se convierta en el primer país árabe en ser gobernado por chiítas y, por lo tanto, integrado a un imperio iraní chiíta en expansión, los aliados sunitas de Estados Unidos en la región hoy consideran a Estados Unidos un país inconfiable. 
Por cierto, Estados Unidos es visto prácticamente como uno de los incitadores del infortunio monumental del Islam, el renacimiento chiíta. 
Tampoco el evangelio de la democracia es de especial agrado de los aliados árabes de Estados Unidos, ya que el llamado a la democratización no hizo más que envalentonar a los islamistas a desafiar a las elites incumbentes por el poder. 
Sin duda alguna, el violento fundamentalismo islámico tiene raíces más profundas en la mortecina promesa del nacionalismo árabe. 
Pero el espurio mensaje democrático de Estados Unidos terminó alienando tanto a sus aliados regionales conservadores, ya que le dio un nuevo impulso al Islam político, que puede usar las urnas como camino al poder, y a los islamistas, cuyos réditos electorales luego son rechazados por Estados Unidos. 
El mayor disparate estratégico de Estados Unidos en Oriente Medio tiene que ver casi indiscutiblemente con el surgimiento del poder iraní. 
Al destruir a Irak como una fuerza regional de contrapeso, Estados Unidos le asestó un duro golpe a sus aliados tradicionales en el Golfo, para quienes Irak representaba una barrera contra las ambiciones iraníes. 
Estados Unidos le ofreció a Irán en una bandeja de plata activos estratégicos que la revolución de Khomeini no logró adquirir ni en ocho años de guerra contra Saddam ni en sus intentos infructuosos de exportar la revolución islámica en toda la región. 
De la misma manera, el programa nuclear de Irán cobró impulso gracias a su sensación de impunidad después del colosal fracaso en Irak del concepto de "guerra preventiva" de Estados Unidos. 
La calamitosa experiencia militar de Estados Unidos en Irak lo dejó estratégicamente disminuido. 
Irak ahora se ha convertido en el terreno de juego de Dios, y a Estados Unidos sólo le queda la esperanza de alcanzar una módica estabilidad allí sólo con la ayuda de otras potencias regionales. 
De todos modos, Estados Unidos seguirá siendo el actor externo más influyente en Oriente Medio, ya que su fracaso es un fracaso de liderazgo, no de poder real. 
Humillado por la derrota militar, Estados Unidos puede recuperar su relevancia regional sólo si evita el pecado de la arrogancia y aprende a liderar sin intentar dominar. 
Esto requiere comprometer a fuerzas revolucionarias como Irán y Siria; respetar más que condenar al ostracismo a aquellos movimientos islámicos que optaron por apartarse de la jihad en favor de la participación política, y liderar una alianza internacional para una paz árabe-israelí basada en la iniciativa de la Liga Arabe. 
De hecho, la paradoja de las políticas perniciosas de Estados Unidos en Irak es que crearon condiciones favorables para una paz árabe-israelí, ya que el surgimiento de Irán y la amenaza de un tsunami fundamentalista concentraron las mentes árabes en la urgencia de un acuerdo con Israel. 
La cuestión palestina no es la causa de todos los males de Oriente Medio, pero su resolución mejoraría drásticamente la postura de Estados Unidos entre los árabes. 
Más importante aún, le negaría a Irán la capacidad de asociar las populares causas islámica y árabe con sus propias ambiciones hegemónicas. 

Los tres déficits de Estados Unidos 
BERKELEY - Este año comenzó con una serie de informes que incluyen reconfortantes pruebas de que la recuperación económica en los Estados Unidos se está fortaleciendo. 
El ritmo de creación de empleos ha aumentado, los indicadores de manufactura y servicios han mejorado, y el consumo ha sido más fuerte de lo previsto. 
Pero es demasiado pronto para celebrar. 
El crecimiento de la producción en EE.UU. sigue siendo anémico y la economía continúa enfrentando tres importantes déficits: un déficit de puestos de trabajo, un déficit de inversión y un déficit fiscal de largo plazo. 
Aunque hoy la producción es más alta que en el cuarto trimestre de 2007, sigue estando muy por debajo de lo que podría si la capacidad productive y la mano de obra se utilizaran plenamente. 
Esa brecha -entre la producción real y potencial- se estima en más del 7% del PIB (más de 1 billón de dólares). 
La brecha del producto refleja un déficit de más de 12 millones de puestos de trabajo, la cantidad necesaria para volver al nivel máximo de empleo de la economía en 2007 y absorber las 125.000 personas que ingresan a la fuerza de trabajo cada mes. 
Incluso si la economía crece a un 2,5% en 2012, como estiman la mayoría de las previsiones, el déficit de puestos de trabajo seguirá existiendo y no se cerrará sino hasta el año 2024. 
Este déficit es principalmente el resultado de una demanda agregada insuficiente. 
El consumo, que representa alrededor del 70% del gasto total, se ve limitado por el alto desempleo, el débil aumento de los salarios y un brusco descenso del valor de la vivienda y la riqueza de los consumidores. 
El repunte del consumo en los últimos meses de 2011 fue financiado por una disminución en la tasa de ahorro de los hogares y un gran aumento del crédito al consumo. 
Ninguna de estas tendencias es saludable ni sostenible. 
Con una tasa de desempleo del 8,5%, una tasa de participación laboral de apenas el 64% y el estancamiento de los salarios reales, el ingreso laboral se ha reducido a un mínimo histórico de 44% del ingreso nacional. 
Y se trata del componente más importante de los ingresos de los hogares y el principal motor del consumo. 
Incluso antes de la Gran Recesión, los trabajadores y los hogares estadounidenses estaban en problemas. 
La tasa de crecimiento del empleo entre 2000 y 2007 se redujo a sólo la mitad de su nivel en las tres décadas anteriores. 
El aumento de la productividad fue fuerte, pero superó ampliamente el crecimiento de los salarios; las compensaciones de los trabajadores por hora real se redujeron, en promedio, incluso para aquellos con una educación universitaria. 
De hecho, el período 2002-2007 fue la única recuperación registrada durante la cual se redujo el ingreso real de las familias medias. 
Más aún, las oportunidades de trabajo siguieron polarizándose, con un crecimiento del empleo en ocupaciones de altos salarios profesionales, técnicos y de gestión, así como en los de bajos ingresos de servicios de alimentos, cuidados personales y servicios de seguridad. 
Por el contrario, el empleo cayó en ocupaciones que requieren habilidades medias, tanto de obreros como administrativos, sobre todo en la industria manufacturera. 
Los hogares estadounidenses en apuros redujeron sus tasas de ahorro, tomaron préstamos poniendo como garantía sus viviendas y aumentaron su deuda para mantener el consumo, lo que contribuyó a las burbujas inmobiliaria y crediticia que estallaron en 2008 y que han requerido un doloroso desapalancamiento desde entonces. 
Tres fuerzas han impulsado los cambios estructurales adversos del mercado laboral de EE.UU.: 
· Un cambio tecnológico que exige habilidades especializadas y ha automatizado el trabajo de rutina, al tiempo que impulsa la demanda de trabajadores con al menos un título de educación superior. 
· La competencia global y la integración de los mercados laborales a través del comercio y la subcontratación, que han eliminado puestos de trabajo y reducido los salarios. 
· El descenso de la competitividad de Estados Unidos como un lugar atractivo para ubicar la producción y el empleo. 
El cambio tecnológico y la globalización han creado similares retos del mercado laboral en otros países desarrollados. 
No obstante, las opciones de políticas de EE.UU. son responsables de la erosión de la competitividad de Estados Unidos. 
En particular, Estados Unidos está subinvirtiendo en tres áreas importantes que ayudan a los países a crear y conservar empleos de salarios altos: habilidades y capacitación, infraestructura, e investigación y desarrollo. 
El gasto en estas áreas representa menos del 10% del gasto de gobierno de los EE.UU., y esta proporción ha ido disminuyendo con el tiempo. 
Hoy el gobierno federal puede pedir prestado a tasas de interés históricamente bajas, y hay muchos proyectos en educación, infraestructura e investigación que podrían generar una retribución mayor, crear puestos de trabajo ahora y reforzar la competitividad de EE.UU. en la atracción de empleos con salarios altos. 
El presidente Barack Obama ha planteado numerosas propuestas para reforzar la competitividad nacional, pero los republicanos del Congreso las han rechazado, alegando que el país se enfrenta a una crisis fiscal inminente. 
De hecho, el déficit federal como porcentaje del PIB se reducirá significativamente en los próximos años, incluso sin más medidas de reducción del déficit, antes de subir a niveles insostenibles para el año 2030. 
En efecto, EE.UU. se enfrenta a un déficit fiscal de largo plazo, en gran parte resultado del aumento de los costos de la salud y el envejecimiento de la población. 
Sin embargo, el déficit fiscal actual se debe principalmente a los débiles ingresos fiscales, por la lentitud del crecimiento y el alto desempleo, y las medidas temporales de estímulo que se desvanecen en momentos en que la demanda agregada sigue siendo débil y se justifica un estímulo fiscal adicional. 
Como mínimo, para mantener la economía en un camino de crecimiento del 2,5% este año, la reducción de impuestos de nómina y las prestaciones por desempleo propuestas por Obama deberían extenderse hasta fines de año. 
Estas medidas serían un refuerzo para la frágil recuperación y no aumentarían la brecha fiscal de largo plazo. 
Entonces, ¿cómo se deben afrontar el déficit de empleos, inversiones y fiscal de largo plazo de la economía estadounidense? 
Las autoridades deberían complementar hoy mismo las medidas fiscales para mejorar los déficits laboral y de inversión con un plan plurianual para reducir gradualmente el déficit fiscal de largo plazo. 
Este plan debería aumentar el gasto en educación, infraestructura e investigación, al tiempo que reduce el crecimiento futuro del gasto en atención de salud a través de los mecanismos de contención de costes contemplados en las leyes de reforma a la salud de Obama. 
Si se aprueba hoy un plan de reducción del déficit en el largo plazo pero se difiere su inicio hasta que la economía está cerca del pleno empleo, se evitaría que una contracción fiscal prematura haga caer nuevamente la economía en una recesión. 
De hecho, la aprobación de ese paquete podría reforzar la producción y el empleo, aliviando las preocupaciones de los inversionistas sobre los futuros déficits y fortaleciendo la confianza de los consumidores y los empresarios. 
Habría que tomar hoy decisiones dolorosas sobre cómo cerrar la brecha fiscal de largo plazo y aplicarlas con diligencia una vez que la economía se haya recuperado. 
Sin embargo, para los próximos años, las prioridades de la política fiscal deben ser el empleo, la inversión y el crecimiento. 


El giro asiático de Estados Unidos no parece tener eje 
NUEVA DELHI – El primer viaje al extranjero que hará el presidente Barack Obama después de obtener su segundo mandato electoral será a Asia, lo que destaca el nuevo papel central de esta región respecto de la economía y la seguridad de los Estados Unidos. 
Pero la gira asiática de Obama también recalca la importancia de una duda que genera la política estadounidense para la región: ¿el “giro” de Estados Unidos hacia Asia adquirirá contenido estratégico concreto o será solamente una continuación de políticas antiguas bajo un nuevo barniz retórico? 
Estados Unidos no dejó pasar la ocasión de capitalizar las inquietudes que causa en la región la cada vez más enérgica autoafirmación de China. Es así que ha reforzado sus lazos militares con sus antiguos aliados asiáticos, a la vez que comienza a tejer lazos con otros amigos nuevos. 
Pero el deslumbramiento provocado por el regreso de Estados Unidos al centro de la escena en Asia no deja ver los grandes obstáculos que supone para el país seguir siendo el principal sostén de la región en materia de seguridad de cara a las ambiciones estratégicas de China. 
Uno de esos obstáculos es la pérdida de poder relativo de Estados Unidos, proceso cuya detención demanda una amplia renovación interna, con consolidación fiscal incluida. 
Pero la necesidad de recortar el gasto público deja abierta la posibilidad de que Estados Unidos no sea capaz de financiar una reorientación de sus prioridades militares hacia la región de Asia y el Pacífico o, peor aún, que se vea obligado a replegarse allí. 
Durante la presidencia de Obama, Estados Unidos cedió cada vez más terreno a China (aunque hay que decir que esta tendencia viene de antes, desde que el gobierno de Bush quedó enfrascado en las guerras de Afganistán e Irak). 
Hay quien ve en esto motivos para dudar de la capacidad de Estados Unidos para darle peso estratégico a su “giro” aumentando su presencia en la región de Asia y el Pacífico, donde ya mantiene a 320.000 soldados. 
La propuesta de desplegar 2500 marines más en Australia es, en gran medida, simbólica. 
De hecho, aunque al principio el gobierno de Obama creó en los países asiáticos expectativas de que Estados Unidos respondería con más firmeza a la creciente asertividad de China, después comenzó a bajarle el tono a la dimensión militar de su “giro” y a enfatizar en vez de eso una mayor presencia económica en la región. 
Este cambio trajo un alivio a quienes temían verse obligados a elegir entre Estados Unidos y China; pero para los países que deben soportar todo el rigor de la obstinada política de China en relación con sus disputas marítimas y territoriales, el cambio de énfasis genera más dudas respecto del compromiso de Estados Unidos con la región. 
En la práctica, al reorientar su “giro” hacia la economía, Estados Unidos está corrigiendo una política que hacía demasiado hincapié en el componente militar y llevaba al país directamente a un conflicto con China. 
Esta otra postura más beligerante de Estados Unidos hacia China fue la expresada en la enérgica presentación que hizo la secretaria de Estado, Hillary Clinton, en el Foro Regional 2010 de la Asociación de Naciones del Sudeste Asiático (ASEAN) celebrado en Hanoi; pero ahora Clinton está moderando su posición y prefiere centrar sus visitas a países asiáticos en la promoción del comercio y las inversiones. 
También Obama ha comenzado a enfatizar los aspectos económicos del “giro” estadounidense, y por eso presenta su gira asiática como un intento de crear más puestos de trabajo en el sector fabril estadounidense mediante un aumento de las exportaciones a la “región más dinámica y de más rápido crecimiento del mundo”. 
Incluso su histórica visita a Myanmar (la primera de un presidente estadounidense) obedece tanto a motivos comerciales como al intento de sustraer de la influencia china a un país con abundantes recursos y de ubicación estratégica. 
La reorientación hacia asuntos comerciales y económicos también es causa de que Washington promueva el Acuerdo Transpacífico, cuyo objetivo es crear una nueva área de libre comercio en Asia y el Pacífico, pero sin China. 
Además, Estados Unidos destaca la importancia de la Cumbre de Asia Oriental y del grupo ASEAN, cuya propia reunión cumbre se superpone con la reunión de la CAO a la que asistirá Obama en Phnom Penh. 
El cambio de rumbo de Estados Unidos también tiene otro motivo: Estados Unidos no gana nada tomando partido en las disputas de China con sus vecinos, excepto cuando afectan directamente sus propios intereses, como ocurre en el Mar de China Meridional, donde los reclamos marítimos chinos amenazan la libertad de navegación en algunos de los corredores marítimos más transitados del mundo. 
En virtud de esta preocupación por sus propios intereses nacionales, Estados Unidos decidió mantener una postura de neutralidad tácita ante la reaparición de las disputas territoriales entre China y la India, entre ellas una súbita resurrección del reclamo chino sobre el territorio del gran estado de Arunachal Pradesh en los Himalayas indios. 
Del mismo modo, Estados Unidos viene exhortando tanto a China como a Japón a resolver en forma pacífica su disputa sobre las islas Senkaku, bajo control japonés. 
El objetivo principal de Estados Unidos es evitar que el equilibrio actual se trastorne hasta el punto de que se vea obligado a tomar partido por Japón (algo que iría en contra de sus propios intereses). 
Cuando el secretario de defensa de los Estados Unidos, Leon Panetta, se encontró en septiembre con el líder chino Xi Jinping en China, “le llenaron los oídos” con advertencias de que Estados Unidos no debía inmiscuirse en la disputa sinojaponesa. 
De hecho, en medio de las protestas antijaponesas orquestadas en China en septiembre, Panetta (en vez de aconsejar a China poner límites a las manifestaciones, que a menudo fueron violentas) reiteró públicamente la neutralidad de Estados Unidos en relación con la disputa por el control de las islas. 
Esta revisión de la política estadounidense llega incluso a la terminología. 
Los diplomáticos estadounidenses ya no hablan de un “giro” (por las connotaciones militares del término inglés pivot) y en su lugar han adoptado el término “rebalanceo”. 
Independientemente del nombre, el cambio de política se relaciona exclusivamente con China e implica que Estados Unidos refuerce alianzas y amistades con los países de la periferia china, entre ellos India, Japón, Filipinas, Vietnam, Indonesia y Corea del Sur. 
Pero el gobierno de Obama sigue negando que su estrategia gire en torno de China, y de hecho, evita decir o hacer en público nada que pueda irritar a sus pares chinos. 
La región de Asia y el Pacífico ocupará un lugar importante en la agenda del segundo mandato de Obama, especialmente cuando de aquí a 2014 se complete el retiro de las tropas estadounidenses de Afganistán y esa guerra termine. 
Pero Obama deberá definir con más claridad la política estadounidense ante el rápido ascenso de una China gobernada por un régimen autoritario, que plantea sus reclamos territoriales en forma agresiva y agita el nacionalismo fronteras adentro. 
No basta que Estados Unidos y el resto de Asia se adapten a China; deben buscar el modo de influir sobre China para que esta respete las reglas. 

La economía norteamericana desgarrada por la guerra 
NUEVA YORK – Algunos dicen que existen dos temas en las inminentes elecciones norteamericanas: la guerra de Irak y la economía. 
En los días en que la guerra parece ir mejor de lo que se esperaba, y la economía peor, la economía eclipsa a la guerra, pero a ninguna de las dos les está yendo bien. 
De alguna manera, existe un único tema, la guerra, que exacerbó los problemas económicos de Estados Unidos. 
Y cuando la economía más grande del mundo está enferma –y hoy está muy enferma-, todo el mundo sufre. 
Antes se creía que las guerras eran buenas para la economía. 
Después de todo, en general se tienda a pensar que la Segunda Guerra Mundial ayudó a sacar a la economía global de la Gran Depresión. 
Pero, al menos a partir de Keynes, sabemos cómo estimular la economía de manera más efectiva, y de modos que aumenten la productividad a largo plazo y mejoren los niveles de vida. 
Esta guerra en particular no ha sido buena para la economía por tres razones. 
Primero, contribuyó a un aumento de los precios del petróleo. 
Cuando Estados Unidos entró en guerra, el barril de petróleo costaba menos de 25 dólares, y los mercados a futuro esperaban que se mantuviera allí durante una década. 
Los operadores de futuros eran conscientes del crecimiento de China y de otros mercados emergentes; pero esperaban que la oferta –principalmente de los proveedores de bajo costo de Oriente Medio- aumentara a la par de la demanda. 
La guerra cambió esa ecuación. 
Los precios más altos del petróleo implican que los norteamericanos (y los europeos y los japoneses) están pagando cientos de millones de dólares a dictadores petroleros de Oriente Medio y a exportadores de petróleo en otras partes del mundo en lugar de gastarlos en casa. 
Es más, el dinero gastado en la guerra de Irak hoy no estimula la economía tanto como el dinero invertido fronteras adentro en caminos, hospitales o escuelas, y no contribuye tanto al crecimiento a largo plazo. 
Los economistas hablan de “obtener más por menos” –cuánto estímulo económico ofrece cada dólar que se gasta-. 
Cuesta imaginar menos estímulo que el que ofrecen los dólares gastados en un contratista nepalés que trabaja en Irak. 
Con tantos dólares que se van al exterior, la economía norteamericana debería haber estado en mucha peor forma de lo que parecía. 
Pero, a pesar de todo lo que intentó la administración Bush ocultar los verdaderos costos de la guerra mediante una rendición de cuentas incompleta y engañosa, las deficiencias de la economía fueron compensadas por una inundación de liquidez de parte de la Reserva Federal y por una regulación financiera laxa. 
Se inyectó tanto dinero en la economía y tan laxos fueron los reguladores que un banco norteamericano líder publicitaba sus préstamos con el slogan “calificado desde el nacimiento” –un claro indicio de que, en efecto, no había ninguna norma crediticia-. De alguna manera, la estrategia funcionó: una burbuja inmobiliaria alimentaba el frenesí del consumo, mientras las tasas de ahorro se desplomaban a cero. 
Las debilidades económicas simplemente se posponían para alguna fecha futura; la administración Bush esperaba que el momento de rendir cuentas llegara después de noviembre de 2008. Por el contrario, las cosas empezaron a desembrollarse en agosto de 2007. 
Ahora respondió con un paquete de estímulo que es demasiado pequeño, llega demasiado tarde y está pésimamente diseñado. 
Para ver la inepcia de ese paquete, basta con compararlo con el más de 1,5 billón de dólares que se pidieron en concepto de préstamos con garantía hipotecaria en los últimos años, la mayor parte de los cuales se gastaron en consumo. 
Ese juego –basado en la idea de que los precios inmobiliarios entrarían en una espiral interminable- terminó. 
Frente a una caída de los precios inmobiliarios (que seguirán cayendo) y dada la incertidumbre de los bancos respecto de su posición financiera, los prestadores no prestarán y los hogares no pedirán prestado. 
Así las cosas, si bien la liquidez adicional inyectada al sistema financiero por la Fed puede haber impedido una catástrofe, no estimulará el consumo o la inversión. 
Por el contrario, gran parte de esta liquidez encontrará su destino en el exterior. 
China, por ejemplo, teme que el estímulo de la Fed aumente su inflación interna. 
Existe una tercera razón por la cual esta guerra es económicamente mala para Estados Unidos. 
No sólo Estados Unidos ya gastó mucho dinero en esta guerra -12.000 millones de dólares por mes y siguen sumando-, sino que todavía se debe saldar gran parte de la cuenta, como la compensación y la atención sanitaria del 40% de los veteranos que regresan con incapacidades, muchas de las cuales son muy serias. 
Es más, esta guerra estuvo financiada de manera diferente que cualquier otra guerra en la historia de Estados Unidos –tal vez en la historia reciente de cualquier país-. 
Normalmente, los países piden un sacrificio compartido, cuando piden a sus jóvenes, mujeres y hombres, que arriesguen sus vidas. 
Se aumentan los impuestos. 
Existe un debate sobre la carga a traspasar a las generaciones futuras. En esta guerra, este debate no existió. 
Cuando Estados Unidos entró en guerra, existía un déficit. 
Sin embargo, llamativamente, Bush pidió y obtuvo un recorte impositivo impulsivo para los ricos. 
Eso significa que cada dólar gastado en la guerra, en efecto, se pidió prestado. 
Por primera vez desde la Guerra Revolucionaria, hace dos siglos, Estados Unidos tuvo que recurrir a los extranjeros en busca de financiación, porque los hogares norteamericanos no han estado ahorrando nada . 
Cuesta creer los números. 
La deuda nacional se incrementó el 50% en ochos años, y de este incremento casi 1 billón de dólares se debe a la guerra –una cantidad factible de aumentar más del doble en diez años. 
¿Quién habría pensado que una administración podía causar tanto daño en tan poco tiempo? 
Estados Unidos, y el mundo, pagarán para repararlo en las próximas décadas. 

La guerra de los Estados Unidos consigo mismos en el Asia central 
WASHINGTON, D.C. – En el palizón que llevan un decenio dándose para mantener la seguridad del Afganistán, los Estados Unidos han hecho malabarismos con políticas exteriores contradictorias en el Uzbekistán y el Kirguizistán, los frágiles Estados del Asia central que desempeñan decisivos papeles de apoyo en la guerra. 
Una es la política de relaciones con esos dos Estados postsoviéticos en sí mismos, encaminada a fomentar la gestión idónea de los asuntos públicos, los derechos humanos y los vínculos comerciales: el habitual cajón de sastre de la diplomacia de los EE.UU. La otra es la política destinada a utilizarlos como centros de comunicaciones para la guerra del Afganistán. 
Lamentablemente, las dos políticas han resultado con frecuencia antagónicas, lo que ha menoscabado la influencia a largo plazo de los Estados Unidos en esa región y a veces también su capacidad para hacer la guerra. 
Y, a medida que los EE.UU. aportan más tropas y dinero al Afganistán, se antepone una vez más la conveniencia militar a los fines de otras políticas en el Asia central. 
En ciertos sentidos, es comprensible: los EE.UU. tienen que reñir una guerra con un breve plazo autoimpuesto. 
Los proyectos difusos y buenistas encaminados a fomentar los derechos humanos y la gestión idónea de los asuntos públicos en una región contigua y de menor importancia deben esperar. 
Pero esa concepción no entiende que un Asia central debilitada, corrupta y abusiva no redundará en beneficio de los Estados Unidos ni –si vamos al caso– del Afganistán. 
En el Pakistán, el Gobierno del Afganistán tiene un vecino grande, escindido y casi ingobernable. 
Una actitud más práctica es la de equilibrar las necesidades de seguridad, reales y apremiantes, de los Estados Unidos en el Afganistán con una política más positiva en el Asia central. 
En el Kirguizistán, nación enclavada en una zona montañosa y con una historia de disturbios civiles y rápidos derrocamientos de gobiernos, los políticos locales están furiosos con la reciente decisión del Departamento de Defensa de los EE.UU. de renovar un polémico contrato de suministro de combustible para la base aérea de Manas, decisivo centro de comunicaciones para las operaciones aéreas sobre el Afganistán. 
El contrato, adjudicado de nuevo a una hermática empresa americana, servirá para mantener los vuelos de los EE.UU. sobre el Afganistán, que es el objetivo americano primordial en esa región, pero la opaca naturaleza del acuerdo puede debilitar aún más la ya tambaleante posición de los EE.UU. en el Kirguizistán, donde se ha considerado ese contrato una causa de corrupción que colmó las cuentas bancarias de dos dictadores sucesivos. 
Aunque los investigadores del Congreso de los EE.UU. no encontraron pruebas de mordidas en relación con los contratos, sí que descubrieron ejemplos de falta de probidad y negligencia que, como mínimo, indican la disposición el Gobierno de los EE.UU. a pasar por alto procedimientos discutibles. 
La mayor parte del combustible para la base procedía de Rusia y los principales concesionarios locales del contratista del Pentágono afirmaron falsamente que iba destinado al consumo civil interior, con lo que se le aplicaron unos aranceles de importación inferiores. 
Dado el volumen de combustible para aviones a reacción, los participantes principales, incluidos compradores, vendedores y funcionarios de los EE.UU., conocían, evidentemente, o deberían haber conocido ese plan. 
Sin embargo, desde el punto de vista del Pentágono, los contratistas hicieron exactamente lo que debían: suministrar el combustible a un precio razonable. 
Ésa es la razón por la que se renovó el contrato. 
Pese a ser frágil y violento, Kirguizistán es el Estado más democrático de esa región y podría ser el aliado natural de los Estados Unidos, pero este país, al aplicar una política exterior de estrechas miras, centrada en el combustible para los aviones a reacción, no se ha favorecido a sí mismo precisamente. 
De hecho, esa política ha envalentonado a políticos prorrusos, que nada desearían más que ver a los americanos expulsados del Kirguizistán. 
En torno a la base ha habido un intenso chalaneo. 
En una reunión celebrada en febrero, la embajadora de los EE.UU. en el Kirguizistán preguntó a su homólogo chino por los rumores de que China se había ofrecido a pagar 3.000 millones de dólares al Kirguizistán, si clausuraba la base americana. 
Los dos diplomáticos estaban hablando en ruso. 
“[El embajador chino], visiblemente nervioso, perdió temporalmente la capacidad para hablar en ruso y empezó a farfullar en chino a su silencioso asistente, que tomaba notas justo detrás de él”, según un cable diplomático confidencial de los EE.UU. obtenido por el sitio web Wikileaks.org. 
La reunión se celebró sólo unos meses después de que Washington eludiera las presiones rusas a los kirguises para que cerraran la base. 
En la reunión de los dos embajadores, el chino, experimentado, aconsejó a la americana que los EE.UU. pagaran a los kirguises 150 millones de dólares al año para conservar la base. 
“Entonces el silencioso joven asistente intervino, contra lo que es habitual, para decir: ‘O tal vez deberían darles 5.000 millones de dólares para comprarnos a nosotros y a los rusos’. 
Después el asistente volvió a encerrarse en su mutismo ante la mirada horrorizada del embajador [chino]”. 
Desde los ataques terroristas del 11 de septiembre de 2001, el ejército de los EE.UU. ha conseguido voz y voto desmedidos en la formulación de la política exterior de los EE.UU. Dos guerras y unos cuantiosos presupuestos para la defensa han aportado al Pentágono fondos y facultades para hacer cosas de las que tradicionalmente se encargaban los diplomáticos. 
En el Iraq, por ejemplo, jóvenes oficiales americanos se paseaban con manojos de billetes para comprar la lealtad de insurgentes vacilantes. 
Ningún diplomático podría lograr esa clase de influencia. 
Algo similar ocurrió también en el nivel más alto. 
Según las conclusiones de un informe reciente de la Fundación de la Sociedad Abierta de George Soros en el que se analiza el gasto para la defensa de los EE.UU. en el Asia central a lo largo del pasado decenio, tan sólo en 2007 los EE.UU. aportaron 145 millones de dólares en ayuda militar a la región, es decir, “seis veces más que la cantidad gastada por el Gobierno de los EE.UU. para fomentar el Estado de derecho, la gestión democrática de los asuntos públicos y el respeto de los derechos humanos fundamentales”. 
El informe concluye que “el ejército de los EE.UU. ha conseguido una influencia desmedida en la política exterior de los EE.UU. en el Asia central”. 
En ningún sitio resulta más visible esa realidad que en el Uzbekistán. 
El Pentágono regentó una base militar en ese país hasta 2005, año en que el régimen del Uzbekistán cometió una matanza con una multitud de personas que protestaban pacíficamente, con lo que colocó al Gobierno de los EE.UU. ante un dilema: hacer la vista gorda y conservar la base o hablar claro y ser expulsado. 
Aunque algunos halcones pidieron que sólo se hiciera una crítica suave del régimen, los EE.UU. no tenían otra opción que condenar la matanza y ser expulsados. 
Una de las enseñanzas que se desprenden es la de que una política de seguridad desconectada de otras preocupaciones humanas en modo alguno es viable. 
Unas bases dependientes de regímenes volubles no pueden ser un fundamento para la seguridad de los Estados Unidos. 
Durante el año pasado, los EE.UU. volvieron al Uzbekistán –sin soldados esa vez, sólo con nuevas rutas de suministro para el mantenimiento de la guerra en el Afganistán– y, al parecer, están aplicando la misma política centrada en el ejército de antes de 2005. 
Los defensores locales y occidentales de la democracia dicen que los funcionarios de los EE.UU. en el Uzbekistán han demostrado escaso interés en sus preocupaciones. 


Estados Unidos se dispara a si mismo 
Una de las víctimas de la guerra al terrorismo (o, más bien, de la manera como EEUU está llevando la guerra) es el declive de la influencia estadounidense en la promoción de los derechos humanos en todo el mundo. 
Para el movimiento internacional de los derechos humanos, este es un grave retroceso. 
Durante más de un cuarto de siglo, desde que la defensa de los derechos humanos a nivel intrernacional se convirtió en un objetivo explícito y declarado de la política exterior de EEUU bajo el Presidente Jimmy Carter, la influencia estadounidense jugó un papel importante en la reducción de los abusos. 
Las consecuencias más profundas de esto se vieron en los países que habían sido parte del imperio soviético, pero se extendieron a otras regiones también. 
Incluso en lugares donde EEUU apoyó a regímenes que cometieron graves violaciones a los derechos humanos (o donde los disculpó porque eso se hacía en aras de otros intereses nacionales de mayor prioridad), a menudo fue posible que el movimiento de derechos humanos agobiara y avergonzara a Washington, convirtiéndolo en el responsable indirecto de los abusos de sus protegidos. 
En los años 80 este enfoque centró su atención en abusos en Centroamérica, asolada por múltiples confictos, y en el Irak de Saddam Hussein, favorecido por la administración Reagan en su lucha con el enemigo de EEUU, el Irán del Ayatollah Jomeini. 
De este modo, a veces consiguió indirectamente lo que no se podía hacer directamente: el aumento de la influencia estadounidense en la promoción de los derechos humanos. 
Pero la capacidad de EEUU de promover los derechos humanos en otros países nunca ha sido más débil que ahora. 
Una razón es el tremendo aumento de los sentimientos anti-EEUU desde los ataques terroristas del 11 de septiembre de 2001. 
Esto se debe principalmente a la percepción generalizada de la arrogancia estadounidense. 
A pesar (o a causa) de su insistencia en que todos quienes no están con EEUU están contra él, la administración produjo el alejamiento de muchos que antes de habían considerado amigos de EEUU o no se habían decidido por ningún bando. 
Al mismo tiempo, un creciente antiamericanismo precedió la respuesta de EEUU a los ataques terroristas. 
El equipo de Bush ha manifestado abiertamente su hostilidad a una gama de acuerdos internacionales, desde el Tratado de Kioto para reducir el calentamiento global, hasta la creación de la Corte Criminal Internacional. 
Toda la buena voluntad hacia EEUU que surgió tras el 11 de septiembre se dilapidó rápidamente. 
La administración Bush proclamó una política de seguridad nacional que insiste en que EEUU es el único modelo sustentable de éxito nacional y manifestó su derecho a atacar militarmente de manera unilateral y preventiva. 
Trató con desdén al Consejo de Seguridad de la ONU en su apresuramiento por ir a la guerra en Irak, con justificaciones que no resisten un examen detallado. 
Desde entonces ha seguido insistiendo que sus argumentos para invadir Irak están más allá de toda crítica, al tiempo que ha convertido en un caos la administración de postguerra, al negarse a compartir el poder. 
La otra razón de importancia por la que EEUU está perdiendo su eficacia como promotor de los derechos humanos es una percepción generalizada acerca de su hipocresía. 
Incluso antes de los ataques terroristas a Nueva York y Washington, la imagen de EEUU como impulsor de los derechos humanos estaba empañada, particularmente en Europa, por su permanente práctica de la pena capital y, en menor grado, por su alta tasa de encarcelamiento, aproximadamente siete veces el promedio de los quince países miembros de la Unión Europea. 
Desde septiembre de 2002, los motivos de preocupación han aumentado radicalmente. 
Ha habido gran atención internacional sobre la Ley Patriota de EEUU, que permite graves violaciones a las libertades civiles, y por el posterior trato hacia miles de inmigrantes (particularmente musulmanes asiáticos) que han sufrido detenciones y encarcelamientos secretos. 
Sobre todo, el resto del mundo ha visto con alarma el hecho de que EEUU mantenga prisioneros en la Bahía de Guantánamo, Cuba, a más de 600 hombres sin acceso a sus familias ni a asistencia legal y sin perspectivas de una audiencia o juicio imparciales. 
En algunos casos, son exagerados los informes sobre las violaciones de los derechos humanos en EEUU. 
Pero esta es una consecuencia inevitable del mismo estilo altanero de la administración Bush, en que los voceros principales, como el Fiscal General John Ashcroft, proclaman su facultad de impulsar iniciativas que limiten los derechos. 
Ashcroft es mucho menos conocido a nivel internacional que el Secretario de Defensa Donald Rumsfeld, pero lo iguala en generar desagrado hacia EEUU entre quienes lo conocen. 
Desgraciadamente, no hay quien pueda sustituir efectivamente a EEUU como fuerza impulsora de los derechos humanos a nivel mundial. 
La ONU ha sido útil como foro para adoptar estándares, pero sus mecanismos para hacer que ellos se cumplan son débiles y su imagen se ha visto muy dañada a lo largo de los años por no haber enfrentado varios abusos de grotesca magnitud. 
La elección de Libia como presidente de la Comisión de Derechos Humanos de la ONU no hizo más que empeorar el panorama. 
Algunos gobiernos europeos han desarrollado sólidas políticas de derechos humanos pero, por una variedad de razones, no han sido capaces de ejercer, individual o colectivamente, la influencia de EEUU. 
Por suerte, aunque puede que esto sea cierto durante largo tiempo en el futuro, el movimiento internacional de los derechos humanos no carece completamente de recursos. 
Su propio prestigio es alto: grupos como Amnistía Internacional y Human Rights Watch son voces respetadas a las que muchos gobiernos se sienten obligados a escuchar con atención. 
También está la promesa que encarnan las nuevas instituciones. 
En casos de abusos extremos a los derechos humanos, están aumentando las probabilidades de que un tribunal criminal internacional termine enjuiciando a los principales responsables, convirtiéndose de este modo en un arma de disuasión contra los aspirantes a tiranos en todo el mundo. 
EEUU debería tomar nota. 

Estados Unidos no debe bajar las barreras nucleares 
Detener la proliferación de las armas nucleares ha llegado a ser la máxima prioridad de la agenda internacional a instancias del presidente Bush. 
Es irónico, por lo tanto, que el programa de desarrollo de armas nucleares de Estados Unidos pueda estar promoviendo justamente la proliferación que busca evitar, como lo explica la senadora estadounidense Dianne Feinstein. 
Con la atención del mundo puesta en los debates sobre Iraq, la guerra contra el terrorismo y la doctrina de prevención unilateral de la administración Bush, el énfasis renovado del gobierno de Estados Unidos sobre la utilidad de las armas nucleares no ha recibido la atención que merece. 
Eso es desafortunado ya que la exploración, por parte de la administración Bush, de nuevos usos para las armas nucleares representa un cambio revolucionario en la política de seguridad nacional de los EU. 
Hoy en día, el mundo se enfrenta a retos sin precedentes ante el nexo entre el terrorismo y las armas de destrucción masiva. 
Dadas las abiertas ambiciones nucleares de Corea del Norte y de Irán y una potencial carrera armamentista nuclear en el sur de Asia, es esencial que Estados Unidos adopte un papel de liderazgo, tanto de palabra como de obra, para reducir los riesgos y el papel de las armas nucleares en todo el mundo. 
En vez de eso, la administración Bush parece estar decidida a hacer exactamente lo contrario. 
Muchas de sus acciones y gran parte de la retórica del gobierno de los EU podrían de hecho estar incrementando la amenaza nuclear en lugar de aumentar la seguridad mundial. 
La Revisión de la Postura Nuclear de la administración Bush de enero de 2002 señaló un cambio importante en la política de los EU al proponer una nueva tríada que integra las armas nucleares con opciones de ataque convencional, y que borra la distinción entre el uso de ambas. 
También especificó escenarios en los que los EU podrían utilizar primero las armas nucleares, incluso contra Estados que no las tienen, y planteó una nueva generación de cabezas nucleares, incluyendo las llamadas "mini bombas", de bajo rendimiento. 
Estados Unidos nunca ha tenido una política de ataque inicial, pero tampoco ha tenido una como la plasmada en la Revisión de la Postura Nuclear. 
Actualmente, bajo los términos de las ideas expuestas en esa revisión, los EU consideran la utilización inicial de armas nucleares, y buscan integrar armas nucleares tácticas en el campo de batalla junto con municiones convencionales. 
A pesar de los esfuerzos que se han hecho desde el momento de su publicación para restarle importancia a la Revisión de la Postura Nuclear, sigue siendo, desde mi punto de vista, extremadamente provocativa y peligrosa. 
Hace unos meses, durante una audiencia del Comité del Senado sobre Energía y Recursos Naturales, le pregunté al Secretario de Energía, Spencer Abraham, cuyo departamento vigila la investigación y el desarrollo de armas nucleares de los EU, si la administración Bush quería desarrollar nuevas armas nucleares de bajo rendimiento. 
El Secretario Abraham dijo que no; que su departamento sólo estaba estudiando la adaptación de armas existentes. 
Sin embargo, no cabe duda de que la administración Bush está iniciando la investigación y el desarrollo de armas nucleares nuevas. 
Este año se eliminó una prohibición de hace una década sobre la investigación y el desarrollo de armas nucleares de menos de cinco kilotones (la bomba de Hiroshima tenía 15). 
Bajo presión de la administración Bush, el congreso autorizó 21 millones de dólares para el estudio y el desarrollo de armas nuevas, incluyendo una bomba anti-bunkers de 100 kilotones, así como armas nucleares tácticas para el campo de batalla. 
Además, se ha recortado el tiempo para probar el estado de preparación del sitio para ensayos nucleares en Nevada de tres a dos años, y se ha otorgado financiamiento para producir material fisionable adicional para armas nucleares nuevas. 
Yo discutí y voté en contra de esas nuevas iniciativas nucleares en el senado de los EU. 
Es claro que la puerta nuclear se está volviendo a abrir. 
Al seguir los pasos que plantea la Revisión de la Postura Nuclear ("es necesario desarrollar nuevas capacidades para derrotar amenazas emergentes... Es imperativo que el desarrollo de esas capacidades incluya la investigación exhaustiva y la oportuna puesta en operación de sistemas nuevos para abordar estos retos") la administración Bush está reduciendo los obstáculos para el posible uso de armas nucleares por parte de los EU o de otros países. 
Este enfoque no es favorable para el interés nacional de Estados Unidos ni es consistente con las tradiciones y los valores de este país. 
Un uso inicial de armas nucleares por parte de los EU debería ser impensable, y responder a un ataque no nuclear con armas nucleares viola un postulado central de los principios de la guerra justa y de la tradición militar estadounidense. 
En efecto, no se debe considerar a las opciones nucleares como extensión de las convencionales. 
¿Por qué? 
Porque eso inevitablemente reduce las barreras para su utilización. 
Así, si los EU desarrollan armas nucleares que borren la distinción entre las fuerzas convencionales y las nucleares, es necesario ponderar el mensaje que ello enviaría al resto del mundo. 
Yo pienso que es imprescindible que los EU establezcan un nivel internacional muy alto de moderación nuclear. 
Si no lo hacen, podrían alentar a otros a desarrollar sus propios estándares y sus propios arsenales nucleares. 
Eso es lo que parece estar sucediendo. 
Tanto la India como Pakistán son potencias nucleares, y el historial de guerras sangrientas entre ellos constituye una amenaza significativa y continua a la seguridad del sur de Asia. 
Si cualquiera de esos países adoptara el pensamiento contenido en la nueva política nuclear de la administración Bush, ninguno de los dos tendría motivos para no buscar una integración más profunda de las armas nucleares en sus planes de contingencia (y probablemente utilizarlas). 
En un momento en el que los EU tachan de "malévolos" a ciertos países, basándose en parte en los esfuerzos que hacen para obtener armas nucleares y de destrucción masiva, deben poner especial atención a la hora de considerar sus propias opciones y contingencias en lo que toca a las armas nucleares. 
Si los EU no tienen cuidado, nuestra propia postura nuclear podría provocar precisamente las actividades de proliferación nuclear que estamos buscando impedir. 

América, la hipócrita 
Al conmemorar el aniversario 230 de la independencia de Estados Unidos, en julio pasado, el Presidente George W. Bush planteó que los patriotas de la Guerra Revolucionaria creían que todos los hombres son creados iguales, con derechos inalienables. 
Gracias a esos ideales, proclamó, Estados Unidos "sigue siendo un faro de esperanza para todos quienes sueñan en la libertad y un brillante ejemplo para el mundo de lo que un pueblo libre puede lograr". 
Sin embargo, al mismo tiempo su administración retenía cerca de 400 prisioneros en la Base Naval estadounidense de Guantánamo, en Cuba. 
Algunos de ellos han estado allí por más de cinco años, y ninguno ha sido llevado a juicio. 
El mes pasado, una fuente altamente confiable confirmó que los prisioneros de Guantánamo están sufriendo más que una detención indefinida. 
El FBI hizo públicos documentos que mostraban que uno de sus agentes presenció "en varias ocasiones" detenidos "encadenados de pies y manos en posición fetal en el suelo", sin una silla, agua ni comida. 
En tales condiciones, la mayoría se defecaba y orinaba en el mismo lugar". 
Eran dejados allí por 18 o 24 horas, o más. 
En una de estas ocasiones, informó el agente, "habían puesto tan bajo el aire acondicionado que el detenido con los pies desnudos temblaba de frío". 
En otra ocasión la habitación no tenía ventilación, a una temperatura de más de 100 grados Fahrenheit, y el detenido estaba casi inconsciente sobre el suelo, con una pila de pelos junto a él: "aparentemente, se los había estado jalando durante la noche". 
Un contratista civil le dijo a otro agente del FBI, “Tienes que ver esto”. 
Lo llevaron a una sala de interrogatorios, donde vio a un hombre con barba y cabellos largos que tenía la boca y “gran parte de la cabeza” cubiertos con cinta para ductos. 
Cuando el agente preguntó cómo le quitarían la cinta, no recibió respuesta alguna. 
Otros agentes del FBI informaron haber visto prisioneros que eran dejados con grilletes por 12 horas o más, nuevamente en condiciones frías, obligados a recibir luces estroboscópicas y escuchar música rap con el volumen muy alto y durante muchas horas, u obligados a envolverse en una bandera israelí. 
El informe del FBI anotó estos incidentes con el comentario: "no parece excesivo, considerando la política del Departamento de Estado". 
Varios de los detenidos dijeron a los agentes del FBI que no tenían ningún vínculo con el terrorismo, ni sabían por qué habían sido secuestrados y llevados a Guantánamo. 
Muchos de los prisioneros no fueron capturados luchando en Afganistán. 
Algunos fueron detenidos en Bosnia, Indonesia, Tailandia, Mauritania y Pakistán. 
La administración Bush dice que los detenidos son "combatientes enemigos" en la guerra global contra el terrorismo, guerra que se lleva a cabo en todo el mundo y que podría durar décadas. 
El comandante de la fuerza de tareas de Guantánamo, Contraalmirante Harry B. Harris, Jr., defendió recientemente el duro trato a los prisioneros, diciendo: "Son todos terroristas; son todos combatientes enemigos". 
Sin embargo, la CIA ha cometido errores con anterioridad. 
Por ejemplo, Murat Kurnaz, un hombre turco nacido en Alemania, estuvo en Guantánamo cuatro años antes de ser liberado en agosto. 
El caso de Khaled el-Masri, ciudadano alemán de origen libanés, parece ser otro de estos errores. 
Capturado por la CIA en Macedonia, fue llevado a Afganistán e interrogado durante cinco meses antes de ser liberado sin cargos. 
Una corte alemana ha emitido órdenes de arresto contra quienes participaron en su secuestro. 
Si es que realmente existen los derechos humanos, es seguro que uno de ellos es el derecho a no quedar encerrado de manera indefinida sin ser llevado a juicio. 
La Declaración de Derechos de la Constitución de los Estados Unidos pone bastante énfasis en ese derecho, especificando en la Sexta enmienda que en todas las diligencias procesales “el acusado disfrutará del derecho a un juicio rápido y público, por parte de un jurado imparcial” y a “ser informado de la naturaleza y causa de la acusación y ser puesto frente a los testigos en su contra”. 
A ninguno de los prisioneros de Guantánamo se le ha garantizado estos derechos. 
De modo que nunca se ha demostrado, según los estándares establecidos por la Constitución de EE.UU., que alguno de ellos realmente sea un terrorista. 
Pero la Sexta Enmienda no se aplica a los prisioneros de Guantánamo, porque no son ciudadanos estadounidenses y se encuentran en un centro que técnicamente no es parte del territorio de Estados Unidos, aunque está bajo el completo control del gobierno de EE.UU. 
Digan lo que digan los tribunales de EE.UU. al respecto, secuestrar personas en todo el mundo, encerrarlas durante años sin determinar si son culpables o no, y someterlas a tratos vejatorios y abusivos es una flagrante violación de la ley internacional. 
Medido según cualquier estándar de justicia, también es algo simplemente erróneo. 
Tom Paine, el gran revolucionario estadounidense y autor de Los derechos del hombre, escribió: “El que quiera asegurase su libertad debe proteger hasta a sus enemigos de toda opresión, porque si viola su deber establecerá un precedente que lo alcanzará a él mismo”. 
Si Estados Unidos sólo siguiera este consejo sería realmente un faro de esperanza y un ejemplo brillante. 
Sin embargo, mientras siga reteniendo prisioneros y abusando de ellos sin darles un juicio justo, los ideales que profesa seguirán pareciéndole al resto del mundo la mayor de las hipocresías. 

Estados Unidos, el perdedor 
BERKELEY – Catherine Rampell de The Washington Post recientemente recordó que cuando el presidente norteamericano, Donald Trump, llevó a cabo una sesión para ejecutivos y representantes sindicales de Harley-Davidson en la Casa Blanca en febrero de 2017, les agradeció “por fabricar cosas en Estados Unidos”. 
Trump luego predijo que la icónica compañía de motocicletas norteamericana se expandiría bajo su mandato. 
“Sé que a vuestro negocio hoy le está yendo muy bien”, observó, “y existe un fuerte espíritu hoy en el país de que no les estaba yendo tan bien en los últimos meses como les está yendo hoy”. 
Cómo pueden cambiar las cosas en un año. 
Harley-Davidson hace poco anunció que trasladaría parte de sus operaciones a jurisdicciones que no se vean afectadas por las medidas que adoptó la Unión Europea en represalia por los aranceles de Trump al acero y al aluminio importados. 
Trump entonces recurrió a Twitter para decir que estaba “sorprendido de que Harley-Davidson, entre todas las empresas, fuera la primera en agitar la bandera blanca”. 
Luego hizo una promesa imposible de cumplir: “… en definitiva no pagarán aranceles si venden en la UE”. 
Más tarde, en un tuit posterior, Trump declaró, erróneamente, que “a principios de este año Harley-Davidson dijo que trasladarían gran parte de sus operaciones de planta en Kansas City a Tailandia” y que “estaban simplemente utilizando los aranceles y la guerra comercial como excusa”. 
En verdad, cuando la compañía anunció el cierre de su planta en Kansas City, Misuri, dijo que trasladaría esas operaciones a York, Pennsylvania. 
Como sea, el argumento de Trump carece de sentido. 
Si las empresas están tomando medidas en anticipación a su propio anuncio de que está lanzando una guerra comercial, entonces su guerra comercial no es sólo una excusa. 
En otro tuit, Trump recurrió a las amenazas y advirtió que “Harley debe saber que no podrá volver a vender en Estados Unidos sin pagar un impuesto enorme”. 
Pero, una vez más, no tiene sentido: el objetivo de que Harley-Davidson esté trasladando parte de su producción a países que no están afectados por los aranceles de la UE es venderles motocicletas libres de aranceles a los europeos. 
En un último tuit, Trump decretó que “una Harley-Davidson nunca debería ser construida en otro país. ¡Nunca!”. 
Luego pasó a prometer la destrucción de la compañía y, así, los empleos de sus trabajadores: “Si se van, escúchenme bien, será el comienzo del fin –¡Se rindieron, se dieron por vencidos! 
¡El aura habrá desaparecido y tendrán que pagar impuestos como nunca antes!” 
No hace falta aclarar que nada de esto es normal. 
Las declaraciones de Trump exudan desprecio por el régimen de derecho. 
Y ninguna está a la altura de algo que se pudiera llamar política comercial, mucho menos gobernancia. 
Es como si hubiéramos regresado a los días de Enrique VIII, un monarca impulsivo y trastornado que estaba rodeado de una pandilla de plutócratas, lamebotas y aduladores, que intentaban progresar en sus carreras manteniendo al mismo tiempo a flote al barco del estado. 
Trump es claramente incapaz de ejecutar de buena fe las obligaciones inherentes a su cargo. 
La Cámara de Representantes y el Senado de Estados Unidos ya deberían haberle hecho un juicio político y removido de la presidencia –por violaciones de la cláusula de compensaciones de la Constitución de Estados Unidos, cuando menos-. 
Y el vicepresidente Mike Pence hace mucho que debería haber invocado la Enmienda 25, que establece la destitución de un presidente a quien una mayoría del gabinete ha calificado como “incapaz para cumplir con los poderes y las obligaciones de su cargo”. 
Sin embargo, ni el vocero de la Cámara, Paul Ryan, ni el líder de la mayoría del Senado, Mitch McConnell, ni Pence se han atrevido a hacer algo respecto del ataque a la democracia norteamericana por parte de Trump. 
Los republicanos están paralizados por el miedo de que si enfrentan a Trump, que hoy cuenta con el apoyo de aproximadamente el 90% de la base partidaria, no les irá para nada bien en la elección parlamentaria de mitad de mandato en noviembre. 
Es lindo pensar que la elección arreglará todo. 
Pero, como mínimo, el Partido Demócrata necesita una ventaja de seis puntos porcentuales para recuperar la Cámara de Representantes, debido a la manipulación republicana de los distritos parlamentarios. 
Los demócratas también tienen que superar un efecto de manipulación en el Senado. 
Hoy por hoy, los 49 senadores en la bancada de los demócratas representan a 181 millones de personas, mientras que los 51 senadores en la bancada de los republicanos representan sólo a 142 millones de personas. 
Es más, Estados Unidos se caracteriza por la baja participación de los votantes en las elecciones de mitad de mandato, lo que tiende a afectar las perspectivas de los candidatos demócratas. 
Y Trump y los republicanos del Congreso han venido piloteando una economía relativamente fuerte, que heredaron del ex presidente Barack Obama, pero les gusta decir que esto es mérito propio. 
Finalmente, no debemos descontar el factor miedo. 
Infinidad de norteamericanos suelen ser víctimas de campañas publicitarias en las redes sociales y en el cable que apelan a sus peores instintos. 
Podemos estar seguros de que en este ciclo electoral, como en el pasado, los votantes blancos de más edad recibirán una dieta constante de grandilocuencia sobre la amenaza planteada por los inmigrantes, la gente de color, los musulmanes y otros cucos para los votantes de Trump (es decir, cuando no les están vendiendo falsas curas para la diabetes y fondos de oro sobrevalorados). 
Más allá de lo que suceda en noviembre, ya es evidente que el siglo norteamericano terminó el 8 de noviembre de 2016. 
Aquel día, Estados Unidos dejó de ser la principal superpotencia del mundo –el garante, con defectos pero, en definitiva, bienintencionado, de la paz, la prosperidad y los derechos humanos en todo el mundo-. 
Los días de hegemonía kindlebergiana de Estados Unidos hoy quedaron atrás. 
La credibilidad que se ha perdido a mano de los partidarios de Trump –instigados por Rusia y el Colegio Electoral de Estados Unidos- nunca se podrá recuperar. 

 

Verdades inconvenientes sobre el déficit comercial estadounidense 
CAMBRIDGE – Estados Unidos tiene un déficit comercial de alrededor de $450 mil millones, o del 2,5% de su PIB. 
Eso significa que los estadounidenses importan $450 mil millones de bienes y servicios más de lo que exportan al resto del mundo. 
¿Cómo se explica el enorme déficit que año tras año tiene EE.UU.; y, qué pasaría con el nivel de vida de los estadounidenses si dicho déficit disminuyera? 
Es fácil culpar del gran déficit comercial a los gobiernos extranjeros que bloquean la venta de productos estadounidenses en sus mercados, lo que perjudica a las empresas estadounidenses y reduce el nivel de vida de sus empleados. 
También es fácil culpar a los gobiernos extranjeros que subsidian sus exportaciones a Estados Unidos, lo que perjudica a las empresas y a los empleados quienes pierden ventas que, a su vez, las hacen proveedores extranjeros (aunque los hogares estadounidenses en su conjunto se benefician cuando los gobiernos extranjeros subsidian lo que compran los consumidores estadounidenses). 
Pero, las barreras de importación y las subvenciones a las exportaciones no son la razón del déficit comercial de Estados Unidos. 
La verdadera razón es que los estadounidenses están gastando más de lo que producen. 
El déficit comercial en general es el resultado de las decisiones de ahorro e inversión de los hogares y negocios estadounidenses. 
Las políticas de los gobiernos extranjeros afectan sólo en la forma como se divide ese déficit entre los socios comerciales de Estados Unidos. 
La razón por la que las decisiones de ahorro e inversión de los estadounidenses impulsan el déficit comercial en general es sencilla: si un país ahorra más de la producción total en comparación con lo que invierte en equipos y estructuras empresariales, tiene una producción extra para vender al resto del mundo. 
En otras palabras, el ahorro menos la inversión es igual a las exportaciones menos las importaciones – una ecuación contable fundamental que es cierta en todos los países, todos los años. 
Por lo tanto, la reducción del déficit comercial de Estados Unidos requiere que los estadounidenses ahorren más o inviertan menos. 
Por su parte, las políticas que abren los mercados de otros países para los productos estadounidenses, o las que cierran los mercados estadounidenses para los productos extranjeros, no cambiarán, en general, el equilibrio de la balanza comercial. 
Estados Unidos ha sido capaz de sostener un déficit comercial año tras año durante más de tres décadas debido a que los extranjeros están dispuestos a prestarle dinero para financiar sus compras netas, préstamos que se concretan mediante la compra de bonos y acciones estadounidenses o la inversión en bienes raíces y en otros negocios estadounidenses. 
No hay garantía de que esto continúe en las próximas décadas; pero, tampoco hay ninguna razón por la que esto debería llegar a su fin. 
Si bien las entidades extranjeras que prestan a los prestatarios estadounidenses quieren que se les pague ​​algún día, otras entidades pueden tomar su lugar constituyéndose en la próxima generación de prestamistas. 
Sin embargo, si los extranjeros en su conjunto redujeran su demanda de activos financieros estadounidenses, los precios de esos activos disminuirían y las tasas de interés resultantes aumentarían. 
Las tasas de interés estadounidenses más altas desalentarían la inversión interna y aumentarían el ahorro interno, causando que el déficit comercial se contraiga. 
El menor déficit comercial ayudaría a los exportadores y a las empresas estadounidenses que ahora compiten con las importaciones. 
Pero, una disminución del déficit comercial dejaría a los estadounidenses con menos producción para consumir en Estados Unidos o para invertir en Estados Unidos con el propósito de producir consumo en el futuro. 
Y, esto es sólo parte de la historia. 
Además de la contracción de la cantidad restante de bienes y servicios disponibles para los hogares y negocios estadounidenses, la reducción del déficit comercial requiere que los bienes y servicios estadounidenses sean más atractivos para los compradores extranjeros y los bienes extranjeros sean menos atractivos para los compradores estadounidenses. 
Esto significa que se recibirían precios menores por las exportaciones de Estados Unidos y se pagarían precios mayores por las importaciones, debido a que dichos cambios en los precios serían provocados por una caída en el valor del dólar. 
Incluso con el mismo volumen físico de producción nacional, el valor de la producción estadounidense para los consumidores nacionales disminuiría, porque Estados Unidos tendría que exportar más producción para obtener el mismo valor de importaciones. 
Los expertos en comercio estiman que para reducir el déficit comercial estadounidense en un 1% del PIB se requiere que los precios de las exportaciones disminuyan en un 10% o que los precios de las importaciones aumenten en un 10%. 
Una combinación de estos cambios en los precios es lo que se necesitaría para contraer el actual déficit comercial en un 2% de nuestro PIB, lo que llevaría a Estados Unidos cerca de un equilibrio en la balanza comercial. 
Sin embargo, como las exportaciones y las importaciones estadounidenses se encuentran en un nivel igual al 15% y al 12% del PIB, respectivamente, una disminución del 10% en los precios de las exportaciones reduciría el ingreso real promedio (ajustado a la inflación) en un 1,5%, mientras que un aumento del 10% en los precios de las importaciones reduciría los ingresos reales en un 1,2% adicional. 
Por lo tanto, eliminar el déficit comercial requeriría desplazar alrededor del 2,5% de la producción física estadounidense al resto del mundo, así como un cambio en los precios de las exportaciones e importaciones que reducirá su valor real en otro 2,7% del PIB. 
En resumen, sin cambios en el nivel de producción nacional, los ingresos reales de los estadounidenses disminuirían en alrededor del 5%. 
A largo plazo, la tasa de crecimiento de la producción nacional depende de lo que suceda con la inversión general estadounidense en plantas y equipos. 
Si el déficit comercial se contrae porque el consumo aumenta y la inversión cae, el menor nivel de inversión hará que la tasa de crecimiento sea menor, disminuyendo aún más el nivel de ingresos reales a largo plazo. 
Pero, si el déficit comercial se aminora porque los hogares ahorran más y los déficits públicos se reducen, es posible tener un nivel más alto de inversión – y, consecuentemente, mayores ingresos a largo plazo. 
Por lo tanto, los cambios en la tasa de ahorro estadounidense se constituyen en la clave para el equilibrio de su balanza comercial, así como para su nivel de ingresos reales a largo plazo. Que se culpe a otros de lo que ocurre, no alterará este hecho. 

El estado de Estados Unidos 
NUEVA YORK – Queda aún más de medio año antes de que se celebren las elecciones presidenciales de Estados Unidos, y es imposible saber con certeza quiénes serán nominados como candidatos para representar a los principales partidos políticos, y mucho menos quién será el ocupante número 45 de la Casa Blanca. 
Sin embargo, no es demasiado pronto para evaluar el estado de ánimo de los más de 320 millones de habitantes del país y lo que dicho estado de ánimo significará para el hombre o la mujer cuya candidatura prevalezca en última instancia, en la que parece ser para la mayoría de personas a lo largo de todo el mundo una novela política sin fin. 
Hoy en día, el estado de ánimo dominante en Estados Unidos es uno de considerable ansiedad, e incluso uno que muestra ira pura y simple. 
El Washington Post publicó recientemente una serie de cuatro partes de artículos que revelan la furia popular que se dirige contra Wall Street, los musulmanes, los acuerdos comerciales, Washington, las muertes por disparos de la policía, el presidente Barack Obama, los miembros del partido republicano, los inmigrantes y otros objetivos. 
Una de las peores descripciones que se aplica a una persona en la actualidad es denominarla como “político profesional”. 
Los beneficiarios del presente estado de ánimo son los candidatos anti-sistema que defienden políticas que van en oposición al libre comercio y la reforma migratoria y que exigen un cambio radical en las actuales políticas fiscales y de gasto. 
Puede que los detalles de lo que ellos defienden sean muy diferentes, pero sus plataformas comparten una promesa de cambio radical de lo que es el statu quo. 
Las razones para este estado de ánimo se hacen apenas evidentes por sí solas, ya que el país está mejor económicamente en comparación a la situación en la que estuvo hace una media docena de años, durante el período inmediatamente posterior a la crisis económica 2007-2008. 
Se han creado más de nueve millones de puestos de trabajo desde entonces, las tasas de interés están en niveles bajos (haciendo que los préstamos para casas y automóviles sean más asequibles), y la caída en el precio de la gasolina es el equivalente a una reducción de impuestos de $700 para la familia estadounidense promedio. 
Por otra parte, el mercado de valores ha aumentado alrededor de 200% desde su baja de hace siete años, y millones de personas que no tenían seguro de salud ahora tienen cobertura. 
No obstante, estas buenas noticias económicas se neutralizan, en muchos casos, con el débil crecimiento de los ingresos familiares, mismos que se han estancado en términos reales (ajustados a la inflación) durante aproximadamente un período de 15 años. 
El porcentaje de estadounidenses que trabajan a tiempo completo aún no ha alcanzado el nivel en el que estuvo hace siete años. 
Y, muchos temen que sus puestos de trabajo vayan a desaparecer debido a la competencia extranjera, las nuevas tecnologías o la subcontratación. 
Un gran número de estadounidenses viven durante más años, pero están ansiosos, ya que no han podido ahorrar los fondos necesarios para garantizar que su jubilación les permitirá vivir cómodamente durante sus años de vejez. 
Algunos pagan primas del seguro de salud que previamente habían evitado, debido a las estipulaciones de la reforma llevada a cabo por la administración de Obama. 
También se debe considerar el tema de la desigualdad. 
Este tema causa verdadera ira, pero el problema no es tanto la desigualdad por sí misma (desigualdad que si bien empeoró, no es nada inherentemente nuevo), sino lo que realmente causa verdadera molestia es la disminución de oportunidades. 
El sueño americano está quedando atrás, dejando el paso libre a la conciencia de clase – este es un cambio profundo para un país que se cimienta en el ideal de que cualquier persona puede mejorar su vida si trabaja fuerte y duro. 
Sin embargo, las razones de la ansiedad y la ira trascienden las realidades y preocupaciones económicas. 
También se deben a la inseguridad física, ya sea a causa de la delincuencia o del temor al terrorismo. 
Asimismo, muchas comunidades se preocupan por la dirección que toman la cultura y la sociedad. 
Los medios de comunicación modernos tienden a empeorar las cosas. 
Nuestra época es una de “difusión estrecha y dirigida” o “narrowcasting”, no una de “difusión amplia” o “broadcasting”. 
Las personas están cada vez en mayor sintonía exclusiva con canales por cable o sitios web que simplemente refuerzan sus puntos de vista e ideologías. 
Esto no es para nada tranquilizador. 
El estado de ánimo nacional trasciende la campaña electoral y planteará un verdadero desafío para el nuevo presidente y para el Congreso. 
Las divisiones dentro y entre el partidos Demócrata y Republicano harán que sea casi imposible ceder para llegar a acuerdos y formar coaliciones que son esenciales para gobernar. 
Las preocupaciones con respecto a la jubilación y la asequibilidad de la atención de salud harán que sea mucho más difícil reformar los derechos que tienen las personas a recibir beneficios gubernamentales, a pesar de que la expansión de estos beneficios hará subir la deuda nacional a niveles récord. 
Se culpa al libre comercio por la pérdida de empleos y este está perdiendo apoyo, a pesar de que también ha sido fuente de nuevos puestos de trabajo y de mayores posibilidades de elección para los consumidores – y ha reforzado la posición estratégica de Estados Unidos en todo el mundo. 
La inmigración, que durante mucho tiempo ha sido parte de la tradición del país y una fuente de talento valioso, es ahora objeto de tanta controversia que las perspectivas de reforma son muy sombrías. 
El estado de ánimo de EE.UU. también puede intensificar el abordaje domestico de los funcionarios gubernamentales. 
Muchos estadounidenses, ya desencantados por la participación de su gobierno en asuntos internacionales después de las intervenciones en Irak y Afganistán, mismas que costaron mucho más de lo que lograron, se encuentran escépticos sobre lo que EE.UU. puede lograr en el extranjero. 
Los estadounidenses se sienten frustrados con sus aliados, a quienes ven como participantes que no llevan la porción justa de las cargas comunes, y están cada vez más convencidos de que el gobierno tiene que centrarse menos en el mundo y más en arreglar lo que está mal en EE.UU. 
Sin lugar a dudas, algunas personas en otros países leerán todo esto con satisfacción; sin embargo, en general, estas son malas noticias para gran parte del mundo. 
Es menos probable que un Estados Unidos que se distrae y se divide esté dispuesto y sea capaz de tomar la iniciativa en cuanto a la promoción de estabilidad en el Medio Oriente, Europa o Asia, o en cuanto al cumplimiento de los desafíos mundiales. 
Y, sin el liderazgo de Estados Unidos, es probable que no se logren superar dichos desafíos, tornándose los mismos en problemas o, peor aún, en crisis. 

Los Estados Unidos despiertan al cambio climático 
Después de años de debate en los Estados Unidos y de oposición por parte de la administración Bush para tomar acciones, el país finalmente está despertando a la realidad del cambio climático global. 
Todavía no hay un liderazgo por parte del presidente, pero el sector privado ya empezó a actuar. 
Los líderes de las principales empresas estadounidenses han determinado que el cambio climático mundial provocado por el hombre es verdadero, que hay que controlarlo y que los empresarios deben desempeñar un papel constructivo en el proceso. 
Por lo tanto, aun cuando la administración Bush y algunos científicos inconformistas finjan que no existe el problema, los líderes corporativos estadounidenses están buscando soluciones prácticas. 
La situación fundamental ha estado clara durante años. 
El uso global de combustibles fósiles está contribuyendo a un marcado aumento del dióxido de carbono en la atmósfera, lo que está causando que el planeta se caliente. 
Los patrones de las lluvias se están modificando. 
Los desiertos y las regiones secas se están secando más. 
Es probable que aumenten los fenómenos climáticos extremos como los huracanes y tifones. 
Las inundaciones en Europa probablemente se intensifiquen, un proceso que ya inició. 
Los niveles del mar están creciendo y podrían elevarse abruptamente si el calentamiento global provoca un desequilibrio de las capas de hielo del Antártico y de Groenlandia. 
En resumen, la evidencia científica es sólida y crece en el sentido de que el planeta está en un grave riesgo, con muchos efectos negativos que ya se empezaron a sentir y otros que habrán de venir. 
También, cada vez se entienden mejor las respuesta adecuadas. 
Se debe cambiar a un sistema sostenible de energía, uno que no implique un enorme aumento de carbono en la atmósfera. 
Esto requerirá de un cambio hacia fuentes renovables de energía como la energía solar y tal vez la energía nuclear, así como nuevas tecnologías que capturen el dióxido de carbono en las plantas generadoras para desecharlo después en depósitos subterráneos seguros. 
La sociedad tendrá que pagar el precio de estas inversiones en nuevas tecnologías de energía pero los beneficios serán mucho mayores que el costo. 
Los Estados Unidos son el mayor emisor de dióxido de carbono proveniente de la utilización de energía, pero entre las economías más grandes es la que menos ha hecho para encarar el reto global. 
La administración Bush sostiene que hacen falta más investigaciones antes de emprender cualquier medida. 
Sin embargo, en los Estados Unidos están comenzando a darse acciones reales, gracias al liderazgo en otras partes del mundo y gracias a la comprensión inteligente de algunas de las principales empresas estadounidenses. 
Primero, el resto del mundo ratificó el Protocolo de Kyoto para controlar las emisiones de dióxido de carbono. 
A principios de este año, Europa introdujo un nuevo régimen de comercio de derechos de emisión de gases de efecto invernadero que utiliza incentivos basados en el mercado para controlar las emisiones de carbono. 
Las empresas estadounidenses que operan en Europa son parte de ese sistema en lo que toca a sus emisiones generadas en ese continente, de manera que están siendo arrastradas hacia el control climático aunque su propio gobierno evada el tema. 
Segundo, los principales inversionistas estadounidenses, como los administradores de los fondos de pensiones, se están dando cuenta de que las compañías de su país que no controlan sus emisiones pueden ser vulnerables a pérdidas financieras en el futuro. 
Saben que, tarde o temprano, los Estados Unidos tendrán que unirse al resto del mundo en el control del cambio climático. 
En ese momento, las compañías generadoras de energía que utilicen tecnologías anticuadas que liberen cantidades masivas de gases de efecto invernadero podrían enfrentarse a pérdidas financieras graves. 
Por ello, los inversionistas están diciendo a las compañías que informen sobre sus emisiones de carbono hoy para evaluar sus riesgos futuros. 
De manera análoga, muchos directivos de las compañías saben que fingir que los problemas ambientales no existen es malo para los accionistas, porque la realidad se manifestará algún día. 
Saben que invertir hoy en tecnologías limpias les puede dar una ventaja competitiva de largo plazo. 
Como resultado, muchas empresas están tomando medidas para limitar ahora sus emisiones a fin de evitar riesgos financieros futuros y la falta de confianza de los inversionistas. 
El avance más espectacular de este tipo sucedió cuando General Electric, una de las compañías más importantes, innovadoras y respetadas del mundo anunció que se volvería "verde" mediante un nuevo enfoque corporativo hacia las tecnologías ambientalmente racionales y un compromiso de limitar sus propias emisiones de gases de efecto invernadero. 
Con el liderazgo de GE, al que denominó "ecomaginación" (combinación de ecología e imaginación), es seguro que muchas empresas estadounidenses seguirán el ejemplo. . 
Es demasiado pronto para contar con el éxito en lograr la participación de los Estaods Unidos en el cambio climático. 
La administración Bush sigue retrasando y evadiendo la ciencia racional. 
No obstante, resulta razonablemente claro que se ha alcanzado un punto decisivo. 
La realidad está alcanzando a los Estados Unidos como ya lo ha hecho en otros lugares del mundo. 
A medida que los ciudadanos y las empresas del país sigan sufriendo por los resultados del cambio climático --olas de calor, sequías, huracanes e inundaciones--, cada vez más estadounidenses, incluyendo un número creciente de líderes empresariales comenzarán a presionar a los líderes políticos para que emprendan acciones reales. 
Las soluciones no serán fáciles y el esfuerzo debe durar varias décadas en todas partes del mundo. 
Pero los esfuerzos deben empezar ahora. 
Como en el caso del nuevo comercio del carbono en Europa, todos los productores y consumidores del mundo tendrán que encarar incentivos de mercado para adoptar tecnologías y patrones de consumo que disminuyan (y a la larga detengan) el aumento de los gases de efecto invernadero en la atmósfera. 
Todos tendremos que pagar un "precio de mercado" cuando contribuyamos al cambio climático global, de manera que demos verdaderos incentivos económicos a los sistemas de energía sostenible y a nuevas inversiones públicas --por ejemplo, el transporte de masas-- que reduzcan las emisiones de gases de efecto invernadero y eviten así desastres climáticos futuros. 

Alianzas para la paz 
WASHINGTON DC – Crecí a la sombra de la Segunda Guerra Mundial y en los albores de la Guerra Fría. 
El trabajo de mi padre como funcionario del Servicio Exterior me dio la oportunidad de presenciar la historia con punzante proximidad: Nunca olvidaré nuestras caminatas por las playas de Normandía, donde aún yacían los cascos quemados de las lanchas de Higgins, tan solo unos pocos años después de que tantos jóvenes fueran a la tumba para que el mundo pudiera ser libre. 
Tampoco podré olvidar la sobrecogedora sensación de pasar en bicicleta por la Puerta de Brandeburgo desde Berlín Occidental hacia el Este y ver el contraste entre quienes eran libres y quienes estaban atrapados al otro lado de la cortina de hierro. 
Lo que ahora me impresiona, tantos años más tarde, es que una generación de líderes ganó no solo una guerra, sino también la paz. 
Lo hicieron juntos, los Estados Unidos y nuestros socios trabajamos juntos para crear alianzas que brindaran prosperidad y estabilidad a Europa Occidental, Japón y Corea del Sur. 
Viejos enemigos se convirtieron en nuevos aliados y juntos promovieron un nuevo sistema económico mundial, que creó un mundo más próspero. 
E incluso durante la furia de la Guerra Fría, los líderes encontraron formas de cooperar para controlar la proliferación de armas y evitar el apocalipsis nuclear. 
En resumidas cuentas, al construir instituciones internacionales y asociaciones estratégicas eficaces e indispensables no solo evitamos otra catastrófica guerra mundial sino que, en última instancia pusimos fin a la Guerra Fría y elevamos el nivel de vida de cientos de millones de personas. 
Esa es la extraordinaria historia del siglo XX. 
La pregunta ahora es cuál será la historia que nos legará el siglo XXI. 
En la actualidad, el orden mundial enfrenta nuevos desafíos: la agresión rusa pone nerviosos a los aliados; los extremistas que secuestran a la religión amenazan a los gobiernos y a la gente por doquier; la tecnología acelera un cambio en el equilibrio del poder entre los gobiernos y los gobernados, que ofrece tanto oportunidades para la responsabilidad democrática como obstáculos para la política inclusiva. 
Hemos pasado de un mundo donde el poder residía en las jerarquías a otro donde habita en las redes y el arte de gobernar aún tiene que adaptarse. 
Las instituciones y asociaciones internacionales que surgieron en los años de posguerra requieren tanto mantenimiento como modernización. 
Frente a toda esta turbulencia, hay quienes sugieren que Estados Unidos debe mirar hacia adentro. 
Nada nuevo hay en esto. 
Hubo quienes sostuvieron lo mismo después de la Segunda Guerra Mundial y lo afirmaron nuevamente hace 25 años, después de la caída del muro de Berlín. 
Estaban equivocados entonces... y lo están ahora. 
Nunca hubo mayor necesidad de liderazgo y Estados Unidos nunca estuvo más involucrado en el mundo. 
Nuestra participación en la primera transición democrática pacífica en Afganistán nos recuerda que, después de invertir tanta sangre y tesoros para dar a los afganos la oportunidad de tener éxito en la batalla, el mundo es igualmente responsable de ayudar a sus líderes a tener éxito en el gobierno. 
Sabemos que la destrucción del cien por ciento de las armas químicas declaradas por Siria no hubiera sido posible sin perseverancia y diplomacia directas y prácticas; y que la horrible e inmoral guerra civil siria no hubiera terminado sin un compromiso de igual magnitud. 
También en Asia, donde el presidente estadounidense Barack Obama y el presidente chino Xi Jinping anunciaron recientemente ambiciosos compromisos para ocuparse del cambio climático, se nos recuerda lo que pueden lograr conjuntamente los países con verdadero liderazgo, y cuánto más es necesario para lograr un acuerdo exitoso sobre el clima el próximo año en París. 
El mundo ha cambiado y estamos cambiando con él. 
Las líneas del mapa ya no contienen las peores amenazas y los jugadores ya no están divididos claramente en dos facciones. 
En el siglo XXI, todos somos vecinos. 
Por eso el mundo necesita de una diplomacia de coalición. 
Ningún país puede vencer por sí solo al terrorismo. 
Ningún país puede solucionar la amenaza existencial del cambio climático por sí mismo. 
Ningún país puede erradicar la pobreza extrema, combatir las posibles pandemias ni mejorar la seguridad nuclear individualmente. 
Nadie puede vivir con más seguridad y riqueza dándole la espalda al mundo. 
Debemos apoyarnos en nuestra historia de alianzas y formar nuevas coaliciones: con los gobiernos, con la sociedad civil y, sí, con el ciudadano de a pie. 
Un buen ejemplo es el esfuerzo internacional para enfrentar la maligna brutalidad del Estado Islámico en Irak y Siria. 
Se están usando las herramientas políticas, humanitarias y de inteligencia de más de 60 países para apoyar una acción militar unificada. 
El éxito no depende de lo que un único país, o incluso un puñado de países, pueden hacer, sino de lo que podemos lograr todos juntos contra esta amenaza común. 
En un frente igualmente importante, EE. 
UU. está trabajando con las Naciones Unidas para impulsar una respuesta mundial al riesgo que presenta el virus del ébola. 
He hablado personalmente con más de 50 líderes extranjeros y todos coincidimos en que solo a través de la coordinación de nuestras acciones podemos detener la devastación en África Oriental y limitar la diseminación del ébola. 
Estamos avanzando en ambas cuestiones, pero resta mucho por hacer. 
Unir a los países con intereses encontrados y recursos dispares es un trabajo duro. 
Exige una intensa participación diplomática y recurre a relaciones que se han construido y mantenido durante décadas, así como a alianzas con nuevos socios. 
Pero al superar las diferencias y coordinar los esfuerzos para derrotar al estado islámico y al ébola, estamos reforzando el apoyo a un orden mundial basado en soluciones colectivas a problemas comunes. 
La cooperación es igualmente vital para reforzar los principios económicos sobre los que Estados Unidos y otros países cimentaron su prosperidad de posguerra. 
La frustración no debe superar a la oportunidad en ningún país. 
Por ejemplo, las negociaciones para el Acuerdo Estratégico Transpacífico de Asociación Económica (TPP, por su sigla en inglés) refleja la determinación del presidente Obama para lograr un acuerdo con países que representan un tercio del comercio mundial y el 40 % del PBI de nuestro planeta. 
Los beneficios –tanto para los EE. 
UU. como para nuestros socios– son enormes. 
Se estima que el TPP puede aportar 77 mil millones de USD al año en ingresos reales y crear 650 000 puestos de trabajo, tan solo en Estados Unidos. 
El Acuerdo Transatlántico sobre Comercio e Inversión que se está negociando con la Unión Europea ofrece otro paso fundamental para aumentar el comercio. 
Independientemente de su objetivo –la seguridad mutua o la prosperidad compartida– las asociaciones genuinas no se construyen de la noche a la mañana. 

El faltante de inversión 
BERKELEY – La debilidad de la inversión privada en Estados Unidos y otras economías avanzadas es un aspecto preocupante (y desconcertante) de la recuperación tras la crisis financiera mundial de 2008. 
Según el Fondo Monetario Internacional, a lo largo de 2014 la inversión privada disminuyó un promedio de 25% en comparación con las tendencias previas a la crisis. 
La caída de la inversión ha sido amplia y profunda, y afecta no solamente a la inversión residencial sino también en equipamientos y estructuras. 
La inversión de las empresas sigue muy por debajo de las expectativas previas a 2008, y el año pasado recibió un nuevo golpe en Estados Unidos por el derrumbe de la inversión en el sector energético en respuesta a la abrupta caída del precio del petróleo. 
Curiosamente, la caída de la inversión en Estados Unidos coincide con una fuerte recuperación de la rentabilidad del capital. 
Una de sus mediciones indica que hoy el rendimiento del capital privado es el mayor de las últimas décadas. 
Pero existe abundante evidencia empírica de que en el nivel macroeconómico, la inversión de las empresas depende ante todo del crecimiento futuro esperado de la demanda y la producción, no de la rentabilidad actual o de los resultados acumulados. 
Según el FMI, esta teoría del “acelerador” explica la mayor parte de la caída de la inversión empresarial en las economías desarrolladas después de la crisis de 2008. 
De acuerdo con esta explicación, el crecimiento de la inversión en Estados Unidos ha seguido las pautas históricas usuales, que lo relacionan con el crecimiento de la producción. 
Es decir, la causa principal del poco crecimiento de la inversión privada ha sido la extremada lentitud de la recuperación. 
Las empresas recortaron sus planes de inversión de antes de la crisis para adaptarlos a la “nueva normalidad” poscrisis, que incluye un crecimiento más lento e incierto de la demanda de sus productos. 
Cuando la demanda agregada es insuficiente, un aumento de la inversión pública alienta más inversión empresarial privada. 
Pero la inversión pública también cayó por debajo de las expectativas precrisis, de modo que en vez de contrarrestar el freno a la inversión privada, lo está agravando. 
La explicación de la caída de la inversión empresarial en Estados Unidos según la teoría del acelerador se condice con los datos que señalan que, allí donde el crecimiento previsto de la demanda se mantuvo relativamente alto (por ejemplo, en servicios de cable, telecomunicaciones, plataformas digitales, redes sociales y, hasta hace poco, energía), el crecimiento de la inversión también fue relativamente alto. 
De hecho, estos últimos tres años, la mayor parte del gasto en capital de las empresas se concentró en las industrias de las telecomunicaciones y el cable; el segundo lugar fue para la generación de energía y la minería. 
El cambio en la composición de la inversión empresarial también coincide con las diferencias intersectoriales en oportunidades de innovación. 
Entre 2009 y 2015, a la par que en Estados Unidos se frenaba la inversión empresarial en equipos, se aceleraba en las áreas relacionadas con la propiedad intelectual, como investigación y desarrollo, software y obras artísticas originales (la producción de artistas, estudios y editoriales). 
La inversión en I+D suele crecer más rápido que el PIB durante las expansiones cíclicas, y el período actual no se aparta de las tendencias históricas. 
De hecho, como porcentaje de la economía, la inversión en I+D se encuentra en un máximo histórico (un buen presagio de crecimiento futuro de la productividad). 
Como predice la teoría del acelerador, gran parte de la inversión en I+D se está dando en sectores altamente tecnológicos, donde la demanda actual y la demanda futura esperada se han mantenido altas. 
También hay datos que señalan que la distribución de la rentabilidad del capital muestra un sesgo cada vez más favorable hacia esos sectores. 
Un informe reciente del McKinsey Global Institute afirma que las industrias más digitalizadas (según 18 indicadores que miden el grado de digitalización del capital, las operaciones y la fuerza laboral) disfrutan de márgenes de ganancias considerablemente mayores que las tradicionales. 
En una carta reciente a los directores ejecutivos de empresas listadas en el S&P 500 y grandes corporaciones europeas, Larry Fink (CEO de BlackRock, la mayor administradora de inversiones del mundo) advirtió contra la posibilidad de que muchas empresas globales, al destinar fondos a distribuir dividendos y recomprar acciones propias, estén sacrificando inversiones con potencial para crear valor. 
Entre las corporaciones estadounidenses no financieras, la proporción de los fondos invertibles que se usa para pagar dividendos y recomprar acciones sigue desde los ochenta una tendencia ascendente, aunque con altibajos cíclicos. 
Tras una caída abrupta durante la recesión de 2008 y 2009, esta proporción se ha recuperado hasta casi el 50%, un valor alto en relación con los promedios históricos. 
La evidencia macroeconómica indica que la causa principal de la falta de inversión empresarial en Estados Unidos y otros países desarrollados tras la crisis financiera internacional fue la escasez de demanda, no que un porcentaje excesivo de los fondos invertibles se haya destinado a pagar dividendos y recomprar acciones. 
Pero a más largo plazo, la tendencia ascendente de este porcentaje es síntoma de la creciente presión de los accionistas sobre las corporaciones para que prioricen los rendimientos inmediatos en detrimento de las inversiones a futuro. 
En una encuesta reciente de McKinsey a mil altos ejecutivos y directores corporativos, el 63% respondió que estos últimos años aumentaron las exigencias de los accionistas de obtener rentabilidad a corto plazo. 
Un 79% incluso declaró sentirse presionados a mostrar altos rendimientos financieros en dos años o menos. 
La presión de los accionistas tiende a ser mayor en las empresas más antiguas, una categoría que en Estados Unidos creció en proporción durante las últimas décadas, conforme disminuía la tasa de creación de nuevas empresas. 
Además, como Fink y otros han advertido, las prácticas remuneratorias que vinculan la paga de los ejecutivos superiores con medidas de éxito a corto plazo (como las ganancias trimestrales por acción o la rentabilidad anual del capital) también alientan a las empresas a ser “cortoplacistas” en sus decisiones de inversión. 
Para desincentivar el cortoplacismo de los inversores podría aplicarse una escala móvil al impuesto a la plusvalía financiera, de modo tal que la alícuota disminuya proporcionalmente al tiempo de tenencia de las inversiones en cartera. 
Algunos que han propuesto esta idea son Larry Fink, el Center for American Progress y Hillary Clinton. 
En su reciente carta a los directores ejecutivos, Fink también pide que las empresas publiquen en forma anual “esquemas estratégicos” para la creación de valor a largo plazo, que estén respaldados por indicadores financieros cuantificables y vinculen la remuneración de los ejecutivos a largo plazo con el desempeño según esos indicadores. 
Fink señala que estos esquemas deberían incluir los factores ambientales, sociales y de gobernanza que son los determinantes centrales del valor a largo plazo. 
Para entregar a los inversores información sustancial sobre esos factores, las empresas podrían usar las nuevas normas con respaldo empírico elaboradas por la SASB (una organización que se dedica a la promoción de normas contables sostenibles). 
La publicación de esquemas estratégicos y de información sobre los factores mencionados puede alentar a las empresas y a sus accionistas a pensar más en el valor a futuro y menos en el desempeño financiero inmediato. 
Pero en el nivel macroeconómico, los principales motores de la inversión empresarial seguirán siendo el crecimiento esperado de la demanda y las oportunidades de innovación asociadas. 

La desigualdad y los niños estadounidenses 
NUEVA YORK – Desde hace ya mucho tiempo se reconoce que los niños conforman un grupo especial. 
Ellos no eligen a sus padres, y mucho menos las condiciones generales en las que nacen. 
No tienen las mismas capacidades que los adultos para protegerse o cuidar de sí mismos. 
Es por ello que la Sociedad de Naciones aprobó la Declaración de Ginebra sobre los Derechos del Niño en 1924, y la razón por la que la comunidad internacional adoptó la Convención Internacional sobre los Derechos del Niño y de la Niña en 1989. 
Lamentablemente, Estados Unidos no está cumpliendo con sus obligaciones. 
De hecho, ni siquiera ha ratificado la Convención sobre los Derechos del Niño y de la Niña. 
EE.UU., con su altamente valorada imagen de tierra de oportunidades, debería ser un ejemplo a seguir en cuanto al tratamiento justo e ilustrado de los niños. 
En cambio, emana la luz del fracaso – un fracaso que contribuye al aletargamiento global de los derechos del niño en el ámbito internacional. 
Si bien puede que una infancia estadounidense promedio no sea la peor del mundo, la disparidad entre la riqueza del país y la condición en la que sus niños se encuentran no tiene parangón. 
Cerca de 14,5% de la población estadounidense en general es pobre, pero el 19,9% de los niños – es decir, aproximadamente unos 15 millones de niños – viven en condiciones de pobreza. 
Entre los países desarrollados, únicamente Rumania tiene una tasa de pobreza superior. 
La tasa de EE.UU. es dos tercios más alta que la del Reino Unido, y hasta cuatro veces la tasa de los países nórdicos. 
Para algunos grupos, la situación es mucho peor: más del 38% de los niños negros, y del 30% de los niños hispanos, son pobres. 
Nada de esto ocurre porque los estadounidenses no se preocupan por sus hijos. 
Esto ocurre porque Estados Unidos durante las últimas décadas ha adoptado un programa de políticas que ha causado que su economía se torne en salvajemente desigual, dejando a los segmentos más vulnerables de la sociedad cada vez más y más atrás. 
La creciente concentración de la riqueza – y una reducción significativa de los impuestos sobre dicha riqueza – se tradujo en que se tiene menos dinero para gastar en inversiones destinadas al bien público, como por ejemplo en educación y protección para los niños. 
Como resultado, la situación de los niños en Estados Unidos empeora. 
Su destino es un doloroso ejemplo de la forma como la desigualdad no solamente socava el crecimiento económico y la estabilidad – tal como al fin lo reconocen economistas y organizaciones, como ser el Fondo Monetario Internacional – sino que también viola nuestras más preciadas nociones sobre cómo debería ser una sociedad justa. 
La desigualdad de ingresos se correlaciona con desigualdades en los ámbitos de salud, acceso a la educación, y exposición a riesgos ambientales; todas estas desigualdades agobian más a los niños en comparación con el resto de segmentos de la población. 
De hecho, se diagnostica con asma casi a uno de cada cinco niños estadounidenses pobres, esta es una tasa superior en un 60% a la de los niños que no son pobres. 
Los problemas de aprendizaje son casi dos veces más frecuentes entre los niños de las familias que ganan menos de $35,000 al año en comparación a lo que ocurre en los hogares que ganan más de $100,000. 
Y algunos en el Congreso de Estados Unidos quieren eliminar los cupones de alimentos – a pesar de que 23 millones de hogares estadounidenses dependen de ellos – amenazando así con llevar al hambre a los niños más pobres. 
Dichas desigualdades en resultados están estrechamente ligadas a desigualdades en oportunidades. 
Inevitablemente, en los países en los que los niños tienen una alimentación inadecuada, un acceso insuficiente a los servicios de salud y educación, y una mayor exposición a los riesgos ambientales, los hijos de los pobres tendrán perspectivas de vida muy distintas que los hijos de quienes son ricos. 
Y, en parte debido a que las perspectivas de la vida de un niño estadounidense dependen más de los ingresos y educación de sus padres en comparación con lo que ocurre en otros países avanzados, EE.UU. tiene la menor igualdad de oportunidades entre todos los países avanzados. 
Por ejemplo, en las universidades estadounidenses de más alta categoría sólo aproximadamente un 9% de los estudiantes proviene de la población con ingresos que se ubican en la mitad inferior de la distribución de ingresos, mientras que el 74% provienen de la población con ingresos ubicados en el cuarto superior. 
La mayoría de las sociedades reconocen la obligación moral de ayudar a garantizar que los jóvenes puedan alcanzar su potencial. 
Algunos países incluso imponen un mandato constitucional de la igualdad de oportunidades educativas. 
Sin embargo, en Estados Unidos se gasta más en la educación de los estudiantes ricos que en la educación de los pobres. 
Como resultado, EE.UU. están perdiendo algunos de sus activos más valiosos, y algunos jóvenes – al verse desprovistos de habilidades – se dedican a actividades disfuncionales. 
Los Estados en EE.UU., como por ejemplo California, gastan casi tanto en prisiones como en educación superior – y algunas veces gastan más. 
Si no se toman medidas compensatorias – incluyendo educación preescolar que idealmente comience a una edad muy temprana – la desigualdad de oportunidades se traduce en resultados desiguales durante toda la vida en el momento que los niños llegan a la edad de cinco años. 
Esto debería incentivar a que se realicen acciones para implementar políticas. 
En los hechos, si bien los efectos nocivos de la desigualdad son de amplio alcance, e imponen costos enormes a nuestras economías y sociedades, son también evitables en su gran mayoría. 
Los extremos de desigualdad observados en algunos países no son el resultado inexorable de las fuerzas económicas y de las leyes. 
Las políticas adecuadas – como ser redes de protección social más fuertes, aplicación de impuestos progresivos, y una mejor regulación (especialmente del sector financiero), para nombrar sólo unas pocas políticas – pueden revertir estas tendencias devastadoras. 
Con el propósito de generar la voluntad política que tales reformas requieren, debemos confrontar la inercia y falta de acción de los formuladores de políticas mostrando los sombríos datos fácticos relativos a la desigualdad y sus efectos devastadores en nuestros niños. 
Podemos reducir las privaciones que se sufren durante la infancia y podemos aumentar la igualdad de oportunidades, con lo que sentaríamos las bases para un futuro más justo y próspero – un futuro que refleje los valores que nosotros mismos profesamos. 
Entonces, ¿por qué no lo hacemos? 
Del total del daño que inflige la desigualdad en nuestras economías, sociedades y ámbitos políticos, el daño que causa a los niños debería ser el más preocupante. 
Cualquiera que sea la responsabilidad que pudiesen tener los adultos pobres por su destino en la vida – puede ser que no trabajaron lo suficientemente fuerte, no ahorraron lo necesario o no tomaron buenas decisiones – las circunstancias particulares de los niños recaen bajo su responsabilidad, sin que ellos tengan ningún tipo de opción al respecto. 

Crisis de ideas en el conservadurismo estadounidense 
BERKELEY – En el ángulo posterior izquierdo de mi escritorio hay en este momento tres libros recientes: The Battle, de Arthur Brook; 
Juntos constituyen un importante movimiento intelectual, que además resulta ser gran parte del motivo por el cual el conservadurismo estadounidense tiene hoy día pocas cosas constructivas para decir sobre la administración de la economía –y poca llegada al centro del electorado del país. 
Pero retrocedamos históricamente, a la fundación de lo que podemos llamar conservadurismo moderno en Gran Bretaña y Francia a principios del siglo XIX. 
Hubo quienes –Frédéric Bastiat y Jean-Baptiste Say vienen a la mente –creyeron que el gobierno debía poner a trabajar a los desempleados para construir infraestructura cuando los mercados o la producción se veían temporalmente interrumpidos. 
Pero los equilibraban quienes, como Nassau Senior, se pronunciaron incluso en contra del alivio de las hambrunas: aunque un millón de personas muriesen en la Gran Hambruna Irlandesa, «eso no sería suficiente, ni mucho menos». 
La principal ofensiva del conservadurismo temprano era la oposición absoluta a cualquier tipo de seguro social: enriquezcan a los pobres y aumentarán su fertilidad. 
Como consecuencia, disminuiría el tamaño de las granjas (porque la tierra se dividiría entre aún más niños), disminuiría la productividad del trabajo, y los pobres terminarían siendo aún más pobres. 
El seguro social no solo era inútil, era contraproducente. 
La política económica adecuada era enseñar a la gente a venerar el trono (para que respetasen la propiedad), al hogar paternal (para que no se casaran irresponsablemente jóvenes) y al altar religioso (para que temiesen el sexo prematrimonial). 
Entonces, tal vez, manteniendo la castidad de las mujeres durante la mitad o más de sus años fértiles, el excedente de población disminuiría y la situación de los pobres sería lo mejor posible. 
Avancemos 150 años hasta los Estados Unidos después de la Segunda Guerra Mundial y a la original crítica de la Escuela de Chicago a la versión del seguro social del New Deal: la creación de «muescas» que distorsionaban los incentivos económicos. 
El gobierno, según Milton Friedman y otros, anunció a los pobres: ganen más dinero y les quitaremos sus viviendas gratuitas, los cupones de comida y la asistencia a los ingresos. 
Las personas son racionales, dijo Friedman, no trabajarán por mucho tiempo si no obtienen nada, o casi nada, a cambio. 
La gran diferencia entre las críticas conservadoras maltusianas al seguro social a principios del siglo XIX y las críticas de Chicago en la década de 1970 es que los críticos de Chicago tenían razón: brindar apoyo público a los pobres «dignos de él» y luego quitárselo cuando comenzaban a valerse por sí mismos envenenaba los incentivos y poco probablemente condujese a buenos resultados. 
Entonces, desde 1970 a 2000, una amplia coalición de conservadores (que deseaban evitar que el gobierno continuase fomentando la inmoralidad), centristas (que deseaban que el dinero público se gastase eficazmente), e izquierdistas (que deseaban el alivio de la pobreza) eliminaron las «muescas» del sistema de seguro social. 
Los presidentes Jimmy Carter, Ronald Reagan, George H. W. Bush, Bill Clinton, e incluso George W. Bush y sus partidarios crearon el sistema actual, en el cual las tasas impositivas y los umbrales de elegibilidad no son desincentivos excesivos contra la empresa. 
Entonces, ¿cuál es el problema que encuentra la nueva generación de críticos conservadores estadounidense al seguro social? 
No es que aumentar el nivel de vida de los pobres por encima de la mera subsistencia produzca una catástrofe malthusiana, ni que los impuestos y el retiro de los beneficios de asistencia social hagan trabajar a la gente, en el margen, por nada. 
Para Eberstadt, el problema es que la dependencia del gobierno es emasculadora, y que demasiadas personas dependen del gobierno. 
Para Brooks, ese saber que los programas públicos hacen la vida más fácil lleva a votar a favor de los candidatos no republicanos. 
Para Murray, el seguro social significa que un mal comportamiento no conduce a la catástrofe –y necesitamos que así sea para evitar que la gente se comporte mal. 
El punto crucial es que las élites conservadoras estadounidenses creen a Brooks, Eberstadt y Murray. 
Hasta el día de hoy, Mitt Romney está convencido de que perdió la presidencia en 2012 porque Barack Obama regaló injustamente un seguro de salud subsidiado a los latinoestadounidenses, cobertura gratuita de salud reproductiva a las mujeres (excepto por el aborto) y «dádivas» similares a otros grupos. 
Nunca pudo «convencerlos de que deben asumir personalmente la responsabilidad y ocuparse de sus vidas». 
De hecho, sería un difícil para cualquier candidato convencer a los estadounidenses que reciben beneficios gubernamentales de que eso produce dependencia en vez de potestades; que es malo que la gente vote a los políticos que mejoran sus vidas; y que las buenas políticas públicas buscan crear catástrofes humanas en vez de evitarlas. 
El problema para los conservadores estadounidenses no es su elección de candidatos ni el tono de su retórica. 
Es que sus ideas no son políticamente sostenibles. 


Una democracia desquiciada en Estados Unidos 
NUEVA YORK – Alexis de Tocqueville, un aristócrata liberal francés, visitó Estados Unidos en 1831 con la aparente intención de escribir un estudio de su sistema penitenciario "iluminado" (encerrar a la gente en un confinamiento solitario como monjes penitentes era la última idea moderna). 
De este viaje surgió la obra maestra de Tocqueville, La democracia en América, en el que expresaba admiración por las libertades civiles norteamericanas y describía a la primera democracia liberal genuina del mundo de manera favorable en comparación con las instituciones del Viejo Mundo. 
Sin embargo, Tocqueville también tenía serias reservas. 
El mayor peligro para la democracia estadounidense, a su entender, era la tiranía de la mayoría, la asfixiante conformidad intelectual de la vida norteamericana, la sofocación de la opinión de las minorías y el disenso. 
Estaba convencido de que cualquier ejercicio de poder ilimitado, ya sea por parte de un déspota determinado o de una mayoría política, irremediablemente termina en desastre. 
La democracia, en el sentido de régimen de la mayoría, necesita limitaciones, al igual que cualquier otro sistema de gobierno. 
Es por ese motivo que los británicos han combinado la autoridad de los políticos electos con la del privilegio aristocrático. 
Y es por eso que los norteamericanos todavía están muy a gusto con la separación de los poderes gubernamentales de su Constitución. 
Por el contrario, en el sistema republicano francés, el estado representa la llamada voluntad del pueblo. 
En consecuencia, su autoridad está menos limitada, lo que puede explicar la mayor frecuencia de manifestaciones callejeras y hasta de violencia colectiva en Francia. 
Por cierto, estas agitaciones pueden actuar como controles informales del poder oficial. 
Tocqueville identificó otra fuente de limitación en el sistema estadounidense: el poder de la religión. 
La codicia humana, así como la tentación de ir a los extremos, estaba atemperada por la influencia moderadora de una fe cristiana compartida. 
La libertad, en Estados Unidos, estaba indisolublemente entrelazada con la creencia religiosa. 
El espectáculo de la política estadounidense hoy parecería poner en duda la observación de Tocqueville. 
O, más bien, la retórica de muchos republicanos que aspiran a ser presidente suena como una perversión de lo que él vio en 1831. 
Religión y libertad aún hoy se pronuncian de manera inseparable, pero muchas veces para promover opiniones extremas. 
A las minorías religiosas se las denuncia. 
A los temores apocalípticos se los atiza. 
A la intolerancia se la promueve. 
Todo en nombre de Dios. 
Por supuesto, Estados Unidos no es el único país donde hoy existen demagogos radicales que contaminan la política tradicional. 
El lenguaje religioso se escucha con menos frecuencia en Europa occidental, pero cada vez más en ciertas partes de Europa del este, Turquía e Israel. 
Y el mensaje del populismo es similar en todas partes en el mudo democrático: hay que culpar a las elites liberales por todos nuestros males y ansiedades, desde la crisis de refugiados de Europa hasta las desigualdades de la economía global, desde el "multiculturalismo" hasta el ascenso del Islam radical. 
El populismo está causando un daño considerable, sobre todo porque los políticos tradicionales parecen cada vez menos capaces de encontrar una manera convincente de frenar su ascenso. 
A aquellos a quienes les preocupa, y con razón, la política del miedo les gusta suponer que el populismo es una amenaza para la propia democracia. 
La desconfianza de las elites alimenta la desconfianza en el sistema y el anhelo de grandes líderes que nos liberen del egoísmo de los políticos profesionales conducirá a nuevas formas de tiranía. 
Eso puede terminar siendo cierto. 
Pero, en verdad, no es realmente la democracia lo que hoy está bajo amenaza. 
En algunos sentidos, muchas sociedades son más democráticas de lo que eran antes. 
El fenómeno Donald Trump, cuanto menos, muestra que los antiguos establishments partidarios pueden ser eludidos por desconocidos que se tornan populares. 
Las redes sociales también permiten evitar los filtros tradicionales de la autoridad, como los periódicos y los canales de televisión serios, y emitir cualquier punto de vista de manera directa. 
El poder de las fortunas privadas para influir en la opinión pública, especialmente en Estados Unidos, también trastoca el orden tradicional. 
El anti-elitismo puede estar alentado por una enorme riqueza individual, porque el elitismo no está tan definido por la influencia financiera como por la educación. 
A la gente furiosa que se deja influenciar por el mensaje populista la enfurecen más los profesores liberales, los banqueros inteligentes o los periodistas escépticos que los multimillonarios. 
(Es la educación elitista del presidente Barack Obama y el color de su piel -o, más bien, la combinación de ambos- lo que generó tanta ira). 
A la vez, la gente tiene más poder que antes para elegir a estafadores sedientos de poder. 
Como las opiniones entusiastas y vagas que pululan por Internet, esos personajes ya no pueden ser mantenidos a raya por las elites de los partidos tradicionales. 
Lo que se viene desmoronando ininterrumpidamente no es la democracia, sino las limitaciones que, para Tocqueville, eran esenciales para que la política liberal funcionara. 
Cada vez más los líderes populistas consideran que haber sido electos por la mayoría de los votantes equivale a una licencia para aplastar todo disenso político y cultural. 
La pesadilla de Tocqueville todavía no se hizo realidad en Estados Unidos, pero está cerca de lo que vemos en Rusia, Turquía, Hungría y quizá Polonia. 
Hasta Israel que, a pesar de sus muchos problemas obvios, siempre ha tenido una democracia sólida, está avanzando en esta dirección en tanto los ministros de gobierno exigen pruebas de "lealtad al estado" de parte de escritores, artistas y periodistas. 
Cuesta ver de qué manera las elites tradicionales van a recuperar alguna autoridad. 
Aun así, pienso que Tocqueville tenía razón. 
Sin editores, no puede haber un periodismo serio. 
Sin partidos liderados por políticos experimentados, las fronteras entre espectáculo y política desaparecerán. 
Sin límites a los apetitos y prejuicios de la mayoría, la intolerancia reinará. 
No es una cuestión de nostalgia o esnobismo. 
Tampoco es un exhorto a confiar en cualquiera que tenga un aire creíble de autoridad. 
La furia contra las elites no siempre es injusta. 
La globalización, la inmigración y el cosmopolitismo han servido a los intereses de una minoría altamente educada, pero a veces a expensas de la gente menos privilegiada. 
Sin embargo, el problema identificado por Tocqueville en los años 1830 es más relevante hoy que nunca. 
La democracia liberal no se puede reducir a un certamen de popularidad. 
Las limitaciones al régimen mayoritario son necesarias para proteger los derechos de las minorías, ya sean étnicas, religiosas o intelectuales. 



La política exterior estadounidense después de Iraq 
¿Qué sigue después de Iraq? 
Si el “aumento”actual de las tropas que lleva a cabo el Presidente George W. Bush no logra producir un resultado que pueda llamarse “victoria”, ¿qué lecciones aprenderá Estados Unidos para su política exterior futura? 
¿Se cerrará como lo hizo después de su derrota en Vietnam hace tres décadas? 
¿Dejará de promover la democracia para concentrarse en una visión realista de sus intereses? 
Aunque el tema principal de las discusiones en Washington sigue siendo Iraq, varios observadores extranjeros están haciendo esas preguntas de largo plazo. 
Los analistas y expertos se han equivocado frecuentemente en cuanto a la posición de Estados Unidos en el mundo. 
Por ejemplo, hace dos décadas, la opinión reinante era que los Estados Unidos estaban en decadencia. 
Una década después, con el fin de la Guerra Fría, la nueva opinión reinante consistía en que el mundo era una hegemonía estadounidense unipolar. 
Algunos expertos neoconservadores llegaron a la conclusión de que los Estados Unidos eran tan poderosos que podían decidir qué era lo que estaba bien y los demás tendrían que aceptarlo. 
Charles Krauthammer se refirió a este punto de vista, que tuvo una gran influencia sobre la administración Bush incluso antes de los ataques del 11 de septiembre de 2001, como “el nuevo unilateralismo”. 
Pero el nuevo unilateralismo se basaba en una profunda incomprensión de la naturaleza del poder en la política mundial. 
El poder es la capacidad de obtener los resultados que uno quiere. 
El que contar con esos recursos produzca resultados depende del contexto. 
Por ejemplo, un ejército grande y moderno es un recurso poderoso si la guerra se lleva a cabo en el desierto, pero no si se da en un pantano –como lo descubrieron los Estados Unidos en Vietnam. 
En el pasado, se asumía que el poder militar predominaba en casi todas las cuestiones, pero en el mundo actual, los contextos del poder difieren mucho. 
Yo he comparado la distribución del poder en la política actual con un juego de ajedrez tridimensional. 
En el tablero superior –las relaciones militares entre Estados—el mundo, en efecto, es unipolar, y es probable que así permanezca durante décadas. 
Pero en el tablero de en medio, el de las relaciones económicas, el mundo ya es multipolar, y los EU no pueden obtener los resultados que desean sin la cooperación de Europa, Japón, China y otros países. 
Y, en el tablero inferior de las cuestiones transnacionales que están más allá del control de los gobiernos –que incluyen desde el cambio climático hasta el terrorismo transnacional, pasando por las pandemias—el poder está distribuido de manera caótica, y no tiene sentido en absoluto afirmar que hay hegemonía estadounidense. 
Sin embargo, es en este tablero inferior donde encontramos la mayoría de los desafíos más importantes a los que nos enfrentamos actualmente. 
La única forma de lidiar con estos problemas es mediante la cooperación con otros, y eso requiere del poder “blando” de la atracción así como del poder duro de la coerción. 
No hay una solución militar simple que pueda producir los resultados que queremos. 
Los nuevos unilateralistas que predominaban en la primera administración de Bush cometieron el error de creer que la distribución unipolar del poder en el contexto militar era suficiente para conducir la política exterior. 
Eran como un niño pequeño con un martillo que cree que todos los problemas son clavos. 
El peligro de su enfoque ahora es evidente. 
Todo el que juegue una partida tridimensional concentrándose en un solo tablero perderá a la larga. 
Afortunadamente, el péndulo ha comenzado a regresar a la cooperación. 
En el segundo período de Bush, algunos de los unilateralistas más radicales han salido del gobierno y el Presidente ha abordado problemas difíciles como el de Corea del Norte o el de Irán con un enfoque más multilateral que durante su primera administración. 
De igual forma, a pesar de todas sus quejas sobre las Naciones Unidas, los EU y otros países recurrieron a las fuerzas de mantenimiento de paz de la ONU para reparar el desorden después de la guerra en Líbano del verano pasado. 
La guerra de Iraq en particular elevó la conciencia del público sobre los errores de la primera administración de Bush, pero hay otras cosas que también están cambiando. 
Los estadounidenses ahora ven con mejores ojos las acciones cooperativas en materia de cambio climático. 
Igualmente, las amenazas de las pandemias significan que los estadounidenses podrían llegar a reconocer la importancia de una Organización Mundial de la Salud más fuerte, de la misma forma en que el problema de la proliferación nuclear está aumentando la conciencia de la importancia del Organismo Internacional de Energía Atómica. 
La naturaleza de estos problemas significa que los Estados Unidos no se pueden dar el lujo de cerrarse independientemente del resultado en Iraq. 
Estos no son problemas que se queden en el extranjero. 
Nos siguen a casa. 
También es poco probable que la política exterior estadounidense regrese a un realismo estrecho y abandone el énfasis en la democracia y los derechos humanos. 
Si bien la guerra en Iraq desacreditó la idea de la democratización coercitiva, tanto los republicanos como los demócratas tienen una fuerte tendencia idealista en sus preferencias de política exterior. 
El problema para quien resulte electo presidente en 2008 será encontrar medios adecuados y realistas para promover los valores democráticos y ajustar la retórica oficial en consecuencia. 
Cuando la retórica rebasa por mucho a la realidad, los demás la ven como hipocresía. 
Los estadounidenses tendrán que hallar la forma de expresar su definición de la democracia, la libertad y los derechos de forma que respete la diversidad y los puntos de vista de los demás. 
Lo que Iraq nos ha enseñado es la importancia de desarrollar una sociedad civil y un Estado de derecho antes de tratar de celebrar elecciones de base amplia. 
La democracia es más que las votaciones, ya que requiere inversiones importantes en educación, instituciones y promoción de organizaciones no gubernamentales. 
Debe estar arraigada en la sociedad local y reflejar sus características, y no debe ser impuesta desde afuera. 
Es muy poco probable que los Estados Unidos reaccionen después de Iraq como lo hicieron después de Vietnam. 
La paradoja del poder estadounidense es que la única superpotencia militar del mundo no puede proteger a sus ciudadanos si actúa sola. 

La política exterior de Estados Unidos tras las elecciones a mitad de legislatura 
WASHINGTON, DC – Un tema que faltó de las campañas electorales de mitad de legislatura estadounidense fue un mayor énfasis en la política exterior. 
Si bien se habló mucho de la caravana de migrantes que avanzaba desde Centroamérica a través de México, asuntos como el comercio con China, Irán, Corea del Norte e incluso Rusia y sus subterfugios cibernéticos no tuvieron mucha presencia. 
Eso cambiará ahora que el Partido Demócrata ha recuperado el control de la Cámara de Representantes. 
Es probable que un acorralado Presidente Donald Trump recurra a una táctica favorita de los autócratas: fabricar crisis de política exterior para distraer la atención del público de los problemas en casa. 
Su determinación de protagonizar los titulares de los medios lo volverá más propenso, cuando le convenga, a llamar la atención a los problemas de Oriente Medio, redescubrir la amenaza nuclear de Corea del Norte, y obligar a los demócratas a la difícil decisión entre endurecer la mano con Rusia o entrar en una carrera armamentista. 
O quizás Trump decida usar el Congreso como felpudo de asuntos exteriores, lanzando retos internacionales a los legisladores y poniéndolos en la tesitura de tener que dar buenas respuestas. 
Después de todo, en la cosmovisión trumpiana de suma cero “Yo gano, tú pierdes”, los fracasos del Congreso de los que se pueda culpar a los demócratas son casi tan buenos como los éxitos de la Casa Blanca. 
Trump tiene un blanco tentador con la Cámara de Representantes de EE.UU. bajo una “nueva administración”, con una cantidad récord de mujeres demócratas. 
Tiene todos los incentivos para apabullar a los recién llegados pasándoles la pelota y viéndolos fracasar. 
Siria está madura para este nuevo concurso de culpas. 
Eliot Engel, próximo jefe del Comité de Asuntos Exteriores de la Cámara, ya ha dicho que es posible que los demócratas busquen autorización del Congreso para el uso de fuerzas militares en Siria. 
Pero nadie, sea demócrata o republicano, tiene un plan factible para poner fin a la guerra en Siria o siquiera ayudar a civiles sirios en cantidades significativas, aparte de hacer arriesgado que el presidente sirio, Bashar al-Assad, use armas químicas demasiado abiertamente. 
Cualquier paso que den será impopular para sus propios votantes y simplemente cambiará el centro de atención de la incapacidad de Trump de solucionar el problema a su propia falta de un plan. 
Irán presenta a Trump otra oportunidad de causar daño político a los demócratas. 
Trump cumplió su amenaza en enero de retirar a los Estados Unidos del acuerdo nuclear de 2015 con Irán -conocido formalmente como el Plan Integral y Conjunto de Acción (JCPOA, por sus siglas en inglés)- si el Congreso no lo “arreglaba”. 
Específicamente quería la capacidad de reimponer sanciones a Irán, lo que hizo a principios de este mes. 
Trump ha mantenido durante largo tiempo que las sanciones obligarían a Irán a negociar, lo que no ocurrió y es improbable que suceda. 
Para empujar a Irán a sentarse en la mesa de negociaciones y, lo que es más importante, reafirmar su autoridad y salvar la cara, Trump podría verse tentado a elevar las tensiones, para no hablar de provocar a Irán a una confrontación. 
Y en esto Engel podría verse obligado a ser cómplice. 
Engel ha declarado que Irán es el “actor más peligroso” en Oriente Medio y se opuso fervientemente al JCPOA. 
Aunque apoyó el acuerdo tras ser firmado y se opuso a retirarse de él, Trump podría aprovechar la posición del propio Engel sobre Irán para impulsarlo a adoptar una postura más agresiva o, si no, arriesgarse a parecer “débil” en materias de seguridad nacional. 
Pero es muy posible que el resultado sea una crisis de política exterior que no aporte gran cosa a un nuevo acuerdo nuclear y acabe haciendo que se repartan culpas por doquier. 
Los demócratas también darán a Trump una excusa de salida en lo referente a Corea del Norte. 
Ya en junio Engel presentó la Ley de Referencia Nuclear para Corea del Norte, que requeriría a la Casa Blanca informar acerca del estado del programa nuclear de Corea del Norte, proporcionando una “referencia” de avance para la continuación de las conversaciones. 
Engel ya ha dicho que convocará a una sesión sobre las conversaciones. 
Lo que sea que se diga en ella podría dar al líder norcoreano una excusa perfecta para renegar de su ya vago acuerdo de desnuclearización con Trump. 
Kim podría argumentar que ya no se puede confiar en Trump con un Congreso hostil. 
Quizás previendo una Cámara de mayoría demócrata y su consiguiente acoso acerca de Rusia, en octubre Trump retiró a Estados Unidos del Tratado de Fuerzas Nucleares de Alcance Medio (INF, por sus siglas en inglés), citando infracciones de Rusia. 
Firmado en 1987 por Ronald Reagan y el primer ministro soviético Mijaíl Gorbachov, el INF obligaba a Estados Unidos y Rusia a eliminar misiles crucero y balísticos lanzados desde tierra. 
El retiro estadounidense da la señal para una nueva carrera armamentista. 
Trump ya ha llamado a elevar el gasto de defensa e iniciar una “fuerza espacial”. 
A medida que los demócratas se centren en la interferencia rusa en las elecciones estadounidenses de 2016, los vínculos de Trump con Rusia y los detalles de su conversación a puertas cerradas con el presidente ruso Vladimir Putin en Helsinki en julio, se enfrentarán a la perspectiva de autorizar un mayor gasto de defensa o, de lo contrario, parecer vacilantes e hipócritas sobre Rusia. 
Gran parte del mundo recibió con alivio la noticia de que los demócratas habían recuperado la Cámara Baja, porque representaba una vulnerabilidad del acercamiento agresivamente antiliberal de “Estados Unidos primero” al orden mundial. 
Pero los demócratas harían bien en resistir el impulso de intentar corregir los errores que perciban de Trump. 
La Cámara Baja tiene apenas el poder suficiente para meterse en problemas exteriores, pero no para salir de ellos o adoptar e implementar una estrategia coherente. 
Su mejor apuesta es dejar que Trump tome la iniciativa en estos asuntos, con todo lo difícil que esto pueda resultarles, y trabajar activamente para hacer de contrapeso a sus medidas. 
La capacidad de supervisión y el poder de los fondos serán sus herramientas más potentes. 
Al final, Trump necesitará a los representantes demócratas en la Cámara Baja para obtener dinero, validar sanciones o aprobar acuerdos de comercio. 
Si juegan bien sus cartas, él tendrá que hacerles concesiones. 
Si no lo hacen, verán que Trump sigue teniendo una mano mucho más sólida. 

La política extranjera de Estados Unidos tras las elecciones de mitad de mandato 
NUEVA YORK – Fueron pocos los norteamericanos que emitieron su voto en las recientes elecciones de mitad de mandato teniendo en cuenta la política exterior. 
Si bien esto puede ser difícil de entender para la gente en todo el mundo, dado el alcance global de Estados Unidos, es un hecho innegable. 
La mayoría de los norteamericanos, después de todo, están preocupados por el crecimiento lento de la economía de Estados Unidos y el desempleo alto persistente. 
Los desafíos del mundo parecen muy alejados de su vida cotidiana. 
La Guerra Fría terminó hace una generación; los atentados terroristas del 11 de septiembre de 2001 sucedieron ya hace casi diez años. 
La mayoría de los estadounidenses no sienten los sacrificios asociados con la gran presencia de tropas y los conflictos en curso en Afganistán e Irak. 
Pero el hecho de que la política exterior no afectara materialmente las elecciones de noviembre no significa que los resultados no vayan a afectar la política exterior de Estados Unidos. 
Lo harán, pero de maneras inconsistentes y hasta sorprendentes. 
Una relación que seguramente se verá influenciada por las victorias republicanas será aquella entre Estados Unidos y Rusia. 
Una aprobación rápida o fácil por parte del Senado del nuevo tratado de control de armas START es altamente improbable, dadas las preocupaciones manifiestas sobre la verificación y la protección de los programas de defensa misilística de Estados Unidos. Más bien, han de esperarse demoras y, posiblemente, intentos por enmendar lo que los dos gobiernos ya han acordado. 
El Congreso también puede mostrarse menos dispuesto a remover las trabas a la admisión de Rusia a la Organización Mundial de Comercio, en vista de lo que muchos consideran un comportamiento antidemocrático de sus líderes. 
China, también, sentirá los resultados del nuevo equilibrio en el Congreso. 
La presión ya es cada vez mayor para que se introduzcan sanciones comerciales en respuesta a la negativa por parte de China a permitir que su moneda aumente a un nivel natural frente al dólar. 
Esta presión probablemente se incrementará, dados los temores sobre el comportamiento chino tanto en el país como en el exterior. 
Es más, el Congreso se negará a reducir cualquier sanción económica de larga data contra Cuba. 
El presidente Barack Obama tiene la autoridad para tomar algunas medidas pequeñas por cuenta propia para normalizar vínculos, pero el cambio sustancial para la política estadounidense requiere que el Congreso actúe –pero, antes de hacerlo, el Congreso quiere ver un cambio fundamental en Cuba. 
Habrá otras consecuencias producto de las elecciones. 
Si había alguna posibilidad mínima de que Estados Unidos respaldara algún plan global para limitar o gravar las emisiones de carbono, desapareció. 
Cualquier progreso en el desempeño estadounidense en materia de cambio climático tendrá que surgir de la innovación y de una mayor eficiencia energética. 
Es posible imaginar que los republicanos, hoy en control de la Cámara de Representantes, exploten su capacidad para convocar audiencias para cuestionar y revisar la política exterior. 
Según cómo se utilice este poder (o se abuse de él), puede ser beneficioso (al ejercer una supervisión necesaria y aumentar la transparencia de la política y la manera de construirla) o destructivo (si, por ejemplo, las audiencias se degeneran y devienen ataques motivados políticamente contra funcionarios y políticas de la administración). 
En muchas otras áreas, es de esperarse que la continuidad triunfe sobre la oportunidad. 
Esto no sorprende demasiado, ya que la Constitución y el sistema político de Estados Unidos delegan gran parte de la iniciativa en materia de política exterior y defensa en el presidente. 
Sí, es cierto, el Congreso debe declarar la guerra, aprobar el gasto, acordar los nombramientos de más alto nivel y (en el caso del Senado) ratificar los tratados, pero el presidente tiene una enorme libertad a la hora de llevar a cabo la diplomacia y utilizar la fuerza militar en situaciones que no sean de guerra, que tienden a ser la mayoría de las situaciones. 
Un área de probable continuidad es Oriente Medio, donde Obama seguirá intentando sellar un acuerdo entre los israelíes y los palestinos y presionando a Irán para que no desarrolle armas nucleares. 
(Los republicanos, sin embargo, argumentarán a favor de ejercer menos presión sobre Israel para lograr un acuerdo y más presión sobre Irán). Pero Obama puede esperar un respaldo considerable de parte de los republicanos si quiere mantener una presencia militar modesta de Estados Unidos en Afganistán más allá del próximo julio, o una presencia militar modesta en Irak más allá del fin de 2011. 
Sin embargo, abundan los interrogantes cuando se trata de la política económica exterior. 
Tres acuerdos comerciales concluidos (con Corea del Sur, Panamá y Colombia) han venido languideciendo durante años, principalmente por una profunda oposición al libre comercio por parte de los sindicatos y el Partido Demócrata. 
Los republicanos históricamente brindaron más apoyo a este tipo de acuerdos de libre comercio bilaterales. 
Ahora bien, ¿la nueva generación de republicanos continuará con esta tradición? 
Es bastante probable que uno o más de estos acuerdos bilaterales sean aprobados (en parte porque la administración Obama finalmente parece haber reconocido que el comercio puede generar buenos empleos), pero es mucho menos factible que el presidente obtenga la autoridad necesaria para negociar un nuevo acuerdo comercial global. 
Un signo de interrogación aún mayor tiene que ver con lo que podría ser la mayor preocupación de seguridad nacional de todas: el déficit del presupuesto federal. 
Si no se aborda el déficit (y la creciente deuda), aumentarán las presiones para reducir lo que Estados Unidos gasta en ayuda exterior, inteligencia y defensa –aunque los republicanos son mucho más proclives que los demócratas a proteger este tipo de gasto (excepto para la ayuda exterior). 
La creciente deuda también torna a Estados Unidos vulnerable a las decisiones de quienes le prestan dinero –o a los caprichos del mercado-. 
Una crisis del dólar podría debilitar los cimientos del poder norteamericano. 
Pero para evitar una crisis de ese tipo es necesario que la Casa Blanca y el Congreso, los demócratas y los republicanos, concuerden en un plan para equilibrar el presupuesto estadounidense. 
Desafortunadamente, las elecciones hacen que un acuerdo semejante resulte más distante que nunca. 

El papel de los Estados Unidos en el equilibrio mundial 
Con la invasión de Ucrania y la anexión de Crimea por parte de Rusia, la desintegración de las fronteras del Iraq y de Siria y una autoafirmación de China cada vez mayor en los mares de la China Meridional y Oriental, la era posterior a la Guerra Fría parece haber acabado en 2014. 
¿Es cierto? 
La posterior a la Guerra Fría no fue en realidad una “era”, sino una transición gradual de una guerra fría bilateral a un orden internacional más complejo que, en definitiva, aún entraña dos potencias mundiales. 
Dicho brevemente, los Estados Unidos y la República Popular de China protagonizan cada vez más el eje decisivo del nuevo orden internacional. 
La competencia chino-americana entraña dos realidades importantes que la distinguen de la Guerra Fría: ninguna de las dos partes tiene una orientación excesivamente ideológica y las dos reconocen que en realidad necesitan una acomodación mutua. 
El supuesto “giro hacia Asia” de los Estados Unidos ha pasado a segundo plano en 2014 ante las crisis de Ucrania y Oriente Medio. 
¿Hasta qué punto la incertidumbre sobre el compromiso de los EE.UU. en Asia ha avivado la tensión entre los aliados asiáticos de estos últimos y China? 
No comparto las premisas de la pregunta. 
Creo que los Estados Unidos han dejado bien claro que evitar situaciones en las que se vean encaminados hacia una colisión redunda en provecho tanto de ellos como de China. 
Los recientes indicios de un dialogo inicial entre China y la India y entre China y el Japón indican que también China comprende que la insistencia en agravios antiguos no redunda en su provecho. 
El problema más grave con el “giro hacia Asia” fue su formulación, que entrañaba una postura militar encaminada a “contener” o “aislar” a China. 
Los chinos han acabado comprendiendo más claramente que no estábamos intentando deliberadamente aislarlos, sino que estábamos interesados en evitar colisiones en el Lejano Oriente que podrían extenderse más ampliamente. 
Xi Jinping ha utilizado su guerra contra la corrupción para concentrar más poder en sus manos que ningún otro dirigente chino desde Deng Xiaoping, hace treinta años. 
¿Cómo cree usted que evolucionará la Presidencia de Xi? 
El poder en China no está claramente definido y sus límites dependen más de realidades políticas que de disposiciones constitucionales. 
Así, resulta difícil decir si el poder de Xi es mayor que el de cualquier otro dirigente chino desde Deng. 
Desde luego, tiene una personalidad autoritaria y no cabe duda de que se muestra más activo en la escena internacional que algunos de sus predecesores. 
También se ha mostrado muy decidido al atacar la corrupción en aumento, que ha llegado a ser una importante causa de malestar interno y ha alcanzado incluso a los niveles más altos de gobierno. 
A ese respecto, se puede afirmar que su poder es más amplio que el de sus predecesores, pero, para ser justos, hay que tener en cuenta también que las formas de corrupción que afrontaron sus predecesores no eran tan graves ni estaban tan extendidas como han llegado a ser y a estar en los últimos años. 
Al mismo tiempo, la insistencia cada vez mayor por parte de los periódicos del Partido en la afirmación de que se deben considerar las Fuerzas Armadas como servidoras del Partido Comunista y no simplemente de la nación, parece sugerir la preocupación por que el Ejército pueda estar desarrollando su propia concepción de los asuntos internos, además de proclamar cada vez con mayor firmeza su responsabilidad en materia de seguridad nacional. 
Resulta comprensible que a la minoría dirigente del Partido no le resulte tranquilizador. 
¿Podrá el régimen del Presidente de Rusia, Vladimir Putin, resistir un período prolongado de precios bajos de la energía y sanciones occidentales? 
¿Qué riesgos le parece que surgirían, si la economía de Rusia siguiera declinando y a Putin le resultara cada vez menos posible recompensar a su base política? 
Naturalmente, existe el peligro de que en algún momento Putin opte por el ataque y cree una crisis internacional en verdad colosal y tal vez precipite alguna forma de guerra directa Este-Oeste, pero, para decir eso, debemos suponer también que él mismo es un desequilibrado y ha substituido un tipo de guerra de guerrilla contra Occidente, siempre con posibilidad de retirada, por un combate total. 
En ese caso el resultado sería inherentemente impredecible, pero, en cualquier caso, probablemente muy destructivo para el bienestar ruso. 
Si la economía de Rusia sigue declinando y si Occidente logra disuadir a Putin de un mayor uso de la fuerza, aún es concebible que se idee alguna solución aceptable (una de cuyas formas recomendé públicamente al hablar del modelo de Finlandia), pero depende, a su vez, de la firmeza de Occidente al apoyar las medidas de Ucrania para estabilizarse. 
Después de la retirada de tropas de los EE.UU. del Afganistán y del Iraq, gran parte del mundo tiene la sensación de que se encuentran en un período de “retirada” similar al de la época posterior a la guerra del Vietnam. 
¿Están adoptando los EE.UU. alguna forma de neoaislacionismo? 
¿O ese aparente encierro en sí mismos será tan breve como lo fue el de después de la retirada del Vietnam? 
No creo que los EE.UU. estén en un “período de retirada”. 
La realidad es que la redistribución del poder mundial ha producido una situación en la que los EE.UU. ya no son el único hegemón. 
Los EE.UU. deben reconocer que el mundo es ahora mucho más complejo. 
Actualmente, a la propagación de los conflictos por todo Oriente Medio contribuye más el aumento del sectarismo religioso que el intervencionismo americano. 
En esas circunstancias tan cambiantes, se debe prestar una mayor atención a los intereses nacionales de países como, por ejemplo, Turquía, el Irán, Arabia Saudí, Egipto e Israel. 
Por la misma razón, no se debe permitir que los EE.UU. se centren exclusivamente en los intereses de cualquiera de ellos. 
¿Qué podría sorprender más al mundo en 2015? 
Tal vez la reaparición gradual en Rusia de una clase media liberal y políticamente más enérgica. 
Dicha clase media estaba empezando a desempeñar un papel más importante en la configuración de la política interior e internacional rusa durante la presidencia de Dmitri Medvedev. 
Con el regreso de Putin al poder y su reciente aventurerismo, un patrioterismo deliberadamente fomentado e intensamente estimulado la ha dejado de lado. 
Sin embargo, agitar un estandarte patriotero puede no ser la mejor solución para abordar los problemas internacionales, sobre todo si Occidente está unido y actúa con inteligencia. 
Como es totalmente natural, la clase media rusa desea vivir en una sociedad como la de la Europa occidental. 
Una Rusia que empiece a gravitar gradualmente hacia Occidente será también una Rusia que cese de perturbar el sistema internacional. 

El enemigo de Estados Unidos está adentro 
NUEVA YORK – A menos que surja alguna nueva revelación inesperada, no hay demasiado que aprender de los hermanos Tsarnaev, mejor conocidos como "los terroristas de Boston". 
Podemos ahondar en sus historias familiares en Daguestán, un país arrasado por el conflicto, o examinar, una vez más, el atractivo letal del radicalismo islamista. 
Pero dudo de que resulte esclarecedor. 
El hermano mayor, Tamerlan, que murió en un tiroteo con la policía, parece encajar perfectamente en el perfil de lo que el escritor alemán Hans Magnus Enzensberger llama "el perdedor radical". 
Y su hermano menor, Dzhokhar, que se recupera de heridas de bala en un hospital de Boston mientras espera ser enjuiciado, parece haber sido un seguidor patético que actuó no tanto por convicción profunda como por amor fraternal. 
El perdedor radical es el tipo de joven que se siente victimizado por un mundo insensible e indiferente. 
Esa amarga sensación de rechazo, que sienten muchos jóvenes confundidos, se convierte para algunos en un deseo feroz de venganza. 
Al igual que Sansón en el templo de Gaza, desea destruirse en un acto público de violencia, llevándose consigo la mayor cantidad de gente posible. 
Cualquier cosa puede desatar este acto final: el rechazo de un amante, una solicitud de empleo denegada. 
En el caso de Tamerlan, un boxeador talentoso, le negaron la posibilidad de convertirse en un campeón porque todavía no era un ciudadano de Estados Unidos. 
El islamismo radical le ofreció una causa prefabricada por la cual morir. 
Más interesante, y de alguna manera mucho más perturbadora, ha sido la reacción en Estados Unidos ante los atentados de Boston, en los que murieron tres personas y 264 resultaron heridas. 
Incluso después de que Tamerlan había muerto, y Dzhokhar, ya herido, era el único fugitivo conocido, las autoridades de Boston decidieron cerrar toda la ciudad. 
Se interrumpió el transporte público, así como los trenes hacia y desde la ciudad, se cerraron los negocios y las empresas y a los ciudadanos se les pidió que se quedaran en casa. 
Hasta que se encontró al terrorista sobreviviente, Boston quedó reducida a una ciudad fantasma. 
Si dos jóvenes perturbados con bombas caseras improvisadas a partir de fertilizantes y ollas a presión pueden tener este efecto en una ciudad importante de Estados Unidos, podemos imaginar cuán tentador debe ser ahora su ejemplo para otros perdedores radicales, para no mencionar grupos radicales. 
Muestra lo vulnerable que puede ser una ciudad moderna cuando sus líderes pierden el valor. 
La reacción sobredimensionada de las autoridades -y de gran parte de la prensa- fue mucho más curiosa ya que se produjo justo cuando el Senado de Estados Unidos estaba votando un proyecto de ley por el cual a los asesinos conocidos y a la gente mentalmente enferma les habría resultado mucho más difícil comprar armas, así como a los individuos privados les habría costado mucho más adquirir armamentos que normalmente se utilizan sólo en un conflicto bélico. 
Es como si los norteamericanos pudieran tolerar una sociedad en la que los niños y otros inocentes muchas veces son asesinados por hombres trastornados con armas compradas abiertamente en el mercado, pero estallan en una histeria colectiva cuando los homicidios son perpetrados por personas etiquetadas de "terroristas". 
Esto puede reflejar aquello a lo que la gente está acostumbrada. 
Los españoles habían crecido tan habituados a actos de violencia de los separatistas vascos que el asesinato de 191 personas en Madrid por extremistas islamistas en 2004 fue recibido con bastante sangre fría. 
Cuando 52 personas fueron asesinadas en un atentado suicida en el subterráneo de Londres al año siguiente, los británicos también reaccionaron con relativa calma, luego de haber vivido años de violencia terrorista irlandesa en los años 1970. 
Al igual que los españoles, estaban acostumbrados a estos hechos. 
Los norteamericanos, a pesar de los atentados del 11 de septiembre de 2001, no lo están. 
Peor aún, una cantidad de senadores republicanos, entre ellos luminarias como John McCain, pidieron que se despojase a Dzhokhar Tsarnaev, que es un ciudadano estadounidense, de sus derechos legales, y someterlo a un tribunal militar como un "combatiente enemigo", como si el estudiante universitario de 19 años fuera un soldado en una guerra contra Estados Unidos. 
Un temor exagerado a los enemigos externos siempre ha sido parte del paisaje político norteamericano. 
La "nación de inmigrantes" tradicionalmente era considerada un refugio del peligro. 
El mundo exterior malvado no debería poder tocar la Tierra de los Libres. 
Cuando lo hace -Pearl Harbor, septiembre de 2001- se desata el infierno. 
Otro factor puede ser la necesidad de un enemigo común en un país cuyos ciudadanos provienen de muchas culturas y tradiciones diferentes. 
Cuando está asediada por comunistas o islamistas, la gente experimenta una sensación de pertenencia. 
La defensa de la nación contra los extranjeros peligrosos -y sus agentes domésticos, ya sean reales o imaginarios- ofrece un lazo poderoso. 
Estos lazos pueden ser útiles, incluso necesarios, en tiempos de guerra. 
Pero la política del miedo plantea un peligro para el propio Estados Unidos. 
El objetivo de los grupos terroristas políticos, como Al Qaeda, es provocar una represalia y maximizar la publicidad para su causa. 
Como criminales comunes, los miembros de estos grupos no alcanzarían su objetivo. 
Pero al declarase soldados en una guerra con la mayor potencia militar del mundo, generan piedad y ganan seguidores entre los perdedores radicales y los alienados. 
El ex presidente George W. Bush una vez explicó el terrorismo como la expresión de odio por la libertad estadounidense. 
Pero cuando el terrorismo resulta en tortura de prisioneros, una mayor vigilancia policial y amenazas oficiales a los derechos legales de ciudadanos de Estados Unidos -o lo que es lo mismo, cuando un delito cometido por dos jóvenes inmigrantes hace que se cierre una ciudad entera-, el gobierno de los norteamericanos está dañando su libertad más de lo que cualquier terrorista podría llegar a anhelar. 

El bajón estadounidense 
NUEVA YORK - El excéntrico intelectual bengalí Nirad C. Chaudhuri explicó una vez el fin del Raj británico en la India como un caso de "funk", o sea, un bajón o pérdida de los nervios. 
Los británicos habían dejado de creer en su propio imperio. 
Simplemente perdieron la voluntad, en las famosas palabras de Rudyard Kipling, de combatir "las salvajes guerras por la paz". 
De hecho, el poema de Kipling "La Carga del Hombre Blanco", que exhortó a la raza blanca a difundir sus valores a los "taciturnos pueblos recién conquistados, medio demonios y medio niños", no trataba del Imperio Británico en absoluto, sino de los Estados Unidos. 
Subtitulado "Los Estados Unidos y las Islas Filipinas" fue publicado en 1899, cuando EE.UU. libraba una "salvaje guerra por la paz" propia. 
Chaudhuri tenía cierta razón. 
Es difícil mantener un imperio sin la voluntad de usar la fuerza cuando sea necesario. 
Mucha retórica política, y una serie de nuevos libros, nos podrían hacer creer que EE.UU. se encuentra ahora en un peligroso estado de pérdida de voluntad de dominio. 
Por ejemplo, el candidato presidencial republicano Mitt Romney gusta de fustigar al presidente Barack Obama por "pedir disculpas por el poder internacional de Estados Unidos", por atreverse a sugerir que EE.UU. no es "el país más grande de la Tierra" y por ser "pesimista". 
Por el contrario, Romney promete "restablecer" la grandeza y el poder internacional de Estados Unidos, lo que se propone hacer al aumentando el poderío militar estadounidense. 
El Kipling de Romney es el intelectual neoconservador Robert Kagan, cuyo nuevo libro, The World America Made (El mundo que Estados Unidos creó) argumenta en contra del "mito de la decadencia estadounidense”. 
Sí, admite, China está creciendo en fuerza, pero el dominio de EE.UU. sigue siendo abrumador. 
Las fuerzas militares estadounidenses todavía pueden "hacer lo correcto" ante cualquier rival. 
El único peligro real para el poder de EE.UU. es el "derrotismo": la pérdida de confianza en sí mismo, la tentación de "escapar de las cargas morales y materiales que han pesado sobre [los estadounidenses] desde la Segunda Guerra Mundial". 
En una palabra, el bajón. 
Al igual que Chaudhuri, Kagan es un escritor que atrapa. 
Sus argumentos suenan razonables. 
Y su evaluación de la potencia de fuego de EE.UU. es sin duda correcta. 
Es cierto que tiene poco tiempo para problemas internos como la anticuada infraestructura, la mala calidad de las escuelas públicas, un sistema de salud terrible y desigualdades grotescas en el ingreso y la riqueza. 
Pero sin duda tiene razón al observar que ninguna otra potencia amenaza con usurpar el papel de Estados Unidos como policía militar del mundo. 
Menos segura, sin embargo, es la premisa de que el orden mundial se derrumbaría sin el "liderazgo estadounidense". 
Supuestamente, el rey de Francia Luis XV declaró en su lecho de muerte: "Après moi, le deluge" (Después de mí, el diluvio). 
Esa es la vanidad de todas las grandes potencias. 
A pesar de que los británicos desmantelaban su imperio después de la Segunda Guerra Mundial, los franceses y los holandeses todavía creían que desprenderse de sus posesiones en Asia causaría un caos. 
Y aún es común escuchar a los autócratas que heredaron parte de los imperios occidentales afirmar que la democracia está muy bien, pero que la gente no está preparada. 
Aquellos que monopolizan el poder no se pueden imaginar un mundo sin su control como algo distinto a una catástrofe. 
En Europa, después de la Segunda Guerra Mundial, la Pax Americana, garantizada por el poder militar de EE.UU., fue diseñada "para mantener a los rusos afuera y a Alemania sometida". 
En Asia, se orientaba a contener el comunismo, al tiempo que permitía a los aliados, de Japón a Indonesia, consolidar su fortaleza económica. 
La difusión de la democracia no era la principal preocupación; sí lo era detener el comunismo en Asia, Europa, África, Oriente Próximo y las Américas. 
En este sentido, tuvo éxito, aunque a un gran coste humano. 
Pero ahora que el fantasma de la dominación comunista mundial se ha unido a otros miedos -reales o imaginarios- en el basurero de la historia, sin duda es hora de que los países comiencen a manejar sus propios asuntos. 
Japón, en alianza con otras democracias asiáticas, debe ser capaz de contrarrestar el creciente poder de China. 
Del mismo modo, los europeos son lo suficientemente ricos para manejar su propia seguridad. 
Pero ni Japón ni la Unión Europea parecen dispuestos a hacerse cargo de su propio peso, debido en parte a décadas de dependencia de EE.UU. en materia de seguridad. 
En tanto y cuanto el Tío Sam siga siendo la policía del mundo, sus hijos no crecerán. 
En cualquier caso, como hemos visto en Irak y Afganistán, las "guerras salvajes por la paz" no siempre son la forma más eficaz de llevar a cabo la política exterior. 
La dominación militar a la vieja usanza ya no es adecuada para promover los intereses estadounidenses. 
Los chinos están constantemente ganando influencia en África, no con bombarderos, sino con dinero. 
Mientras tanto, apoyar dictadores seculares en Oriente Próximo con armas de Estados Unidos ha ayudado a crear el extremismo islamista, que no se puede derrotar con el simple envío de más aviones no tripulados. 
La idea promovida por Romney y sus partidarios de que sólo el poder militar estadounidense puede mantener el orden mundial es profundamente reaccionaria. 
Es una forma de nostalgia de la Guerra Fría: el sueño de regresar a una época en que gran parte del mundo se recuperaba de una guerra mundial ruinosa, en medio del temor al comunismo. 
El reconocimiento de Obama de las limitaciones de los Estados Unidos no es un signo de pesimismo cobarde, sino de sabiduría realista. 
Su discreción relativa en Oriente Próximo ha permitido que la gente allí actúe por sí misma. 
Todavía no sabemos cuál será el resultado, pero "el país más grande de la Tierra" no puede imponer una solución. 
Tampoco debería hacerlo. 

Un Gulag Estadounidense 
Recientemente, Estados Unidos (EU) logró el dudable honor de tener la mayor población en prisiones y cárceles en el mundo. 
Alcanzó ese cenit al sobrepasar a la quebrada Rusia (por mucho tiempo su único rival como sociedad de encarcelamiento en masa), después de que ésta liberara a miles de reclusos para ahorrar dinero. 
Unos años antes, conforme EU se apresuraba a encerrar a más personas que nunca por ofensas más leves que nunca, el tamaño absoluto de su población encarcelada sobrepasó al de China, a pesar de que la población de China es más de cuatro veces mayor que la de EU. 
Según una investigación conducida por la British Home Office, EU encarcela hoy en día a más de la quinta parte de la totalidad de reos en el mundo. 
Hay algo amargamente irónico en esto. 
EU es en verdad una tierra de libertad, un lugar en el que las vidas, a menudo heridas por la injusticia en otras partes, pueden rehacerse. 
Qué trágico, por lo tanto, que durante los últimos veinte años los líderes políticos del país hayan decidido enfrentar muchos de los más nocivos efectos colaterales de la pobreza -desde el uso crónico de drogas y el establecimiento de mercados callejeros de drogas, hasta la prostitución, la membresía en pandillas y los graffitis en edificios públicos- a través de la utilización excesiva del encarcelamiento. 
Qué doblemente trágico es que eso haya ocurrido en paralelo con un asalto político de los programas antipobreza de la ``Great Society'' establecidos durante la década de 1960; que las inversiones en infraestructura, en educación pública, en servicios de salud pública y en entrenamiento laboral que podrían reducir la criminalidad más efectivamente estén, en cambio, siendo reemplazadas por gastos públicos masivos en la construcción de nuevas prisiones para encarcelar a cientos de miles de ofensores leves. 
Con tales círculos viciosos de crimen, castigo y ``desinversión'' en las comunidades pobres, no es sorpresa que la población penitenciaria se haya incrementado a tal grado. 
Los números que refuerzan este expansivo sistema penitenciario son extraordinarios. 
Alrededor de dos millones de estadounidenses están ahora cumpliendo sentencias en prisiones o cárceles, más de un millón de ellos por ofensas no violentas (la mayoría de ellas por uso de drogas o venta menor de drogas). 
Por cada cien mil residentes, EU tiene una tasa de encarcelamiento cinco veces mayor que la de Inglaterra, seis veces la de Canadá y siete veces la de Alemania. 
Alrededor del 10% de los hombres afroamericanos con veintitantos años de edad viven tras las rejas. 
En algunos estados, donde basta una sola sentencia criminal para impedir que el ofensor vuelva a votar en su vida, a más de un cuarto de los hombres afroamericanos se les retira el derecho al sufragio. 
Es probable que los altos niveles de prohibición del sufragio en Florida hayan tenido un papel crítico en la muy disputada victoria electoral del presidente Bush. 
Desde 1980, ha surgido un virtual ``complejo industrial penitenciario'', con tasas fenomenales de construcción de nuevas prisiones incitadas por los lucrativos cabildeos de los sindicatos de la construcción y de guardias penitenciarios. 
Varios estados, incluyendo California, gastan más ahora en prisiones que en la educación superior. 
A pesar de la dramática caída de las tasas de criminalidad durante los últimos diez años (que la mayoría de los criminalistas atribuyen más a la demografía que al encarcelamiento, pues simplemente ha habido menos hombres jóvenes), la población en las cárceles ha seguido elevándose. 
Mucho de este incremento se relaciona más con las percepciones públicas de supuestas olas de crímenes y con las exageradas respuestas políticas y del público a los ocasionales asesinatos que alcanzan los encabezados, que con ninguna tasa real de criminalidad. 
Puesto que el número real de crímenes verdaderamente atroces de hecho ha bajado, son cada vez más los maleantes de poca talla, los drogadictos y las personas con enfermedades mentales quienes han estado cubriendo largos turnos tras las rejas. 
Hoy en día, EU tiene cinco veces más reos que en 1980. 
Uno de los más desalentadores sucesos es la generalización de leyes que han dado por llamarse ``tres strikes y estás fuera''. 
La versión de California, aprobada por referendum ciudadano en 1993 y trinqueteada a su lugar por los legisladores estatales en 1994, dicta el encarcelamieto de por vida de cualquier criminal que haya sido sentenciado en dos ocasiones previas por crímenes serios y se le encuentre culpable de cualquier otra fechoría. 
A finales del año pasado había cerca de 7,000 personas cumpliendo sentencias de por vida en California por la aplicación de esa ley. 
Muchos miles de ellos están encerrados por ``terceros strikes'' de poca cuantía: crímenes menores relacionados con narcóticos, robo de autos, fraudes centaveros, latrocinios y manejar borracho (incluso los graffitis, con daños equivalentes a $400, que han sido reclasificados como felonía). 
Uno de esos hombres es el adicto a la heroína de cincuentaiocho años de edad Billy Ochoa, quien está cumpliendo una sorprendente sentencia de 326 años en una prisión de máxima seguridad por un fraude por $2,100 a la beneficencia. 
Como había sido encarcelado por varios robos durante las pasadas décadas, cuando Ochoa fue descubierto en Los Angeles utilizando cupones para comida y vales para albergue de emergencia de forma fraudulenta, se le juzgó bajo la ley de los ``Tres strikes'' y se le sentenció por trece delitos independientes a una de las más duras y seguras prisiones de EU. 
La sentencia de Ochoa, aparte de su extravagante crueldad, podría al final costarle a los contribuyentes tanto como un millón de dólares. 
En muchas prisiones estadounidenses de alta seguridad se mantiene a los reclusos en virtual aislamiento, se les alimenta en sus celdas, se les permite salir sólo por media hora diaria para hacer ejercicio y a veces se les niega tener una televisión, un radio o incluso decoración para sus paredes de concreto, condiciones que según la evidencia documentada llevan a muchos de ellos a estados de psicósis seria. 
¿Cómo es que las cosas alcanzaron este punto? 
Ahora es el momento -con el mundo viendo a EU pelear en defensa de sus valores- de enfrentar los peores excesos del sistema judicial criminal. 
Es una tragedia que una gran democracia deba tener un sistema penitenciario tan terrible y vasto erocionando tanto su reputación como su forma de gobierno. 

¿Hegemonía americana o primacía americana? 
CAMBRIDGE – En la historia moderna ningún país ha tenido tanto poder militar mundial como los Estados Unidos y, sin embargo, ahora algunos analistas sostienen que este país está siguiendo los pasos del Reino Unido, el último hegemón mundial que decayó. 
Esa analogía histórica, aunque resulta cada vez más popular, es engañosa. 
Gran Bretaña nunca fue tan predominante como los EE.UU. en la actualidad. 
Desde luego, mantuvo una armada cuyo tamaño equivalía a las dos flotas siguientes combinadas y su imperio, en el que nunca se ponía el Sol, gobernó a una cuarta parte de la Humanidad, pero había muchas diferencias entre los recursos de poder relativos de la Gran Bretaña imperial y los de los Estados Unidos contemporáneos. 
Al estallar la primera guerra mundial, Gran Bretaña ocupaba sólo el cuarto puesto entre las grandes potencias en cuanto a personal militar, el cuarto en PIB y el tercero en gasto militar. 
El gobierno del Imperio Británico dependía en gran parte de tropas locales. 
De los 8,6 millones de soldados británicos en la primera guerra mundial, casi una tercera parte procedía del imperio de ultramar, por lo que, cuando empezaron a intensificarse los sentimientos nacionalistas, al Gobierno de Londres le resultó cada vez más difícil declarar la guerra en nombre de un imperio. 
Cuando se produjo la segunda guerra mundial, la protección del imperio se había vuelto más una carga que un activo. 
El hecho de que el Reino Unido estuviera situado tan cerca de potencias como Alemania y Rusia le resultó aún más grave. 
Pese a lo mucho –y poco rigurosamente– que se habla de un “imperio americano”, la realidad es que los EE.UU. no tienen colonias que deban administrar y, por tanto, cuentan con una mayor libertad de maniobra que el Reino Unido de entonces y, como están rodeados de dos océanos y no tienen vecinos amenazadores, les resulta mucho más fácil protegerse. 
Esto último tiene relación con otro problema que plantea la analogía con un hegemón mundial: la confusión sobre lo que de verdad significa el término “hegemonía”. 
Algunos observadores equiparan ese concepto con el de imperialismo, pero los EE.UU. son una prueba clara de que un hegemón no ha de tener necesariamente un imperio propiamente dicho. 
Otros definen la hegemonía como la capacidad para establecer las normas del sistema internacional, pero sigue sin estar claro cuánta influencia en ese proceso debe ejercer un hegemón respecto de otras potencias. 
Otros más consideran que “hegemonía” es sinónimo de control del mayor número de recursos de poder, pero, conforme a esa definición, no se podía considerar hegemónica a la Gran Bretaña del siglo XIX, que en el apogeo de su poder en 1870 ocupaba el tercer puesto por su PIB (detrás de los EE.UU. y Rusia) y el tercero en gasto militar (detrás de Rusia y Francia), pese a su predominio naval. 
De forma similar, quienes hablan de la hegemonía americana a partir de 1945 no tienen en cuenta que la Unión Soviética tuvo un poder militar equiparable al de los EE.UU. durante más de cuatro decenios. 
Aunque este último país tenía un poder económico desproporcionado, su margen de maniobra político y militar estaba limitado por el poder soviético. 
Algunos analistas califican el período posterior a 1945 de orden jerárquico encabezado por los EE.UU. con características liberales, en el que los EE.UU. brindaban bienes públicos dentro de un sistema poco rígido de normas e instituciones multilaterales que dejaba voz y voto a otros Estados más débiles. 
Señalan que para muchos países puede ser racional preservar el marco institucional, aun cuando los recursos de poder de los Estados Unidos decaigan. 
En ese sentido, el orden internacional encabezado por los EE.UU. podría sobrevivir a la primacía americana en materia de recursos de poder, aunque muchos otros sostienen que el surgimiento de nuevas potencias augura el fin de dicho orden. 
Pero, por lo que se refiere a la era de una supuesta hegemonía de los EE.UU., siempre ha habido mucha ficción mezclada con la realidad. 
Más que un orden mundial, fue un grupo de países con una mentalidad similar, la mayoría de ellos situados en el continente americano y en la Europa occidental, que comprendía menos de la mitad del mundo y sus efectos para con los que no eran miembros de él –incluidas potencias importantes como China, la India, Indonesia y el bloque soviético– no siempre fueron benignos. 
En vista de ello, sería más preciso llamar “semihegemonía” la posición de los EE.UU. en el mundo. 
Naturalmente, este país mantuvo sin duda el predominio económico a partir de 1945: con la devastación de la segunda guerra mundial en muchos países, los EE.UU. producían la mitad del PIB mundial. 
Esa situación duró hasta 1970, cuando su participación en el PIB mundial bajó hasta el nivel anterior a la guerra, es decir, la cuarta parte, pero, desde un punto de vista político o militar, el mundo era bipolar, pues el poder de la Unión Soviética era equiparable al de los Estados Unidos. 
De hecho, durante ese período hubo ocasiones en las que este último país no pudo defender sus intereses: la Unión Soviética consiguió armas nucleares, los comunistas conquistaron el poder en China, Cuba y la mitad del Vietnam, la guerra de Corea acabó en punto muerto y las rebeliones de Hungría y Checoslovaquia fueron sofocadas. 
Sobre ese telón de fondo, la de primacía parece una descripción más precisa de la desproporcionada (y calibrable) parte correspondiente a un país en las tres clases de recursos de poder: el militar, el económico y el blando. 
Ahora la cuestión es la de si la era de la supremacía de los EE.UU. está tocando a su fin. 
Dada la imprevisibilidad de la evolución de los acontecimientos mundiales, resulta imposible, naturalmente, responder a esa cuestión de forma rotunda. 
El ascenso de fuerzas transnacionales y participantes no estatales, por no hablar de potencias en ascenso como China, indica que se perfilan grandes cambios en el horizonte, pero sigue habíendo razones para creer que, al menos en la primera mitad de este siglo, los EE.UU. conservan su primacía en materia de recursos de poder y siguen desempeñando un papel fundamental en el equilibrio mundial de poder. 
En una palabra, si bien la era de la primacía de los EE.UU. no ha concluido, va a experimentar cambios importantes. 
Lo que está por ver es si esos cambios aumentarán la seguridad y la prosperidad mundiales o no. 

El excepcionalismo de la educación superior estadounidense 
STANFORD – En la segunda mitad del siglo veinte, las universidades y otras instituciones de educación superior estadounidenses surgieron como actores dominantes en la ecología de la educación superior, posición que mantienen hasta el día de hoy. 
En términos de la cantidad de premios Nobel producidos, ocho de las principales diez universidades del mundo están en Estados Unidos, así como cuarenta y dos de los mayores 50 fondos de donación para fines universitarios. 
Y, si se las ordena por producción de investigación, 15 de las mejores 20 instituciones tienen su casa matriz en EE.UU. 
Dados estos indicadores, pocos pueden cuestionar que el modelo estadounidense de educación superior es el más exitoso del mundo. 
La pregunta es por qué, y si se lo puede exportar. 
Si bien las universidades más antiguas se remontan a los siglos diecisiete y dieciocho, el sistema estadounidense de educación superior se formó a principios del siglo diecinueve, en condiciones en que el mercado era sólido, el estado era débil y la iglesia estaba dividida. 
El concepto de “universidad” surgió por primera vez en la Europa medieval, con el fuerte apoyo de los monarcas y la Iglesia Católica. 
Pero en Estados Unidos, con la excepción de las academias militares estadounidenses, el gobierno federal nunca logró crear un sistema de educación superior, y los estados eran demasiado pobres como para financiar universidades dentro de sus fronteras. 
En estas circunstancias, las primeras universidades estadounidenses eran corporaciones sin fines de lucro que se regían por las constituciones estatales pero obtenían poco dinero del gobierno. 
En su lugar, dependían de las matrículas de los estudiantes, así como donaciones de las elites locales, la mayoría de las cuales tenía más interés en la valorización de sus propiedades colindantes con la institución que en apoyar la educación. 
Como resultado, la mayor parte de las universidades estadounidenses se fundaron en las fronteras más que en las ciudades, como formas de atraer colonos que compraran tierras. 
De este modo, las primeras ciudades universitarias eran el equivalente a los campos de golf actuales: enclaves verdes que prometían una mejor calidad de vida. 
Al mismo tiempo, las diferentes denominaciones religiosas competían por patrocinar universidades para plantar sus propias banderas en nuevos territorios. 
Esta competencia generó una serie de universidades pequeñas, rurales y con pocos fondos, manejadas por administradores que tenían que aprender a sobrevivir en un ambiente altamente competitivo y donde la oferta precedía grandemente a la demanda. 
Como resultado, estaban posicionadas para aprovechar las modestas ventajas a su disposición. 
La mayoría eran altamente accesibles (había una en cada ciudad), baratas (la competencia limitaba los precios de las matrículas) y específicas de su geografía (a menudo las universidades se convirtieron en avatares de las ciudades cuyos nombres tomaban). 
Para 1880, la cantidad de universidades de Estados Unidos quintuplicaba a las de toda Europa. 
La consecuencia accidental de esta temprana saturación fue un sistema radicalmente descentralizado de educación superior con un alto grado de autonomía. 
El presidente de la institución, por lo general un clérigo, era en la práctica el director ejecutivo de una empresa que se esforzaba por atraer y retener estudiantes y donantes. 
Si bien los presidentes de universidades a menudo mendigaban dinero estatal (y, en ocasiones, lo recibían) el financiamiento del gobierno no era importante ni fiable. 
Ante la falta de seguridad financiera, estos Directores Ejecutivos de la educación se tenían que buscar la vida. 
Eran hábiles para establecer relaciones de largo plazo con los notables locales y los estudiantes que pagaban sus matrículas. 
Cuando los estados comenzaron a abrir universidades públicas a mediados del siglo diecinueve, las nuevas instituciones se adaptaron al sistema existente. 
Los fondos estatales seguían siendo insuficientes, por lo que quienes encabezaban las universidades públicas necesitaban atraer matrículas de los estudiantes y donaciones de los graduados. 
Para comienzos del siglo veinte, cuando las inscripciones comenzaron a aumentar en respuesta a la creciente demanda de trabajadores de oficina, el sistema mixto público-privado se fue ampliando. 
La autonomía local dio a las instituciones la libertad de crear una marca en el mercado y, ante la ausencia de un sólido control estatal, los líderes de las universidades posicionaron a sus instituciones para aprovechar oportunidades y adaptarse a unas condiciones cambiantes. 
A medida que los fondos de investigación se elevaban tras la Segunda Guerra Mundial, los administradores universitarios comenzaron a competir con fuerzas por estas nuevas fuentes de apoyo financiero. 
Para mediados del siglo veinte, el sistema estadounidense de educación superior había alcanzado su madurez, ya que las universidades capitalizaban en estructuras de gobierno autónomas y descentralizadas para aprovechar las oportunidades de crecimiento que surgieron en la Guerra Fría. 
Podían disfrutar del apoyo público que habían desarrollado en los largos años de austeridad, cuando un grado universitario era barato y muy accesible. 
Con excepción de las universidades más antiguas de Nueva Inglaterra (las “Ivies”), las universidades estadounidenses nunca desarrollaron el aura elitista de las del Viejo Continente, como Oxford y Cambridge. 
En su lugar, conservaron un ethos populista (reflejado en fútbol, fraternidades y estándares académicos flexibles) que continúa sirviéndoles políticamente. 
Entonces, ¿pueden otros sistemas de educación superior adaptar el modelo estadounidense a sus condiciones locales? 
La respuesta es clara: no. 
En el siglo veintiuno no es posible que surjan universidades con el mismo grado de autonomía que las estadounidenses disfrutaron hace 200 años, antes del desarrollo de un estado nación fuerte. 
En la actualidad, la mayoría de las instituciones de educación superior no estadounidenses son filiales de propiedad del estado; los gobiernos definen las prioridades y sus administradores las impulsan desde arriba hacia abajo. 
En contraste, las universidades estadounidenses han conservado el espíritu de independencia y los académicos suelen disfrutar de bastante libertad para canalizar ideas emprendedoras hacia nuevos programas, institutos, escuelas e investigación. 
Esta estructura desde las bases hace que el sistema universitario estadounidense sea costoso, impulsado por los consumidores y profundamente estratificado. Pero también es lo que le da su ventaja global. 

Qué les digo a mis amigos que no son norteamericanos 
CAMBRIDGE – Con frecuencia viajo al exterior e, invariablemente, mis amigos extranjeros preguntan, con diferente grado de desconcierto: ¿Qué diablos está pasando en tu país? 
Esto es lo que les digo. 
Primero, no malinterpreten la elección de 2016. 
Contrariamente a algunos comentarios, el sistema político estadounidense no ha sido arrasado por una ola de populismo. 
Es verdad, tenemos una larga historia de rebelión contra las élites. 
Donald Trump tocó la fibra de una tradición asociada con líderes como Andrew Jackson y William Jennings Bryan en el siglo XIX y Huey Long y George Wallace en el siglo XX. 
Sin embargo, Trump perdió el voto popular por cerca de tres millones de sufragios. 
Ganó la elección apelando al resentimiento populista en tres estados del Cinturón de Óxido -Michigan, Pennsylvania y Wisconsin- que anteriormente habían votado por los demócratas. 
Si cien mil votos hubieran sido emitidos de otra manera en esos estados, Trump habría perdido el Colegio Electoral y la presidencia. 
Dicho esto, el triunfo de Trump señala un problema real de la creciente desigualdad social y regional en Estados Unidos. 
El reciente éxito editorial de J.D. Vance Hillbilly Elegy describe de manera convincente la enorme diferencia entre California y los Apalaches. 
La investigación de los economistas de Princeton Anne Case y Angus Deaton demuestra que las tendencias demográficas entre los blancos de menores ingresos sin un título universitario son peores que las de los afronorteamericanos, quienes históricamente estuvieron anclados en los extremos más bajos de la desigualdad. 
En 1999, los índices de mortalidad entre los blancos sin título universitario eran aproximadamente 30% menores que los de los afronorteamericanos; en 2015, eran 30% superiores. 
Es más, el empleo en la industria, en algún momento una fuente primordial de empleos de alta remuneración para los blancos de la clase trabajadora, ha caído marcadamente en la última generación, a apenas el 12% de la fuerza laboral. 
Estos votantes anteriormente demócratas se sintieron atraídos por las promesas de Trump de sacudir el tablero y recuperar los empleos industriales. 
Irónicamente, los esfuerzos de Trump por derogar la legislación de atención médica del presidente Barack Obama habrían empeorado sus vidas. 
Lo segundo que les digo a mis amigos extranjeros es que no subestimen las capacidades comunicacionales de Trump. 
Muchos se sienten ofendidos por sus cataratas de tuits y su indignante desprecio por los hechos. 
Pero Trump es un veterano de la televisión realidad, donde aprendió que la clave del éxito reside en monopolizar la atención de los televidentes, y que la manera de hacerlo es con declaraciones extremas, no una consideración cuidadosa de la realidad. 
Twitter lo ayuda a marcar la agenda y distraer a sus críticos. 
Lo que ofende a los comentaristas en los medios y en el ámbito académico no les preocupa a sus seguidores. 
Pero cuando pasa de su permanente campaña egocéntrica a intentar gobernar, Twitter se vuelve una espada de doble filo que disuade a los aliados necesarios. 
Tercero, les digo a mis amigos que no esperen un comportamiento normal. 
Por lo general, un presidente que pierde el voto popular se traslada al centro político para atraer respaldo adicional. 
Eso es lo que hizo con éxito George W. Bush en 2001. 
Trump, por el contrario, proclama que ganó el voto popular y, actuando como si realmente hubiera sido así, apela a sus votantes de base. 
Mientras Trump ha hecho nombramientos centristas sólidos en los Departamentos de Defensa, Estado y Seguridad Nacional, sus elecciones para la Agencia de Protección Ambiental y el Departamento de Salud y Servicios Humanos son de los extremos del Partido Republicano. 
Su personal en la Casa Blanca está dividido entre pragmáticos e ideólogos, y él complace a ambos. 
Cuarto, nadie debería subestimar a las instituciones estadounidenses. 
A veces mis amigos hablan como si el cielo se estuviera viniendo abajo y preguntan si Trump es un narcisista tan peligroso como Mussolini. 
Les digo que no entren en pánico. 
Estados Unidos, a pesar de todos sus problemas, no es Italia en 1922. 
Nuestras élites políticas nacionales suelen estar polarizadas; pero también lo estaban los fundadores de Estados Unidos. 
Al diseñar la Constitución de Estados Unidos, el objetivo de los fundadores no fue garantizar un gobierno armonioso, sino limitar el poder político con un sistema de controles que tornara difícil ejercerlo. 
Hay una broma que dice que los fundadores crearon un sistema político que hizo imposible que el rey Jorge nos gobernara -o que alguien pudiera hacerlo alguna vez-. 
La ineficiencia se colocó al servicio de la libertad. 
Todavía la presidencia de Trump es muy joven y no podemos estar seguros de lo que podría suceder, por ejemplo, después de un ataque terrorista importante. 
Hasta el momento, sin embargo, las cortes, el Congreso y los estados han puesto límites a la administración, como era la intención de Madison. 
Y los funcionarios permanentes en los departamentos ejecutivos agregan contrapeso. 
Finalmente, mis amigos preguntan qué significa todo esto para la política exterior norteamericana y el orden internacional liberal liderado por Estados Unidos desde 1945. 
Francamente, no lo sé, pero me preocupa menos el ascenso de China que el ascenso de Trump. 
Si bien los líderes norteamericanos, inclusive Obama, se han quejado de los oportunistas, Estados Unidos desde hace mucho tiempo ejerce la delantera en cuanto a proveer bienes públicos globales que son clave: seguridad, una moneda de reserva internacional estable, mercados relativamente abiertos y administración de los bienes comunes de la Tierra. 
A pesar de los problemas del orden internacional liderado por Estados Unidos, el mundo ha prosperado y la pobreza se ha reducido. 
Pero no podemos estar seguros de que esto continuará siendo así. 
Estados Unidos necesitará cooperar con China, Europa, Japón y otros para gestionar los problemas transnacionales. 
Durante la campaña de 2016, Trump fue el primer candidato de un partido importante en 70 años en cuestionar el sistema de la alianza norteamericana. 
Desde que asumió la presidencia en enero, las declaraciones de Trump y de sus designados sugieren que es probable que persista. 
El poder duro y blando norteamericano, después de todo, surge principalmente del hecho de que Estados Unidos tiene 60 aliados (mientras que China tiene apenas unos pocos). 
Pero la estabilidad de las instituciones multilaterales que ayudan a manejar la economía mundial y los bienes comunes globales es más incierta. 
El director de presupuesto de Trump habla de un presupuesto de poder duro, con recortes de fondos del Departamento de Estado y del sistema de las Naciones Unidas. 
Otros funcionarios defienden la sustitución de acuerdos comerciales multilaterales con tratos bilaterales "justos y equilibrados". 
Y Trump hoy repudia los esfuerzos de Obama por abordar el cambio climático. 
Les digo a mis amigos que ojalá pudiera tranquilizarlos respecto de estas cuestiones. 

La utopía de la recuperación estadounidense 
NUEVA YORK – Si bien nadie pone en duda el riesgo de una crisis caótica en la eurozona, en el caso de Estados Unidos la visión predominante es más optimista. 
En los últimos tres años, hubo consenso en torno de que la economía estadounidense estaba en el umbral de una recuperación sólida y autosostenible, que elevaría el crecimiento otra vez por encima del potencial del país. 
Pero esta visión resultó errada: el arduo proceso de desapalancamiento de los balances (producto del excesivo endeudamiento privado y su posterior traslado al sector público) implica que, en el mejor de los casos, la senda de recuperación discurrirá muchos años por debajo de la línea de tendencia. 
Incluso para este año, la opinión consensuada se equivocó al esperar un retorno a un crecimiento anual del PIB superior al 3% (por encima de la línea de tendencia). 
Por el contrario, en el primer semestre, la tasa de crecimiento parece encaminada a andar cerca del 1,5% en el mejor de los casos; peor incluso que el lastimoso 1,7% de 2011. 
Y después de equivocarse con el pronóstico para la primera mitad de 2012, todavía muchos repiten el cuentito de que una combinación de abaratamiento del petróleo, incremento de las ventas de automóviles, revalorización de las propiedades y resurgimiento de la industria fabril estadounidense impulsará el crecimiento en la segunda mitad del año y lo elevará por encima del potencial en 2013. 
Pero la realidad es todo lo contrario: hay diversas razones por las que en la segunda mitad de 2012 el crecimiento seguirá desacelerándose y en 2013 se reducirá todavía más, casi hasta llegar al punto muerto. 
La primera es que el crecimiento del segundo trimestre fue inferior al mediocre 1,8% registrado entre enero y marzo, ya que la creación de empleos (a un promedio de 70.000 por mes) cayó abruptamente. 
La segunda razón es que el temor a que la economía estadounidense se esté aproximando a un “abismo fiscal” (cuando de aquí a fin de año se produzcan en forma automática aumentos impositivos y reducciones del gasto público) mantendrá el gasto y el crecimiento deprimidos durante la segunda mitad de 2012. 
Otro tanto hará la incertidumbre respecto de quién será presidente en 2013; cuáles serán las tasas impositivas y los niveles de gasto público; la amenaza de otro “cierre” del gobierno por la cuestión del límite al endeudamiento; y el riesgo de que vuelva a reducirse la calificación de la deuda soberana, si la parálisis política sigue obstaculizando la adopción de un plan de consolidación fiscal en el mediano plazo. 
En semejantes condiciones, la mayoría de las empresas y de los consumidores preferirán ser cautos con sus gastos (conservar el valor de opción de la espera), y esto debilitará aun más la economía. 
En tercer lugar, si todas las reducciones impositivas y los programas de transferencia que están en vigencia se dejaran vencer sin prorrogar y se implementaran ajustes draconianos, el freno derivado del abismo fiscal restaría al crecimiento en 2013 el equivalente al 4,5% del PIB. 
Por supuesto que la reducción será mucho menor, porque los aumentos impositivos y los recortes serán mucho más moderados. 
Pero aun si el abismo fiscal termina siendo apenas un pequeño bache (no más del 0,5% del PIB) y a fin de año tuviéramos un crecimiento anual igual al 1,5% (como parece probable), el freno fiscal bastará para desacelerar la economía a velocidad de punto muerto, con una tasa de crecimiento de apenas el 1%. 
En cuarto lugar, el crecimiento del consumo privado en los últimos trimestres no es reflejo de un aumento de los salarios reales (que en realidad, están en baja). 
Por el contrario, el aumento de la renta disponible (y por consiguiente, del consumo) se sostiene desde el año pasado gracias a otros 1,4 billones de dólares en reducciones impositivas y prórrogas de programas de transferencias, lo que implica otros 1,4 billones de dólares de deuda pública. 
A diferencia de la eurozona y del Reino Unido, que ya se encaminan a una recaída en la recesión (por las medidas de austeridad fiscal anticipadas), en Estados Unidos se evitó en parte el desapalancamiento de los hogares aumentando el apalancamiento del sector público (es decir, robándole al futuro algo de crecimiento). 
A medida que en 2013 los programas de transferencias lleguen a término (sin importar cuán gradualmente ocurra) y no se prorroguen algunas exenciones impositivas, el crecimiento de la renta disponible y del consumo se reducirá. 
Entonces Estados Unidos enfrentará no solamente los efectos directos del freno fiscal sino también sus efectos indirectos sobre el gasto privado. 
En quinto lugar, hay cuatro fuerzas externas que dificultarán todavía más el crecimiento de los Estados Unidos: el agravamiento de la crisis de la eurozona; el aterrizaje, cada vez menos suave, de China; la desaceleración generalizada de las economías de mercado emergentes, debida a factores cíclicos (insuficiente crecimiento en los países avanzados) y a causas estructurales (un modelo de capitalismo de Estado que reduce el potencial de crecimiento); y el riesgo de que en 2013 el petróleo se encarezca, cuando ni las negociaciones ni las sanciones convenzan a Irán de abandonar su programa nuclear. 
Las respuestas políticas no alcanzarán para cortar de raíz la brusca detención de la economía estadounidense: incluso si el efecto del freno fiscal sobre el crecimiento fuera moderado, es probable que el dólar estadounidense se fortalezca, a medida que la crisis de la eurozona debilite el euro y reaparezca una aversión a riesgos global. 
Aunque este año la Reserva Federal de los Estados Unidos aumentará la flexibilización cuantitativa, esto no servirá de nada, porque las tasas de interés a largo plazo ya están en niveles muy bajos, y bajarlas más no estimulará el gasto. 
De hecho, el canal crediticio está congelado y la velocidad de circulación monetaria colapsó, porque los aumentos de la base monetaria se están acumulando en los bancos en la forma de excedentes de reservas. 
Además, es improbable que el dólar se debilite mientras otros países también implementan medidas de flexibilización cuantitativa. 
Asimismo, lo más probable es que el lastre derivado de una reducción del crecimiento supere la fuerza ascendente que la mayor flexibilización cuantitativa puede ejercer sobre el valor de las acciones; sobre todo si se tiene en cuenta que las cotizaciones hoy no están tan deprimidas como lo estaban en 2009 o 2010. 
De hecho, la mejora en ganancias y beneficios ya está perdiendo fuerza, a medida que la falta de demanda incide sobre los ingresos brutos y eso se traslada a una reducción de los márgenes netos y la rentabilidad. 
Puede incluso ocurrir que sea justamente una corrección importante de las cotizaciones la fuerza que en 2013 empuje la economía estadounidense directamente a la contracción. 
Y si Estados Unidos (que es todavía la mayor economía del mundo) empieza a estornudar otra vez, el resto del planeta (con su inmunidad debilitada por los malestares de Europa y la desaceleración de los países emergentes) se pescará una neumonía. 

Una tragedia política americana 
BERLÍN – Los casi ocho meses de mandato del presidente estadounidense Donald Trump se han caracterizado por una serie de acontecimientos políticos preocupantes. 
Pero la culpa no es toda de Trump. 
Su presidencia es sólo el último acto de una larga tragedia política. 
En el plano exterior, el problema comenzó en los noventa, cuando Estados Unidos dilapidó el dividendo de paz del fin de la Guerra Fría. 
En cuanto al ámbito interior, los fallos comenzaron incluso antes: desde la Reaganomics en los ochenta hasta el Obamacare en la segunda década de este siglo, grandes programas políticos prometieron mucho y cumplieron poco, mientras dejaban sin resolver los problemas subyacentes. 
Es verdad que a los políticos estadounidenses no suele faltarles grandilocuencia; basta pensar en la campaña de anuncios televisivos de “las mañanas estadounidenses” que proclamaban un país “más orgulloso, fuerte y mejor” en tiempos de Ronald Reagan, el “sí, podemos” de Barack Obama o el sonsonete de “Estados Unidos primero” de Donald Trump. 
Y de John F. Kennedy en adelante los presidentes han comparado a Estados Unidos con una “ciudad en la colina”: un ejemplo para el resto del mundo. 
Pero cuesta recordar cuándo fue la última vez que de Estados Unidos salió alguna política capaz de servir de modelo a otros. 
El país no tiene un gobierno proactivo y previsor desde los sesenta. 
De los noventa en adelante, no ha invertido en capital humano lo suficiente para satisfacer las cambiantes necesidades de capacitación laboral de una economía en veloz transformación; no ha encarado reformas educativas, ambientales o del mercado laboral efectivas; no ha lanzado nuevas iniciativas urbanas o políticas de infraestructura que lo preparen para el futuro. 
Y la lista sigue. 
La razón es sencilla: el viejo temor de los estadounidenses al “Estado grande” (el big government) se transformó en una especie de autodestrucción política, que lleva a autoridades y ciudadanos por igual a creer que el mejor gobierno es el que no gobierna. 
Y a la par que el Estado se retiraba de la sociedad, Estados Unidos se retiró del resto del mundo. 
Estas tendencias culminaron en Trump, cuyas políticas más populares hacen hincapié en la destrucción, no en la creación. 
Una desregulación presuntamente capaz de aniquilar al monstruo del “Estado profundo” y dar a Estados Unidos independencia energética. 
Una política exterior endocéntrica, basada no en redefinir, sino en reducir, el papel de Estados Unidos en el mundo. 
Ya sea la Ley de Atención Médica Accesible (Obamacare) o la Acción Diferida para los Llegados en la Infancia (DACA), Trump quiere revertir las políticas del pasado sin construir nada que las reemplace. 
Los conservadores estadounidenses siguen sin descifrar las intenciones de Trump. 
En julio, Robert W. Merry escribió que Trump todavía tiene que “anotarse algo que se parezca a una victoria legislativa importante, o demostrar algún impulso político real”. 
Pero lo cierto es que al programa de Trump no le falta impulso, sólo que está todo concentrado en demoler el legado de Obama. 
Como sostuvo el experto en derecho internacional Richard Falk, esta estrategia es posible gracias a la “demagogia” de Trump, que “impide a los seguidores comprender sus verdaderos intereses materiales y la identidad de sus auténticos enemigos sociales”. 
El rechazo de Trump al “discurso razonado, incluida la adhesión a la verdad y la evidencia”, ha sido acompañado de una ilimitada “capacidad de manipular la opinión de las masas y apelar a emociones reprimidas como el racismo y la envidia de clase”. 
El resultado de la estrategia de Trump es que los problemas actuales de Estados Unidos empeoran y grandes oportunidades se pierden. 
Pero ¿qué podrá detener a los demonios ya desatados? 
E incluso si se los detiene, ¿puede revertirse el daño que ya hicieron? 
Hubo cierta reacción contra Trump cuando no condenó claramente a los supremacistas blancos que en agosto se congregaron en Charlottesville para una marcha bajo el lema “Unid a la derecha” que terminó con el asesinato de una contramanifestante. 
Pero no consiguió debilitar el impulso destructivo de Trump: pocas semanas después, anunció su plan de poner fin a la política DACA, que protegió de la deportación a unos 800 000 jóvenes inmigrantes que fueron llevados a Estados Unidos siendo niños. 
Más allá de lamentar lo bajo que pueden caer un sistema y una cultura política tan grandes, ¿hay algo que pueda hacerse? 
Una opción obvia, que en gran medida parecen estar adoptando los demócratas, es rechazar a Trump y a todo lo que su gobierno representa. 
Pero eso supone el riesgo de garantizar la persistencia de la dinámica disfuncional que trajo a Estados Unidos hasta aquí. 
Otra opción, que a primera vista no parece atractiva, es la aceptación del gobierno de Trump. 
El resultado podría ser un empeoramiento de los problemas internos y un debilitamiento del sistema de controles y contrapesos. 
Pero también puede ser que estos aguanten hasta la próxima elección y haya un margen para la reconstrucción de los partidos políticos estadounidenses actuales y la aparición de otros nuevos. 
El resultado, esperemos, sería un muy necesario realineamiento, incluso renacimiento, político. 
Es verdad que ese cambio llevaría tiempo, algo que, según cuánto permanezca Trump en el cargo, los partidos tal vez no tengan. 
Es posible que los republicanos queden políticamente disminuidos por años, mientras saldan cuentas con el contrato fáustico que firmaron a cambio de poder político. 
Los demócratas, por su parte, adolecen de un gran vacío de liderazgo y falta de visión política, por el temor que ya han internalizado a ser vistos como “derrochones”. 
Y por ahora no hay otros partidos o candidatos que ofrezcan alternativas razonables. 
Sin embargo, hay signos alentadores de que algunos republicanos y demócratas comienzan a pensar fuera de los esquemas partidistas rígidos. 
Se necesita que otros los sigan y reconozcan que un realineamiento del sistema de partidos actual puede ser el único modo de poner fin a la parálisis de la política estadounidense y revertir, tal vez, décadas de peligroso incumplimiento de las promesas de la democracia. 
El siguiente acto del drama político estadounidense, tras la elección legislativa de 2018, puede ser una especie de revisión de cuentas, seguida en 2020 por una campaña presidencial en un contexto de ruptura cívica y escalada de la confrontación violenta que ha venido gestándose por años. 
Para reescribir el argumento antes de que esa trama se desarrolle es necesario reordenar y revitalizar la política estadounidense, para que, como dijo el poeta Seamus Heaney, “esperanza e historia rimen” en Estados Unidos otra vez. 

El poder americano después de Ben Laden 
OXFORD – Cuando un Estado es preponderante en cuanto a recursos de poder, los observadores hablan con frecuencia de que se encuentra en una situación hegemónica. 
En la actualidad, muchos expertos sostienen que el poder en ascenso de otros países y la pérdida de influencia americana en un Oriente Medio revolucionario indican una decadencia de la “hegemonía americana”, pero este término es confuso. 
Para empezar, la posesión de recursos de poder no siempre entraña que se consigan los resultados deseados. 
Ni siquiera la reciente muerte de Osama ben Laden a manos de fuerzas especiales de los Estados Unidos indica nada sobre el poder americano en un sentido o en otro. 
Para entender por qué, piénsese en la situación posterior a la segunda guerra mundial, en la que correspondía a los EE.UU. una tercera parte del producto mundial y este país tenía una preponderancia abrumadora en cuanto a armas nucleares. 
Muchos lo consideraban un hegemón mundial. 
No obstante, los EE.UU. no pudieron impedir la “pérdida” de China, “hacer retroceder” el comunismo en la Europa oriental, impedir el punto muerto en la guerra de Corea, derrotar al Frente de Liberación Nacional de Vietnam ni desalojar al régimen de Castro de Cuba. 
Incluso en la época de la supuesta hegemonía americana, los estudios muestran que sólo una quinta parte de las medidas adoptadas por los Estados Unidos para imponer cambios en otros países mediante amenazas militares dieron resultado, mientras que las sanciones económicas sólo lo hicieron en la mitad de los casos. 
Aun así, muchos creen que la preponderancia actual de los Estados Unidos en cuanto a recursos de poder es hegemónica y que decaerá, como ocurrió antes con la de Gran Bretaña. 
Algunos americanos tienen una reacción emocional ante esa perspectiva, pese a que sería ahistórico creer que los EE.UU. tendrán eternamente una participación preponderante en los recursos de poder. 
Pero el término “decadencia” aúna dos dimensiones diferentes del poder: una decadencia absoluta, en el sentido de declive o pérdida de la capacidad para utilizar los recursos propios eficazmente, y una decadencia relativa, en la que los recursos de poder de otros Estados lleguen a ser mayores o a utilizarse más eficazmente. 
Por ejemplo, en el siglo XVII los Países Bajos prosperaron internamente, pero decayeron en poder relativo, pues otros cobraron mayor fuerza. 
A la inversa, el Imperio Romano occidental no sucumbió ante otro Estado, sino por su decadencia interna y a consecuencia de los embates de tropeles de bárbaros. 
Roma era una sociedad agraria con poca productividad económica y un alto grado de luchas intestinas. 
Si bien los EE.UU. tienen problemas, no encajan en la descripción de decadencia absoluta de la antigua Roma y, por popular que sea, la analogía con la decadencia británica es igualmente engañosa. 
Gran Bretaña tenía un imperio en el que nunca se ponía el sol, gobernaba a más de una cuarta parte de la Humanidad y gozaba de la supremacía naval, pero hay diferencias muy importantes entre los recursos de poder de la Gran Bretaña imperial y los Estados Unidos contemporáneos. 
Durante la primera guerra mundial, Gran Bretaña ocupaba tan sólo el cuarto puesto entre las grandes potencias en cuanto a personal militar, el cuarto por el PIB y el tercero en gasto militar. 
Los gastos de defensa ascendían por término medio a entre 2,5 por ciento y 3,4 por ciento del PIB y el Imperio estaba gobernado en gran parte con tropas locales. 
En 1914, las exportaciones netas de capital de Gran Bretaña le brindaron un importante fondo financiero al que recurrir (aunque algunos historiadores consideran que habría sido mejor haber invertido ese dinero en industria nacional). 
De los 8,6 millones de soldados británicos que combatieron en la primera guerra mundial, casi una tercera parte procedían del imperio de allende los mares. 
Sin embargo, con el ascenso del nacionalismo a Londres le resultó cada vez más difícil declarar la guerra en nombre del Imperio, cuya defensa llegó a ser una carga más pesada. 
En cambio, los Estados Unidos han tenido una economía continental inmune a la desintegración nacionalista desde 1865. 
Pese a lo mucho que se habla a la ligera del imperio americano, los EE.UU. están menos atados y tienen más grados de libertad que la que disfrutó Gran Bretaña jamás. 
De hecho, la posición geopolítica de los Estados Unidos difiere profundamente de la de la Gran Bretaña imperial: mientras que esta última había de afrontar a unos vecinos en ascenso en Alemania y en Rusia, los Estados Unidos se benefician de los dos océanos y de unos vecinos más débiles. 
Pese a esas diferencias, los americanos son propensos a creer cíclicamente en la decadencia. 
Los Padres Fundadores se preocupaban por las comparaciones con la decadencia de la República romana. 
Además, el pesimismo cultural es muy americano y se remonta a las raíces puritanas del país. 
Como observó Charles Dickens hace un siglo y medio, “de creer a sus ciudadanos, como un solo hombre, [los Estados Unidos] están siempre deprimidos, siempre estancados y siempre son presa de una crisis alarmante y nunca ha dejado de ser así”. 
Más recientemente, las encuestas de opinión revelaron una creencia generalizada en la decadencia después de que la Unión Soviética lanzara el Sputnik en 1957 y otra vez durante las sacudidas económicas de la época de Nixon en el decenio de 1970 y después de los déficits presupuestarios de Ronald Reagan en el de 1980. 
Al final de aquel decenio, los americanos creían que el país estaba en decadencia; aun así, al cabo de un decenio creían que los EE.UU. eran la única superpotencia. 
Ahora muchos han vuelto a creer en la decadencia. 
Los ciclos de preocupación por la decadencia nos revelan más sobre la psicología americana que sobre los cambios subyacentes en cuanto a recursos de poder. 
Algunos observadores, como, por ejemplo, el historiador de Harvard Niall Ferguson, creen que “debatir sobre las fases de la decadencia puede ser una pérdida de tiempo: lo que debería preocupar más a las autoridades y los ciudadanos es una inesperada caída en picado”. 
Ferguson cree que una duplicación de la deuda pública en el próximo decenio no puede por sí sola erosionar la fuerza de los EE.UU, pero podría debilitar la fe, durante mucho tiempo dada por supuesta, en la capacidad de los Estados Unidos para capear cualquier crisis. 
Ferguson está en lo cierto al sostener que los EE.UU. tendrán que abordar su déficit presupuestario para mantener la confianza internacional, pero, como muestro en mi libro El futuro del poder, lograrlo entra dentro de lo posible. 
Los Estados Unidos disfrutaron de un superávit presupuestario hace sólo un decenio, antes de que las reducciones fiscales de George W. Bush, dos guerras y la recesión crearan una inestabilidad fiscal. 
La economía de los EE.UU. sigue ocupando uno de los primeros puestos en competitividad, según el Foro Económico Mundial, y el sistema político, a su desorganizado modo, ha empezado a lidiar con los cambios necesarios. 
Algunos creen que antes de las elecciones de 2012 se podría lograr una avenencia política entre republicanos y demócratas; otros sostienen que es más probable un acuerdo después de las elecciones. 
En cualquier caso, las declaraciones difusas sobre una decadencia de la hegemonía resultarían una vez más engañosas. 


El poder americano en el siglo XXI 
CAMBRIDGE – Según las proyecciones del Consejo Nacional de Inteligencia del Gobierno de los Estados Unidos, en 2025 el dominio americano habrá “disminuido mucho” y el único sector de continua superioridad americana –el poder militar– será menos importante en el mundo cada vez más competitivo del futuro. 
El presidente ruso, Dmitri Medvedev ha considerado la crisis financiera de 2008 una señal de que el predominio mundial de los Estados Unidos toca a su fin. 
El dirigente del Partido Liberal de oposición del Canadá, Michael Ignatieff, opina que ya ha comenzado la decadencia de los EE.UU. 
¿Cómo podemos saber si esas predicciones son correctas? 
Debemos desconfiar de las engañosas metáforas relativas a la decadencia orgánica. 
Los países no son como los seres humanos, con duraciones de vida previsibles. 
Por ejemplo, después de que Gran Bretaña perdiera sus colonias americanas al final del siglo XVIII, Horace Walpole lamentó la reducción de Gran Bretaña a la condición de “un país tan insignificante como Dinamarca o Cerdeña”. 
No previó que la revolución industrial concedería a Gran Bretaña un segundo siglo de ascenso aun mayor. 
Roma siguió en posición dominante durante más de tres siglos después del apogeo del poder romano. 
Ni siquiera entonces sucumbió Roma ante otro Estado, sino que sufrió una muerte lenta tras mil ataques de diversas tribus bárbaras. 
De hecho, pese a las predicciones de moda sobre la superación de los EE.UU. por China, la India o el Brasil en los próximos decenios, la transición clásica del poder entre los grandes Estados puede ser un problema menos grave que el ascenso de bárbaros modernos: unos protagonistas no estatales. 
En un mundo basado en la información y con inseguridad cibernética, la difusión del poder puede ser una amenaza mayor que la transición del poder. 
Así, pues, ¿qué significará el ejercicio del poder en la era de la información mundial del siglo XXI? 
¿Qué recursos producirán poder? 
En el siglo XVI, el control de las colonias y los lingotes de oro dio la ventaja a España, la Holanda del siglo XVII se benefició del comercio y las finanzas, la Francia del siglo XVIII se benefició de una población y unos ejércitos mayores y el poder de Gran Bretaña en el siglo XIX descansó en su primacía industrial y su armada. 
El saber tradicional siempre ha sostenido que el Estado dotado con el ejército mayor prevalece, pero en una era de la información el Estado (o una entidad no estatal) que disponga del mejor relato puede ser el que venza. 
En la actualidad, no está nada claro cómo se calibra el equilibrio del poder y mucho menos se formulan estrategias logradas de supervivencia. 
En su discurso inaugural de 2009, el Presidente Barack Obama declaró que “nuestro poder aumenta con su uso prudente; nuestra seguridad emana de la rectitud de nuestra causa, la fuerza de nuestro ejemplo, las cualidades atemperadoras de la humildad y la moderación”. 
Poco después, la Secretaria de Estado, Hillary Clinton, dijo: “Los Estados Unidos no pueden resolver los problemas más apremiantes por sí solos y el mundo no puede resolverlos sin los Estados Unidos. 
Debemos recurrir al llamado ‘poder inteligente’, a toda la panoplia de instrumentos de que disponemos”. 
El poder inteligente significa la combinación del poder duro del mando con el poder blando de la atracción. 
El poder siempre depende de las circunstancias. 
El niño que domina en el patio del recreo puede volverse un rezagado cuando las circunstancias cambian y pasan a ser las de un aula disciplinada. 
A mediados del siglo XX, Josef Stalin preguntó en tono despreciativo cuántas divisiones tenía el Papa, pero, cuatro decenios después, el Papado seguía intacto, mientras que el imperio de Stalin se había desplomado. 
En el mundo actual, la distribución del poder varía según las circunstancias. 
Está distribuido de un modo que se parece a un juego de ajedrez de tres dimensiones. 
En el tablero de arriba, el poder militar es en gran medida unipolar y es probable que los EE.UU. sigan siendo la única superpotencia durante algún tiempo, pero en el tablero del medio el poder económico ya lleva más de un decenio siendo multipolar y los EE.UU., Europa, el Japón y China son los jugadores más importantes y hay otros que van adquiriendo importancia. 
El tablero de abajo es la esfera de las transacciones transfronterizas que escapan al control estatal. 
Forman parte de él diversos protagonistas no estatales, como, por ejemplo, banqueros que transfieren electrónicamente sumas mayores que la mayoría de los presupuestos nacionales y, en el otro extremo, terroristas que transfieren armas o piratas informáticos que constituyen una amenaza para la seguridad cibernética. 
También forman parte de él nuevas amenazas como las pandemias y el cambio climático. 
En ese tablero de abajo, el poder está muy disperso y carece de sentido hablar de unipolaridad, multipolaridad, hegemonía o cualquier otro tópico. 
Incluso después de la crisis financiera, es probable que el vertiginoso ritmo del cambio tecnológico siga impulsando la mundialización y las amenazas transnacionales. 
El problema del poder americano en el siglo XXI es el de que cada vez hay más cosas que escapan al control de incluso el Estado más poderoso. 
Aunque los EE.UU. tienen un buen rendimiento en materia de medidas militares, muchas cosas que ocurren escapan a dichas medidas. 
Bajo la influencia de la revolución de la información y la mundialización, la política mundial está cambiando de un modo que impide a los Estados Unidos lograr todos sus objetivos internacionales por sí solos. 
Por ejemplo, la estabilidad financiera internacional es decisiva para la prosperidad de los americanos, pero los EE.UU. necesitan la cooperación de otros para garantizarla. 
También el cambio climático planetario afectará a la calidad de vida de los americanos, pero los EE.UU. no pueden resolver ese problema por sí solos. 
En un mundo en el que las fronteras son más porosas que nunca para todo –desde las drogas hasta el terrorismo, pasando por las enfermedades infecciosas–, los Estados Unidos deben contribuir a la formación de instituciones y coaliciones internacionales para abordar las amenazas compartidas. 
En ese sentido, el poder se vuelve un juego de suma positiva. 
No basta con concebir el poder sobre los demás. 
Hay que concebir también el poder para alcanzar objetivos. 
Respecto de muchas cuestiones transnacionales, conceder poder a los demás puede contribuir a la consecución de los objetivos propios. 
En este mundo, las redes y las conexiones pasan a ser una fuente importante de poder idóneo. 

El abuso de la figura de Churchill 
NUEVA YORK – Un busto de bronce de Winston Churchill que se exhibe en la Casa Blanca desde los años 60 ha sido objeto de constantes mentiras por parte de la derecha en Washington. 
Se dice que cuando el Presidente Barack Obama entró en ella lo devolvió a la Embajada Británica, supuestamente queriendo dar a entender con ello su odio a Inglaterra. 
De hecho, Obama no hizo tal cosa: el busto sigue estando en la Residencia de la Casa Blanca, donde siempre ha estado excepto por un breve periodo durante el Presidente George W. Bush, cuando estaba en restauración. 
Pero Obama habría hecho bien en retirarlo. 
El culto a Churchill no ha sido del todo beneficioso para Estados Unidos. 
A demasiados presidentes estadounidenses les complace verse como los verdaderos herederos de Churchill. 
Bush tenia un busto del estadista británico en la Oficina Oval que Tony Blair le había prestado. 
Quería dar la imagen de un "presidente de guerra", un "tomador de decisiones" y un "gran líder" como Churchill. 
Tenia inclinación por los uniformes de combate y acabó metiendo a su país en una guerra insensata. 
Nigel Farage, el compinche británico de Donald Trump y ex líder del UKIP (Partido por la Independencia del Reino Unido), le sugirió volver a poner el busto en la Oficina Oval, lo que a Trump le pareció una idea espléndida. 
Trump es la figura menos idónea para presentarse como un émulo de Churchill. 
En la medida que tenga una postura coherente sobre algo, es hostil a casi todo lo que Churchill representó. 
Su planteo de "Estados Unidos primero", distante de sus aliados occidentales, es exactamente el tipo de actitud contra la que Churchill y Franklin D. Roosevelt lucharon para lograr resistir al Tercer Reich. 
El verano previo al ataque japonés sobre Pearl Harbor, del que este mes se cumplen 75 años, Churchill y Roosevelt se reunieron en la Bahía de Placentia, Terranova, para hablar sobre sus ideas para un mundo de posguerra. 
Su resultado, la Carta del Atlántico, incluía todo lo que Trump parece rechazar: reducción de las barreras aduaneras, cooperación económica e impulso al bienestar social. 
Tras la derrota de Hitler, Churchill también fue uno de quienes propusieron la unificación europea, aunque su postura sobre el papel de Gran Bretaña en la futura unión era ambivalente. 
La campaña de Farage por el Brexit, que a menudo imitó la propia retórica de Churchill en tiempos de guerra sobre la gran hora de su país en defensa de la libertad contra la tiranía, buscaba desmantelar el mismo proyecto que éste impulsó. 
La "relacion especial" entre EEUU y Gran Bretaña, nacida durante la Segunda Guerra Mundial, nunca fue tan sustancial como Churchill y otros gustaban creer. 
Estados Unidos, como potencia predominante del mundo de posguerra, buscaba impulsar sus propios intereses, les gustaran o no a los británicos. 
Y el orgullo británico de haber resistido solos a la Alemania nazi, junto con su noción de ensalzamiento propio por ser el socio especial de los estadounidenses, ha impedido al Reino Unido desarrollar todo su potencial como miembro clave de la UE. 
A veces los gobernantes estadounidenses hablan pomposamente sobre la relación especial para halagar a los Primeros Ministros de visita o hacer que el Reino Unido se sume a dudosas aventuras militares. 
En la edad de Trump y el Brexit se habla de insuflarle más fuerza todavía. 
Mientras que Obama advirtió que un Reino Unido fuera de la UE quedaría al final de la fila de las negociaciones de acuerdos comerciales especiales, el Vocero de la Cámara Paul D. Ryan declaraba hace poco que Estados Unidos debía llegar rápidamente a un nuevo acuerdo con Gran Bretaña para mostrar "solidaridad" con un "aliado indispensable". 
Esta ternura especial de Estados Unidos hacia la Gran Bretaña del Brexit (Trump se refirió extrañamente a sí mismo como “Mr. Brexit") sugiere más bien la solidaridad de dos países que se embarcan en sus propias formas de nacionalismo económico. 
Nuevamente, esta es justo la ruta que Churchill y Roosevelt trataron de eludir; después de todo, el nacionalismo económico fue una de las razones de que Europa casi lograra autodestruirse. 
Por supuesto, puede que el amor de Trump al Brexit no sea más que palabras, como tantas otras cosas que atañen a este gran hombre espectáculo. 
Cuesta imaginar que EE.UU. ponga en riesgo sus propios intereses económicos para favorecer a Gran Bretaña a costa de apuestas mayores en el resto de Europa. 
Pero las palabras sí importan, como bien sabía Churchill. 
Una vez más, la retórica de Trump y sus partidarios, así como la de los del Brexit, no puede estar más alejada del espíritu de la Carta del Atlántico. 
Todas estas declaraciones sobre siniestros banqueros internacionales y otros "ciudadanos de ningún sitio" (según la frase de la Primera Ministra británica Theresa May) que socavan, en connivencia con las élites liberales carentes de raíces a la gente "común y corriente", "real" y "decente" (Farage) suenan como la propaganda antisemita que recorrió Europa en los años 30. 
Y es fácil imaginar la respuesta de Churchill a los flirteos de Trump y la extrema derecha europea con la Rusia de Vladimir Putin. 
Esto significa que Churchill siempre haya estado en lo correcto, por no decir que haya sido una figura a imitar. 
Era el hombre adecuado en 1940 para elevar la moral británica, cuando era casi lo único que le quedaba al país. 
Pero no es un modelo de político para tiempos menos peligrosos. 
Su visión colonialista ya estaba desfasada antes de la guerra y se convirtió en un racismo anacrónico tras ella. 
Sus ideas románticas sobre la superioridad moral de los pueblos angloparlantes ya estaba fuera de moda mientras vivió, y hoy son un absurdo arrogante. 
Pero Churchill no era mezquino ni provinciano. 
Al menos en lo referente al mundo occidental, puede que su visión haya sido romántica pero no carecía de una cierta nobleza. 
No es posible decir lo mismo del próximo inquilino de la Casa Blanca. 
Churchill se habría estremecido de horror ante la idea de Trump recibiendo consejos de Farage con su busto como tótem. 

Las retiradas americanas 
LOS ÁNGELES – Cuando el próximo gobierno de Barack Obama debata el ritmo y las consecuencias de la retirada del Iraq, hará bien en examinar las repercusiones estratégicas de otras salidas americanas en los decenios finales del siglo XX. 
Aunque los compromisos americanos con el Líbano, Somalia, el Vietnam y Camboya difirieron en gran medida, la Historia revela que, pese a los inmediatos costos para el prestigio de los Estados Unidos, la retirada redundó en última instancia en provecho de los Estados Unidos. 
En todos esos casos, una relativa estabilidad regional surgió después de una retirada militar americana, si bien al precio de una importante pérdida de vidas. 
Los antiguos adversarios de los Estados Unidos se dedicaron a consolidar o compartir el poder o sufrieron una derrota interna o se enfrentaron con los Estados vecinos. 
En última instancia, prevalecieron los intereses vitales de los Estados Unidos. 
En la actualidad todo indica que se puede repetir esa tónica cuando los Estados Unidos abandonen Mesopotamia y dejen a los iraquíes decidir su propia suerte. 
De las cuatro retiradas, se puede decir que la intervención americana en el Líbano en el período 1982-1984 constituye el paralelismo más próximo al Iraq actual. 
En los enfrentamientos del Líbano, país desgarrado por la violencia sectaria a partir de 1975, participaba un número mayor de opositores mutuos que en el Iraq actual. 
En esa contienda intervinieron los EE.UU. y sus aliados occidentales. 
Su objetivo era crear una zona tampón entre las fuerzas israelíes y las de la OLP, que entonces estaban combatiendo en Beirut, para fomentar la retirada de las dos. 
Las matanzas en los campos de refugiados palestinos movieron a subscribir un nuevo compromiso para “restablecer un gobierno central fuerte” en el Líbano, por citar al Presidente Ronald Reagan, pero el resultado de la intervención fue el de que las fuerzas de los EE.UU. pasaron a ser simplemente otro blanco de ataques, que culminaron en el atentado con bombas de 1983 contra un cuartel de la Marina de los EE.UU. en el que murieron 241 soldados americanos. 
Un ataque suicida con bombas similar se cobró la vida de 58 soldados franceses. 
En febrero de 1984, ante semejante atolladero, Reagan accedió a la recomendación del Vicepresidente George H. W. Bush de abandonar el Líbano, pero la retirada de las fuerzas occidentales no puso fin a los combates. 
La guerra civil continuó durante seis años y le siguió un período políticamente accidentado: la intervención de Siria y su expulsión (dos decenios después), cuando los libaneses decidieron su suerte, mientras los EE.UU. ejercían sólo una influencia en segundo plano. 
En 1992, las sirenas del desplome político de Somalia atrajeron a los EE.UU. a otra guerra civil para salvar a un país de sí mismo. 
La misión humanitaria de los EE.UU. en ese desgraciado país intentó salvar una misión fallida de las Naciones Unidas para proteger y alimentar a la asolada población de Somalia. 
Los Estados Unidos aportaron 28.000 soldados, que durante un tiempo impusieron un mínimo de seguridad, pero unas fuerzas, mal equipadas y deficientemente dirigidas, de las Naciones Unidas encargadas de substituir la presencia americana colocaron en la diana a las tropas de los EE.UU. que permanecieron, cuando intentaron llevar ante la justicia al señor somalí de la guerra responsable de la muerte de agente pakistaníes de mantenimiento de la paz. 
El posterior baño de sangre de soldados de los EE.UU. que siguió ofreció imágenes que el público americano no pudo soportar, lo que precipitó la salida de las fuerzas americanas y de las NN.UU. 
Al aumentar los desórdenes con esas retiradas militares, las tropas de los EE.UU, situadas fuera de las aguas territoriales vigilaron e interceptaron a yijadistas que intentaban entrar en Somalia, mientras que Kenia y Etiopía bloquearon los disturbios para que no produjeran metástasis en toda la región. 
En 2006, con la captura de la capital de Somalia, Mogadiscio, por las Cortes Islámicas surgió el espectro de un Estado yijadista, pero aquel caso de Somalia no tardó en demostrar que los atolladeros pueden ser una vía de dos direcciones. 
Tras la intervención de Etiopía, los islamistas se vieron privados del poder. 
En la actualidad, Somalia sigue siendo un Estado desestructurado, mientras clanes rivales, yijadistas y un gobierno provisional con apoyo de Etiopía compiten por el poder. 
Los EE.UU, ahora fuera del atolladero, ejercen una influencia limitada desde lejos. 
Aunque el Líbano sigue siendo un Estado dañado y Somalia un Estado fallido, factores regionales y nacionales han cauterizado las consecuencias de la retirada de los Estados Unidos del Vietnam y del Asia sudoriental. 
El resultado es la estable región que el mundo contempla actualmente, pero los EE.UU. no lo veían así en el decenio de 1960, cuando los fantasmas de Munich se cernían sobre las junglas del Vietnam. 
Como sostuvo el Presidente de los EE.UU. George W. Bush a propósito de la guerra en el Iraq, el también Presidente de este país Lyndon Johnson predijo que la derrota en el Vietnam “se repetiría en un país tras otro”. 
Lo que Johnson no supo ver fueron los obstáculos nacionales y regionales que impedirían la caída de las fichas de dominó del modo como él lo predijo. 
Aunque los EE.UU. bombardearon intensamente la zona nordoriental de Camboya durante todos los años de la guerra del Vietnam, no pudieron superar la aversión que les inspiraba la posibilidad de intervenir por tierra. 
Cuando aún había limitaciones impuestas por el Congreso, el gobierno de Nixon intentó reforzar el gobierno militar de Camboya, pero, pese al modesto apoyo material, los EE.UU. no podían sostener a un gobierno que no podía sostenerse. 
En lugar de la caída de las fichas de dominó tras la retirada de los Estados Unidos de Saigón en 1975, lo que hubo fue una guerra entre el Vietnam y Camboya, lo que, a su vez, estimuló la fracasada intención de China en Vietnam del Norte. 
La retirada de todos esos ejércitos invasores tras los límites internacionales reconocidos demostró que lo que predominaba en la región eran fuerzas nacionalistas, no la solidaridad comunista. 
Ninguna de esas salidas americanas careció de consecuencias, pero, aunque supusieron un costo para el prestigio de los EE.UU. en todo el mundo, las supuestas ventajas de ello para sus oponentes resultaron ilusorias. 
Así mismo, la retirada de los Estados Unidos de Mesopotamia hará recaer la carga de la solución del problema sobre los iraquíes y otros protagonistas regionales y los EE.UU. podrán prestar asistencia desde fuera cuando y donde consideren oportuno. 
La Historia sugiere que, a trancas y barrancas, el Iraq, como el Vietnam y el Líbano, será capaz de resolver sus propios asuntos. 

Una nación de armas 
NUEVA YORK – Entre la defensa del derecho de los ciudadanos estadounidenses a comprar rifles semiautomáticos o portar armas ocultas y la negación de responsabilidades humanas por el cambio climático hay algo en común. 
Son temas que exceden la argumentación racional. 
No importa cuántos estudiantes mueran baleados o cuánta evidencia científica haya de los efectos de las emisiones de dióxido de carbono, la gente no cambia creencias que definen su identidad. 
De modo que cuanto más hagan campaña los liberales de Nueva York o San Francisco (incluso Houston) por el control de la venta de armas a civiles, más vigorosamente responderán los defensores del derecho a poseer armas letales; y a menudo, con el ardor religioso del creyente que siente que se ha hecho una ofensa a su Dios. 
Pero detrás de las identidades colectivas hay una historia. 
La Segunda Enmienda de la Constitución de los Estados Unidos, que garantiza el derecho a poseer y portar armas, se aprobó en 1791, cuando ciudadanos que se habían rebelado contra la monarquía británica pensaron que en caso de necesidad, tenían que poder defenderse de un estado opresor. 
La interpretación de esta enmienda ha sido terreno disputado, pero la idea original era que hubiera milicias ciudadanas armadas. 
Para muchos estadounidenses, especialmente los de zonas rurales y estados sureños, este reconocimiento jurídico de un derecho colectivo se convirtió en algo así como un derecho personal dado por Dios. 
Los demagogos han sabido enfrentarlos contra las élites costeras y urbanas, que presuntamente quieren despojarlos de ese derecho. 
Explotan para ello un temor que deriva de algo más que la afición compartida a la caza o la idea de autodefensa: es una cuestión de identidad. 
Quítese a esas personas el derecho a las armas y se sentirán cultural y socialmente anuladas. 
Pero si este es el núcleo de la identidad de muchos estadounidenses, hay aquí una extraña contradicción en la autopercepción nacional. 
La Segunda Enmienda es un concepto jurídico, y lo mismo puede decirse, en cierto sentido, de Estados Unidos. 
Como país de inmigrantes, Estados Unidos no se basa en una cultura o una ascendencia compartidas, sino en las leyes: estas son lo único que puede reunir a gente de tan diversa extracción cultural en torno de una empresa común. 
No es extraño entonces que haya tantos abogados en Estados Unidos, y que los estadounidenses sean más pleiteadores que, por ejemplo, los japoneses, que se basan más en costumbres y tradiciones. 
Si en Estados Unidos hay algo así como una religión cívica, entonces la Constitución es su libro sagrado. 
Y ese es precisamente el carácter que los conservadores dan a las leyes fundacionales, entre ellas la Segunda Enmienda. 
Pero al mismo tiempo, muchos estadounidenses atesoran mitos nacionales (no menos fundacionales a su modo) que contradicen directamente la idea de una nación de leyes. 
En el western clásico, el verdadero héroe americano es el pistolero duro y rudo, el fugitivo que sigue su propia ley, el libérrimo jinete errante que cabalga hacia el atardecer a lomos de su caballo fiel con un rifle atravesado en la espalda. 
Es John Wayne que viene a salvar a los ciudadanos de los villanos de traje negro que con sus maldades socavan la libertad de la frontera americana. 
Pero ¿quiénes son esos villanos de negro? 
Son los banqueros, los abogados, los hombres de negocios, los constructores de ferrocarriles, a menudo representantes de intereses de figuras poderosas en las grandes ciudades de la Costa Este. 
Aunque también emplean pistoleros, esos hombres de negro proceden de un mundo de contratos, de acuerdos, de “Estado grande”. 
La mayoría de los westerns cuentan la historia idílica de un territorio abierto donde el hombre halló la autonomía perfecta, amenazada por un Estado regido por leyes creadas por el hombre. 
Pero las únicas leyes que respeta el héroe del western son las que dictan Dios y su conciencia; y le es imperioso tener armas para defenderlas. 
El problema con el mito americano es que este idilio rural de libertad individual plena, este estado natural, por llamarlo así, no es compatible con el Estado altamente organizado de los bancos, los tribunales, las empresas y las legislaturas. 
La Segunda Enmienda es una concesión al mito, oculta por el hecho de que también es una ley escrita. 
Ronald Reagan entendió el anhelo mítico de muchos estadounidenses mejor que la mayoría de los presidentes, tal vez por haber actuado él mismo en multitud de westerns. 
Cuando proclamó que “el gobierno no es la solución del problema, el gobierno es el problema”, fueron las palabras de un pistolero, aunque oficialmente hablara como el recién asumido presidente de los Estados Unidos. 
En forma mucho más grosera y beligerante, Donald Trump siguió el ejemplo de Reagan. 
En realidad, él también es una especie de fugitivo, y en su gobierno la civilidad no tiene cabida. 
En muchos sentidos, Trump consiguió combinar los hábitos del forajido con los intereses del hombre de traje negro, el dirigente empresarial, el banquero, y sus representantes políticos en Washington. 
Trump es un embaucador neoyorquino que sabe explotar los miedos de los amantes de las armas habitantes del “cinturón bíblico”. 
Si Estados Unidos se debate en una guerra cultural cada vez más intensa en torno de su identidad nacional, Trump tiene una capacidad extraordinaria para personificar los peores aspectos de ambos lados de la contienda: la anomia del pistolero y la codicia del citadino. 
Para superar las peligrosas fisuras que están desgarrando su sociedad, Estados Unidos necesita un presidente capaz de tender un puente sobre el abismo cultural. 
Y vino a elegir justo al menos apto para la tarea. 

El doble estándar de la política comercial de Estados Unidos con China 
CAMBRIDGE – Al parecer, una delegación comercial de alto perfil de Estados Unidos ha regresado con las manos vacías de su misión a China. 
No se puede decir que el resultado sea una sorpresa, dada la escala y la naturaleza parcial de las demandas estadounidenses. 
Los norteamericanos presionaron para una reformulación integral de las políticas industriales y las reglas de propiedad intelectual de China, y le pidieron al mismo tiempo al gobierno chino que se abstuviera de cualquier acción contra los aranceles unilaterales propuestos por Trump contra las exportaciones chinas. 
Esta no es la primera rencilla comercial con China, y no será la última. 
El orden comercial mundial de la última generación -desde la creación de la Organización Mundial de Comercio en 1995- se ha predicado en base a la suposición de que los regímenes regulatorios en todo mundo convergirían. 
China, en particular, se volvería más "occidental" en la manera de manejar su economía. 
Por el contrario, la continua divergencia de los sistemas económicos ha sido una fuente fértil de fricción comercial. 
Hay buenos motivos para que China -y otras economías- resistan la presión para que acepten un molde que les han impuesto los lobbies exportadores de Estados Unidos. 
Después de todo, el fenomenal éxito de la globalización de China se debe tanto a las políticas industriales no ortodoxas y creativas del régimen como a la liberalización económica. 
La protección selectiva, los subsidios al crédito, las empresas estatales, las reglas de contenido nacional y los requerimientos de transferencia de tecnología han incidido a la hora de transformar a China en la usina industrial que es hoy. 
La estrategia actual de China, la iniciativa "Hecho en China 2025", apunta a basarse en estos logros para catapultar al país al status de economía avanzada. 
El dato de que muchas de las políticas de China violan las reglas de la OMC es más que claro. 
Pero aquellos que burlonamente identifican a China como un "tramposo comercial" deberían pensar si China habría podido diversificar su economía y crecer tan rápidamente si se hubiera convertido en miembro de la OMC antes de 2001, o si hubiera aplicado servilmente las reglas de la OMC desde entonces. 
La ironía es que muchos de esos mismos analistas no dudan en calificar a China como el alumno modelo del costado positivo de la globalización -olvidándose convenientemente, en esas ocasiones, hasta qué punto China ha desobedecido las reglas contemporáneas de la economía global. 
China juega el juego de la globalización según lo que podríamos denominar las reglas de Bretton Woods, por el régimen mucho más permisivo que gobernaba la economía mundial en el primer período de posguerra. 
Como alguna vez me explicó un funcionario chino, la estrategia es abrir la ventana pero ponerle una cortina. 
Reciben el aire fresco (inversión extranjera y tecnología) al mismo tiempo que no dejan entrar a los elementos dañinos (flujos de capital volátiles e importaciones disruptivas). 
En verdad, las prácticas de China no son muy diferentes de lo que todos los países avanzados han hecho históricamente cuando intentaban alcanzar a los demás. 
Una de las principales quejas de Estados Unidos contra China es que los chinos violan sistemáticamente los derechos de propiedad intelectual para poder robar secretos tecnológicos. 
Pero, en el siglo XIX, Estados Unidos estaba en la misma posición en relación con el líder tecnológico de aquel entonces, Gran Bretaña, de la misma manera que China está hoy frente a Estados Unidos. 
Y Estados Unidos tenía tanto respeto por los secretos comerciales de los industriales británicos como China lo tiene hoy por los derechos de propiedad intelectual norteamericanos. 
Las incipientes fábricas textiles de Nueva Inglaterra estaban desesperadas por tecnología e hicieron todo lo posible para robar diseños británicos e introducir clandestinamente artesanos británicos calificados. 
Estados Unidos efectivamente tenía leyes de patentes, pero protegían sólo a los ciudadanos estadounidenses. 
Como lo definió un historiador de los negocios de Estados Unidos, los norteamericanos "también eran piratas". 
Cualquier régimen comercial internacional sensato debe empezar por reconocer que no es ni factible ni deseable restringir el espacio político que tienen los países para diseñar sus propios modelos económicos y sociales. 
Los niveles de desarrollo, valores y trayectorias históricas difieren demasiado como para hacer encajar a los países con calzador en un modelo específico de capitalismo. 
A veces las políticas domésticas resultarán contraproducentes y mantendrán alejados a los inversores externos y empobrecida a la economía nacional. 
Otras veces, impulsarán una transformación económica y una reducción de la pobreza, como lo hicieron en una escala masiva en China, generando ganancias no sólo para la economía nacional sino también para los consumidores en todo el mundo. 
No se puede esperar que las reglas comerciales internacionales, que son el resultado de negociaciones minuciosas entre intereses diversos -inclusive, y en particular, las corporaciones y sus lobbies- discriminen de forma fiable entre estos dos conjuntos de circunstancias. 
Los países que implementan políticas perjudiciales que amortiguan sus perspectivas de desarrollo se están infligiendo el peor daño a sí mismos. 
Cuando las estrategias nacionales salen mal, otros países pueden resultar perjudicados; pero es el propio país el que paga el precio más alto -lo cual resulta un incentivo suficiente para que los gobiernos no apliquen las políticas equivocadas-. 
Los gobiernos a los que les preocupa la transferencia de conocimiento tecnológico crítico a los extranjeros son libres, a su vez, de implementar reglas que prohíban a sus empresas invertir en el exterior o restringir las adquisiciones extranjeras en el país. 
Muchos analistas liberales en Estados Unidos piensan que Trump tiene razón de ir tras China. 
Su objeción son sus métodos agresivos y unilateralistas. 
Sin embargo, la realidad es que la agenda comercial de Trump está impulsada por un mercantilismo estrecho que privilegia los intereses de las corporaciones estadounidenses por sobre otras partes interesadas. 
Muestra poco interés en las políticas que mejorarían el comercio global para todos. 
Esas políticas deberían empezar por la Regla de Oro del régimen comercial: no imponer a otros países limitaciones que no aceptaríamos si nos enfrentáramos a sus circunstancias. 

Los estadounidenses son de Italia, los europeos de Japón 
MUNICH – El modelo de negocios estadounidense se ha desmoronado. 
Durante los últimos años, los Estados Unidos solicitaron a todo el mundo créditos enormes. 
Tan sólo en 2008, las importaciones netas de capital superaron los 800.000 millones de dólares. 
El dinero provenía principalmente de la venta de valores respaldados por hipotecas y obligaciones de deuda con garantía, de las demandas de las demandas contra los propietarios de viviendas estadounidenses (o para ser precisos, solamente contra los hogares ya que los propietarios estaban protegidos por la naturaleza no recurrible de los créditos.) 
El mercado de estos valores ahora ha desaparecido. 
Mientras que el volumen de las nuevas emisiones en 2006 fue de 1.9 billones de dólares, el volumen probable en 2009 será de sólo 50.000 millones de dólares, según las más recientes estimaciones del FMI. 
El mercado se redujo en un 97%. 
No hay otra cifra como esta que revele la verdadera catástrofe del sistema financiero estadounidense. 
Debido a que los propietarios de viviendas estadounidenses vieron interrumpidos los flujos de fondos de todo el mundo, los precios de los hogares se desplomaron un 30% y la construcción de nuevas viviendas más de un 70%. 
La recesión era inevitable. 
Los empleados despedidos de la construcción apretaron sus cinturones así como los propietarios de viviendas. 
Algunos lo hicieron porque se sintieron más pobres. 
Otros, porque los bancos, luego la sacudida que supuso la caída de los negocios de titulización, dejaron de proporcionar créditos hipotecarios con fines de consumo. 
En los ��ltimos años previos a la crisis, la concesión de hipotecas nuevas había sido 60% superior al valor de la construcción residencial. 
Ahora es 150% más bajo. 
Los primeros once meses de la recesión que siguió fueron tan severos como los primeros once meses de la Gran Depresión que comenzó en 1929. 
No obstante, los enormes paquetes keynesianos de recuperación, por un valor de más de 1.4 billones de dólares en todo el mundo, junto con los paquetes de rescate bancarios, valorados en alrededor de 8 billones de dólares, habían tenido su efecto. 
Detuvieron el descenso durante la primavera e inicios del verano de este año, haciendo que la recesión se interrumpiera, esperamos, de forma más que temporal. 
La infrautilización de la capacidad, sin embargo, sigue siendo enorme. 
Se requerirán de muchos años para que la economía retome su tendencia, en particular, debido a que las perspectivas de crecimiento no son muy prometedoras y el desempleo continúa aumentando en los Estados Unidos y Europa. 
La medicina que ha ayudado y que sigue siendo necesaria por el momento es la deuda gubernamental. 
Los gobiernos absorben el exceso de ahorro privado frente a la inversión privada y lo reinyectan en la economía global, estabilizando así la demanda agregada y el sistema financiero. 
Como resultado, los déficit públicos se están disparando en todas partes. 
Casi todos los países de la Unión Europea infringirán en 2009 el límite del 3% del PIB, establecido en el Pacto de Estabilidad y Crecimiento relativo al déficit fiscal y algunos de esos países tendrán déficit de, o por encima del 10% del PIB, sobre todo en España (10%), el Reino Unido (14%) e Irlanda (16%). 
Los Estados Unidos, el epicentro de la crisis, están especialmente en dificultades. 
Para finales de este año, la relación deuda-PIB de ese país se habrá elevado a 87% de un 73% en 2008, y con las previsiones de que el déficit alcance el 11% del PIB el próximo año, es seguro que esa relación supere el 100% durante 2011. 
El país que solía ser el símbolo de estabilidad capitalista y fortaleza ahora tiene similitudes alarmantes con los países en desarrollo que sufrieron la crisis de deuda mundial a principios de los años ochenta. 
Aunque los países pueden llegar a ser insolventes, tienen muchas formas de reducir su deuda soberana antes de que esto suceda. 
Los Estados Unidos están considerando la posibilidad de aplicar un impuesto de sucesiones sobre las acciones estadounidenses que se hayan adquirido en el extranjero, y muchas personas creen que van a tratar de seguir la estrategia de Italia: elevar la inflación para reducir su deuda pública y devaluar la moneda a fin de mantener la competitividad internacional. 
Con seguridad, es difícil producir inflación cuando las tasas de interés de corto plazo son cercanas a cero –y por tanto no se pueden disminuir más sin provocar una acumulación masiva de efectivo. 
Sin embargo, los inversionistas en todo el mundo actualmente temen ese escenario, y esto puede crear una profecía autocumplida porque ello contribuye a depreciar el dólar, impulsar la demanda de exportaciones y hacer más caras las importaciones estadounidenses. 
Irónicamente, las tasas de cambio flexibles ayudan al mismo país que causó la crisis. 
No hay justicia en los mecanismos económicos. 
Sucede lo contrario en Europa. 
Allí, el Banco Central Europeo (BCE) también ha gastado su pólvora y no puede crear inflación incluso si quisiera (pero no puede porque en el Tratado de Maastricht se define la preservación de la estabilidad de precios como el único objetivo del BCE.) 
Sin embargo, el euro fortalecido reduce los precios de las importaciones y la demanda de exportaciones, que en sí mismas causan la caída de los precios. 
Lo más probable, por tanto, es que Europa no siga la estrategia de Italia; en cambio, se enfrentará con dificultades considerables al tratar de librarse de su propia paralización actual. 
El riesgo para Europa es que siga el ejemplo japonés en lugar del italiano. 
Después de su crisis bancaria de 1987-1989, Japón experimentó dos décadas de estancamiento y deflación con una deuda gubernamental disparada. 
El desafío principal de los responsables europeos del diseño de políticas es prevenir la repetición de este escenario en los años por venir. 

Los deplorables de Trump 
NUEVA YORK – Hillary Clinton, la candidata presidencial de Estados Unidos por el Partido Demócrata, recientemente describió a los seguidores de su oponente, Donald Trump, como una "cesta de deplorables". 
No fue una frase ni diplomática ni elegante, y luego tuvo que salir a pedir disculpas por su observación. 
Pero estaba más acertada que equivocada. 
Trump ha atraído a muchos seguidores cuyas opiniones sobre la raza, por ejemplo, son en efecto deplorables. 
El problema es que muchos de esos votantes deplorables también son relativamente incultos, lo cual hace que el comentario de Clinton parezca pretencioso. 
Lamentablemente, en Estados Unidos hay demasiada gente relativamente inculta. 
Entre los países desarrollados, Estados Unidos se ubica abajo en la lista en términos de alfabetización, conocimiento general y ciencia. 
La posición de los japoneses, los surcoreanos, los holandeses, los canadienses y los rusos es consistentemente superior. 
Esta, al menos en parte, es la consecuencia de dejar la educación demasiado en manos del mercado: quienes tienen dinero cuentan con un alto nivel de educación y quienes no tienen los medios suficientes nunca llegan a ser cultos. 
Hasta el momento, parece claro que Clinton atrae a votantes urbanos mejor educados, mientras que Trump seduce principalmente a hombres blancos menos educados, muchos de los cuales en generaciones anteriores habrían sido obreros de minas de carbón o trabajadores industriales que votaban por los demócratas. 
¿Esto significa que existe una relación entre la educación -o la falta de ella- y el poder de atracción de un demagogo peligroso? 
Una de las cosas más destacables sobre Trump es el nivel de su propia ignorancia, a pesar de sus altos logros educativos, y el hecho de que parece favorecerlo hacer alarde de eso. 
Tal vez a un ignorante fanfarrón le resulte más fácil convencer a grandes masas de personas cuyo conocimiento del mundo es tan escaso como el suyo propio. 
Pero esto implicaría suponer que la verdad fáctica es relevante en la retórica de un agitador populista. 
A muchos de sus seguidores no parece importarles demasiado la argumentación razonada -eso es para los esnobs liberales-. 
Las emociones cuentan más, y las principales emociones que manipulan los demagogos, en Estados Unidos y otras partes, son el miedo, el resentimiento y la desconfianza. 
Esto también era válido en Alemania cuando Hitler llegó al poder. 
Pero el Partido Nazi en sus inicios no encontró el grueso de su respaldo entre la gente menos educada. 
Alemania tenía un nivel de educación más elevado que el de otros países, en promedio, y entre los nazis más entusiastas había maestros de escuela, ingenieros y médicos, así como pequeños empresarios provinciales, oficinistas y agricultores. 
Los trabajadores de fábricas y los católicos conservadores en los centros urbanos eran, en general, menos susceptibles a las lisonjas de Hitler que muchos protestantes más educados. 
Los bajos niveles educativos no explican el ascenso de Hitler. 
El miedo, el resentimiento y la desconfianza eran muy altos en la Alemania de Weimar, después de la humillación causada por la derrota en la guerra y en medio de una devastadora depresión económica. 
Pero los prejuicios raciales suscitados por los propagandistas nazis no eran los mismos que vemos entre muchos seguidores de Trump hoy. 
Los judíos eran vistos como una fuerza siniestra que estaba dominando las profesiones de elite: banqueros, profesores, abogados, medios de comunicación o entretenimiento. 
Eran los llamados traidores que impedían que Alemania volviera a ser grande. 
Los seguidores de Trump dan muestra de un ánimo similar contra los símbolos de la elite, como los banqueros de Wall Street, los medios "tradicionales" y las personas con información privilegiada de Washington. 
Pero su xenofobia está dirigida contra los inmigrantes mexicanos pobres, los negros o los refugiados de Oriente Medio, que son vistos como unos aprovechadores que privan a los norteamericanos honestos (léase blancos) de su lugar merecido en el orden piramidal social. 
Se trata de gente relativamente desfavorecida, en un mundo que se globaliza y es cada vez más multicultural, resentida con quienes son aún menos privilegiados. 
En Estados Unidos hoy, como en la República de Weimar, los resentidos y los temerosos tienen tan poca confianza en las instituciones políticas y económicas dominantes que siguen a un líder que promete una alteración absoluta. 
Al limpiar los establos, es de esperar, regresará la grandeza. 
En la Alemania de Hitler, esta esperanza existía en todas las clases, de élite o plebeyas. 
En los Estados Unidos de Trump, prospera principalmente entre los últimos. 
En Estados Unidos y Europa, el mundo hoy les parece menos aterrador a los votantes más adinerados y mejor educados, que se benefician con las fronteras abiertas, la mano de obra migrante barata, la tecnología de la información y una mezcla rica de influencias culturales. 
De la misma manera, los inmigrantes y las minorías étnicas que buscan mejorar su suerte no tienen interés en sumarse a una rebelión populista dirigida principalmente en su contra, razón por la cual votarán por Clinton. 
Trump, por ende, debe depender de los norteamericanos blancos marginados que sienten que se los está dejando de lado. 
El hecho de que suficiente gente se sienta de esa manera como para respaldar a un candidato presidencial tan inadecuado es algo para criticar de la sociedad estadounidense. 
Esto sí tiene que ver con la educación -no porque la gente con mejor educación sea inmune a la demagogia, sino porque un sistema educativo deteriorado deja a demasiada gente en una situación de desventaja. 
En el pasado, había suficientes empleos industriales como para que los votantes menos educados vivieran de manera decente. 
Ahora que esos empleos están desapareciendo en las sociedades post-industriales, es mucha la gente que siente que no tiene nada más que perder. 
Esto es válido en muchos países, pero importa más en Estados Unidos, donde poner a un demagogo intolerante en la presidencia sería un gran daño no sólo para ese país, sino también para todos los países que intentan aferrarse a sus libertades en un mundo cada vez más peligroso. 

Las enseñanzas del olvidado default de los Estados Unidos 
LOS ÁNGELES – Uno de los mitos más difundidos en relación con Estados Unidos es que el gobierno federal nunca dejó de pagar sus deudas. 
Cada vez que se debate en el Congreso subir el límite al endeudamiento, los políticos y los periodistas desempolvan el viejo lugar común de que Estados Unidos no estafa a sus acreedores. 
Pero hay un problemita: no es verdad. 
Hace ya varias décadas, hubo un caso en el que Estados Unidos actuó más como una “republiqueta bananera” que como una economía avanzada, y reestructuró deudas en forma unilateral y retroactiva. 
Y aunque pocos recuerdan este período crítico de la historia económica, contiene valiosas enseñanzas para las dirigencias actuales. 
En abril de 1933, con el objetivo de ayudar a Estados Unidos a salir de la Gran Depresión, el presidente Franklin Delano Roosevelt anunció un plan para excluir a Estados Unidos del patrón oro y devaluar el dólar. 
Pero no iba a ser tan fácil como calculó FDR. 
En aquel tiempo la mayoría de los contratos de deuda incluían una “cláusula del oro”, que obligaba al deudor a pagar en “moneda de oro” o su “equivalente”. 
Estas cláusulas se introdujeron durante la Guerra Civil como un modo de proteger a los inversores contra una posible disparada inflacionaria. 
Pero la cláusula del oro era un obstáculo a la devaluación prevista por FDR. 
Si se devaluaba la moneda sin resolver la cuestión contractual, el valor en dólares de las deudas aumentaría automáticamente para compensar la caída del tipo de cambio; esto provocaría quiebras generalizadas y enormes aumentos de la deuda pública. 
Para resolver el problema, el 5 de junio de 1933 el Congreso aprobó una resolución conjunta que anuló la cláusula del oro en todos los contratos pasados y futuros. 
Eso hizo posible que hubiera devaluación (y un conflicto político). 
Los republicanos deploraron que se pusiera en riesgo la reputación del país, mientras el gobierno de Roosevelt sostenía que la resolución no equivalía a una “anulación de contratos”. 
El 30 de enero de 1934, se produjo la devaluación oficial del dólar. 
El oro pasó de valer 20,67 dólares por onza (precio vigente desde 1834) a 35 dólares por onza. 
Previsiblemente, los poseedores de valores protegidos por la cláusula del oro sostuvieron que la derogación era inconstitucional. 
Se entablaron demandas, y cuatro de ellas llegaron hasta la Suprema Corte. En enero de 1935, los miembros de la Corte trataron dos casos referidos a deudas privadas y otros dos relacionados con obligaciones del gobierno. 
La cuestión subyacente en cada caso era en esencia la misma: ¿tenía el Congreso autoridad para modificar contratos en forma retroactiva? 
El 18 de febrero de 1935, la Suprema Corte anunció los veredictos. 
En los cuatro casos los jueces fallaron por 5 a 4 en favor del gobierno y contra los inversores que buscaban compensación. 
Según el fallo por mayoría, el gobierno de Roosevelt podía invocar una “necesidad” como justificación para anular contratos, si eso ayudaba a liberar la economía de la Gran Depresión. 
El juez James Clark McReynolds, un abogado sureño que había sido fiscal general de los Estados Unidos durante la primera presidencia de Woodrow Wilson, redactó el dictamen disidente (uno solo para los cuatro casos). 
En una breve alocución se refirió a la santidad de los contratos, las obligaciones del gobierno y la anulación contractual disfrazada de ley, y terminó su presentación con duras palabras: “Vergüenza y humillación nos aguardan. 
Es enteramente previsible que habrá caos moral y financiero”. 
La mayoría de los estadounidenses olvidaron este episodio; la amnesia colectiva echó un manto de olvido sobre un hecho que contradice la imagen de un país gobernado por el Estado de Derecho, en el que los contratos son sagrados. 
Pero los buenos juristas todavía se acuerdan; los abogados invocan el fallo de 1935 cada vez que defienden a países en default (como Venezuela). 
Y es posible que veamos reaparecer el argumento con más frecuencia conforme aumente el número de gobiernos enfrentados a nuevos peligros financieros (por ejemplo, los pasivos no financiados correspondientes a pensiones y salud pública). 
Según cálculos recientes, los pasivos no financiados del gobierno de los Estados Unidos ya alcanzan un asombroso 260% del PIB, y eso sin contar la deuda federal convencional y los pasivos no financiados de los gobiernos estatales y locales. 
Tampoco es un problema exclusivo de Estados Unidos; en muchos países, las obligaciones de los sistemas de salud y pensiones están en aumento a la par que disminuye la capacidad de cubrirlas. 
De modo que la gran pregunta es si habrá nuevos casos de gobiernos que invoquen el argumento legal de la “necesidad” para ajustar contratos retroactivamente. 
La derogación en 1933 de la cláusula del oro ofrece abundantes razones legales y económicas para considerar que es posible. 
La Suprema Corte de los Estados Unidos ya coincidió una vez con el argumento de la “necesidad”. 
No es tan aventurado pensar que puede suceder otra vez. 

La correcta ponderación del riesgo hipotecario 
ABU DHABI – Desde que los cazadores-recolectores comenzaron a construirse moradas, hace unos 14.000 años, ser dueño de una casa ha sido una muestra de alto nivel socioeconómico. 
En Estados Unidos existe una burocracia financiera gigantesca cuyo objetivo es promover la tenencia de la casa propia; y los vaivenes del mercado inmobiliario son seguidos con atención por economistas, banqueros, políticos y, por supuesto, por los propietarios mismos. 
Pero como hemos visto recientemente, si no se calcula bien el riesgo de los préstamos hipotecarios, el sueño de la casa propia puede convertirse fácilmente en una pesadilla económica. 
En todo el mundo desarrollado, las deudas hipotecarias son ahora el principal pasivo de las familias. 
En Estados Unidos, la suma de estas deudas casi se triplicó durante la década que precedió a la crisis financiera, mientras que en ese lapso la economía real sólo creció un tercio; y en 2007, llegó a un máximo de 10,6 billones de dólares, más del doble del PIB combinado de China y la India. 
Las seis grandes crisis bancarias que experimentaron las economías avanzadas desde mediados de los setenta tuvieron relación, todas ellas, con derrumbes del mercado inmobiliario. 
El colapso del precio de las propiedades también fue un factor clave en las crisis de los mercados emergentes, por ejemplo la crisis asiática de 1997 y 1998. 
Hay investigaciones que muestran que la caída de la producción durante recesiones que van de la mano de un colapso inmobiliario es dos o tres veces mayor que si los precios de las propiedades se hubieran mantenido. 
Además, el colapso inmobiliario tiende a prolongar casi tres años la recesión. 
Dados los enormes costos socioeconómicos que surgen de la combinación de alto endeudamiento hipotecario y derrumbe del precio de las propiedades, uno esperaría que las autoridades tomen cartas en el asunto, pero por desgracia, no es así. 
Después de la crisis de 2008, el Comité de Supervisión Bancaria de Basilea (principal punto de referencia global en materia de regulación bancaria) propuso reformas para fortalecer el sistema financiero, pero en lo concerniente al otorgamiento de préstamos hipotecarios, no hubo grandes cambios. 
El concepto clave para la regulación de las hipotecas es la “ponderación de riesgo”, una medida que aumenta con la probabilidad de que el deudor no devuelva lo prestado. 
Por ejemplo, como Microsoft tiene calificación crediticia AAA, un préstamo que se le otorgue llevará la ponderación de riesgo 0%, es decir, es prácticamente libre de riesgo. 
Un préstamo al gobierno indio tendrá una ponderación de riesgo del 50%, y uno otorgado a Argentina, que entraña más riesgo, se ponderará al 150%. 
La ponderación de riesgo estándar para préstamos hipotecarios es 35% (hace una década era 50%). 
Pero los bancos pueden usar modelos matemáticos internos para calcular sus propias ponderaciones, que es como si un alumno pusiera la nota de su propio examen. 
Previsiblemente, las calificaciones de los bancos suelen estar dentro de los márgenes seguros. 
Supongamos, por ejemplo, que un banco otorga un préstamo de 200.000 dólares para comprar una casa que vale 235.000 dólares. 
Si el banco le asigna una ponderación de riesgo de 10%, el equivalente ponderado es 20.000 dólares. 
Si para proteger ese equivalente el banco necesita un 10% de capital propio, entonces puede financiar la hipoteca con dos mil dólares propios y pedir prestados los otros 198.000. 
Ahora bien, bastará una caída del 16% en el precio de la casa (de 235.000 a una cifra inferior a 198.000) para que el banco pierda su parte del dinero. 
Pero en Estados Unidos, los precios de las propiedades (medidos por el índice nacional de precios inmobiliarios S&P/Case-Shiller) cayeron más del 30% entre junio de 2006 y marzo de 2009; en los países europeos, entre ellos España, Irlanda y el Reino Unido, hubo caídas similares o mayores. 
El problema es que en tanto los bancos no tengan mucho capital propio en juego, seguirán prestando a lo grande. 
En un estudio del FMI, se estimó que la ponderación de riesgo hipotecario promedio para bancos de Europa y Asia era igual a 14% y 15%, respectivamente, y algunos bancos usaban ponderaciones tan bajas como el 6%. 
Hace poco, algunos funcionarios empezaron a sospechar de las ponderaciones de riesgo internas de los bancos. 
En 2012, las autoridades británicas pidieron a los bancos aplicar en forma transitoria un riesgo mínimo del 15% a sus carteras hipotecarias, pero esa norma caducó en julio. 
Las autoridades suecas recomendaron que la ponderación mínima subiera de 15% a 25%. 
Son medidas bienvenidas, pero probablemente insuficientes, y sobre todo no son flexibles. 
Sería mejor implementar mínimos variables procíclicos que obliguen a los bancos a reservar más capital durante los períodos de auge inmobiliario. 
Imponer un mínimo fijo idéntico para todos puede incentivar a los bancos a otorgar préstamos más riesgosos que ofrezcan mayor rentabilidad por el mismo capital, mientras que con un sistema dinámico se podrían fijar mínimos más bajos para las hipotecas de menor riesgo y más altos para las más peligrosas. 
Además, aunque la ponderación de riesgo es una importante herramienta de política macroprudencial, las autoridades deben usarla en conjunto con otras, por ejemplo, los criterios de aptitud para suscribir hipotecas (entre ellos, los ratios “préstamo a valor” y “préstamo a ingresos”) y el ajuste dinámico de las reservas de los bancos para préstamos incobrables (es decir, aumentar los requisitos de reserva durante los períodos de auge inmobiliario). 
Y es importante que el efecto de las ponderaciones de riesgo sobre los ciclos del mercado inmobiliario se calibre respecto de otras medidas, ya que la superposición de intervenciones excesivas puede impulsar peligrosos ciclos. 
El valor de la ponderación de riesgo como herramienta de la regulación bancaria moderna se ve sobre todo en el mercado inmobiliario. 
Si las autoridades no la calculan bien, se puede venir abajo todo el edificio (una vez más). 
Las opiniones expresadas es este artículo son del autor y no representan la posición del Banco Nacional de Abu Dhabi. 

Defendiendo la democracia en las Américas 
MEXICO CITY – El estreno de Andrés Manuel López Obrador (AMLO) como presidente de México pronto será seguido por el del presidente electo de Brasil, Jair Bolsonaro, y por la culminación de dos años completos de mandato del presidente de Estados Unidos, Donald Trump. 
Aunque cada uno es un evento único, todos comparten algunas características esenciales. 
Lo más importante, cada uno representa un resultado político que podría haberse evitado. 
Desde la caída del Muro de Berlín, la democracia representativa parecía estar rodando en gran parte del mundo. 
Los gobiernos democráticos reemplazaron a las dictaduras en América Latina, África y partes de Asia, y fueron apoyados por un frente unido de democracias más antiguas en el Atlántico Norte. 
Pero todo esto comenzó a cambiar en los últimos años. 
Desde Hungría y Polonia hasta Italia e incluso Alemania, las fuerzas políticas emergentes están desafiando la gobernabilidad democrática. 
Aunque el resurgimiento del actual nacionalismo populista puede desvanecerse, por ahora debe verse como una amenaza grave. 
Gran parte de esto era previsible, y podría haberse evitado si aquellos que deberían haberlo sabido no hubieran permanecido pasivos. 
En ninguna parte es esto más cierto que en Estados Unidos, México y Brasil. 
Aunque AMLO proviene de la izquierda y Bolsonaro y Trump de la derecha, los tres son indiferentes, aunque no desdeñosos, a los procesos democráticos. Trump, por ejemplo, ya ha socavado las normas de gobierno democrático en EE. 
UU. Si no lo ha hecho a través de una política sustantiva, ciertamente lo ha hecho con su retórica. 
A través de la imposición de cargos escandalosos de un fraude electoral inexistente, alentando abiertamente a sus compañeros republicanos a participar en la supresión de votantes e invitando a potencias extranjeras a lanzar ataques cibernéticos contra sus oponentes, Trump ha socavado la credibilidad de las elecciones estadounidenses. 
Sus intentos de debilitar las políticas de asilo, junto con su imposición de una prohibición de viajar por motivos religiosos, representan un rechazo de los valores estadounidenses fundamentales. 
Su politización del poder judicial y los ataques a la prensa están claramente impulsados por el deseo de eliminar todos los controles de su poder. 
Por su parte, AMLO ha pasado su período de transición introduciendo consultas populares para revertir decisiones importantes como la construcción de un nuevo aeropuerto fuera de la Ciudad de México. 
Al celebrar ese referéndum, él y su partido se saltaron las instituciones oficiales que supervisan las elecciones mexicanas, no solo seleccionando los sitios de votación en sí mismos, sino también contando los votos. 
Cuando se anunció que la iniciativa había sido aprobada, nadie se sorprendió, y el peso mexicano se desplomó frente al dólar. 
Más recientemente, los legisladores del partido de AMLO impusieron una medida a través del Congreso que militariza la única fuerza policial nacional civil de México. 
Mientras que AMLO había prometido previamente una nueva estrategia en la guerra contra las drogas, ahora ha doblado la apuesta de su antecesor. 
Los militares permanecerán en las calles, pero sus uniformes serán de un color diferente. 
Lo más amenazador de todo es que AMLO ha recurrido a una estrategia similar a la usada por Hugo Chávez para instalar proconsules seleccionados en cada uno de los 32 estados de México. 
Estos datos leales dejarán de lado efectivamente al gobernador debidamente electo de cada estado. 
Bolsonaro, por su parte, ha anunciado que la policía brasileña tendrá "carta blanca" para matar criminales. 
Su objetivo es militarizar la aplicación de la ley en todo el país y hacer que las armas estén ampliamente disponibles para el público. 
Al igual que Trump, Bolsonaro prácticamente ha declarado la guerra a varios medios de comunicación, especialmente a Folha de S.Paulo, el periódico de mayor circulación en Brasil. 
También como Trump, Bolsonaro ha desencadenado una letanía de comentarios racistas, sexistas, homofóbicos y nativistas que no deben ser descartados como simples fanfarronadas. 
Hay muchas razones para creer que al menos algunas de sus declaraciones se traducirán en políticas una vez que esté en el poder. 
Con cinco ex generales en el gabinete de Bolsonaro, el gobierno de Brasil tendrá más oficiales de alto rango que en ningún otro momento desde el final de la dictadura militar en 1985. 
Aunque el ministro de justicia de Bolsonaro, Sérgio Moro, es un juez muy admirado que dirigió la campaña anticorrupción Lava Jato, él en solitario no puede equilibrar este nivel de militarización. 
Y, además, su credibilidad ha sido cuestionada por su papel en impedir que el ex presidente Luiz Inácio Lula da Silva se postule en las elecciones que Bolsonaro acaba de ganar. 
¿Podría haberse evitado todo esto? 
En el caso de los EE. UU., recuerde que en el verano de 2016 los republicanos de "Nunca por Trump" pidieron un cambio de regla que hubiera permitido a los delegados en la Convención Nacional Republicana votar con su "conciencia" en lugar de hacerlo de acuerdo con los resultados preliminares del estado. 
Pero el comité de reglas del partido rechazó la propuesta por temor a enojar a la base republicana. 
En cuanto a Brasil, muchos habían advertido antes de la primera vuelta de las elecciones presidenciales del 7 de octubre que solo Lula podría derrotar a Bolsonaro en una segunda vuelta. 
Pero a principios de septiembre, el tribunal electoral de Brasil dictaminó que la condena anterior de Lula por cargos (dudosos) de corrupción lo descalificó para postularse. 
A pesar del hecho de que la corte le había dado a Bolsonaro un camino claro hacia la victoria, los demócratas de Brasil permanecieron en silencio, en lugar de unirse a Lula. 
Finalmente, en México, fue obvio que AMLO ganaría de forma aplastante y obtendría una amplia mayoría en el Congreso si los otros partidos no se unían. 
Eso habría requerido que el contendiente en tercer lugar, José Antonio Meade, del Partido Revolucionario Institucional (PRI), abandonase y respaldase al candidato en segundo lugar, Ricardo Anaya, del Partido Acción Nacional. 
Pero ni el PRI ni la comunidad empresarial ni los intelectuales de México pudieron acordar proceder en consecuencia. 
Como resultado, EE. UU., Brasil y México enfrentan el mismo problema. 
Y los demócratas en los tres países no lo resolverán a menos que se unan en defensa de la democracia, incluso si no están de acuerdo en cuestiones políticas básicas. 
Eso significa enfrentarse a la deriva autoritaria a través de cualquier medio democrático disponible. 
Ceder a los nombramientos judiciales, a los principales proyectos de obras públicas y a las propuestas para "armar a la gente" no es una estrategia ganadora. 
Aquellos que aún creen en la democracia deben llevar su caso a todas partes: a los votantes del país, así como a los amigos y aliados en el extranjero. 
En estos tiempos infelices, los demócratas se hundirán o nadarán juntos. 

¿Amnistía para Saddam? 
Altos funcionarios de los EU, incluyendo al secretario de la defensa Donald Rumsfeld, han sugerido recientemente que a Saddam Hussein y sus secuaces más importantes se les podría dar una amnistía por sus crímenes pasados a cambio de que salgan de Irak y eviten la guerra. 
¿Es una buena idea esa amnistía? 
¿Cómo la han de juzgar aquéllos que están intentando acabar con la práctica de exentar de castigo a funcionarios gubernamentales culpables de crímenes monstruosos? 
Estas son preguntas de peso. 
Al tratar de contestarlas, hay dos consideraciones fundamentales. 
Primero, se debe evaluar la seriedad de los crímenes cometidos por los que habrán de salvarse del castigo. 
Segundo, debemos considerar cuántas muertes y sufrimiento se evitarían al permitir que el líder y sus secuaces queden libres. 
Un tercer factor que también hay que tomar en cuenta es el daño que se haría al sistema legal internacional que está surgiendo para terminar con la impunidad que durante mucho tiempo han disfrutado funcionarios gubernamentales que utilizan su poder para cometer atrocidades. 
En cuanto a la seriedad del comportamiento criminal de Saddam Hussein, probablemente no hay en la actualidad otro funcionario en el poder en todo el mundo con tanta sangre en sus manos. 
Una lista incompleta de sus crímenes incluye: 
uso de armas químicas en contra de tropas iraníes durante la guerra Irán-Irak, que empezó en 1980 y duró ocho años; 
asesinato con armas químicas de alrededor de 5,000 habitantes de la ciudad predominantemente kurda de Halabja en marzo de 1988, después de haber utilizado esas armas en meses anteriores contra poblados kurdos en los alrededores; 
asesinato de aproximadamente 100,000 kurdos durante la campaña de "Anfal" entre febrero y septiembre de 1988, principalmente mediante el transporte de las víctimas a zonas desérticas donde se les obligaba a meterse en zanjas, se les ametrallaba y se les cubría de arena con bulldozers; 
destrucción de la antigua civilización de los árabes de los pantanos del sudeste de Irak, seguida de la reubicación forzosa y el asesinato de los habitantes de la región; 
sus acciones en Kuwait, cuando Irak lo invadió en 1990, que incluyen la desaparición (aún no resuelta) de cientos de ciudadanos kuwaitíes. 
represalias salvajes contra los chiítas del sur de Irak después de la Guerra del Golfo de 1991; 
y persecución de todos y cada uno de los irakíes sospechosos de disentir o de deslealtad. 
Cada uno de estos es un crimen de guerra, un crimen contra la humanidad y, en el caso de los asesinatos masivos de la campaña de Anfal, y tal vez también en el caso de los árabes de los pantanos, el crimen más serio de todos, genocidio. 
Aunque no podemos saber cuántas vidas se perderían y cuanto sufrimiento conllevaría una invasión de Irak para expulsar al régimen de Saddam, el costo sería indudablemente alto. 
Por convincentes que sean los argumentos para castigar a Saddam Hussein y a sus socios criminales, como Ali Hassan al-Majid ("Ali el químico" para los kurdos), primo suyo y organizador principal de la campaña de Anfal, nuestra obligación de minimizar la pérdida de vidas es igual de importante. 
El conflicto aparente entre hacer justicia y conservar la paz se puede resolver mediante el derecho internacional. 
Como están las cosas, no hay un mecanismo que permita llevar a Saddam Hussein a juicio. 
La Corte Penal Internacional, que está tomando forma en La Haya con la selección de sus primeros magistrados, no tiene jurisdicción retroactiva. 
No puede ocuparse de crímenes cometidos antes del 1 de julio de 2002. 
Así, Saddam sólo podría ser juzgado ante un tribunal ad hoc establecido para ese fin, como los que se crearon con anterioridad para la ex-Yugoslavia y Ruanda. 
También podría ser juzgado ante un tribunal nacional en un país que acepte la idea de la jurisdicción universal, como sucedió tanto en España como en Inglaterra en el caso del exdictador chileno Augusto Pinochet. 
Si a Saddam se le concediera refugio en un país como Bielorusia o Libia, tal vez estaría a salvo de un proceso, pero sólo si nunca sale de ahí. 
Por ejemplo, Idi Amín de Uganda y Haile Mariam Mengistu de Etiopía (tiranos depuestos que igualan a Saddam en la magnitud de sus crímenes) han sido cuidadosos de no abandonar sus refugios en Arabia Saudita y Zimbabwe, respectivamente. 
Si Saddam está dispuesto a abdicar para conservar su vida, se le debe conceder ese grado de seguridad, no más. 
Sin una amnistía de un organismo como el Consejo de Seguridad de la ONU, se mantendría la posibilidad teórica de enjuiciarlo. 
No se podría mover con libertad. 
Sus crímenes no serían ni perdonados ni olvidados. 
La amnistía para Saddam Hussein es sencillamente intolerable. 
Pero también lo es condenar a muerte a miles de personas para poder castigarlo. 
Dejemos que se vaya a donde no lo podamos alcanzar, pero sin garantizar su impunidad si sus acciones o su destino lo llevan a un lugar donde se pueda hacer justicia. 

Cómo combatir la resistencia antimicrobiana 
ZÚRICH – Hace dos semanas, los líderes del G-20 se comprometieron a trabajar juntos para hacer frente a una de las amenazas a la seguridad más urgentes y desconcertantes del mundo: la resistencia antimicrobiana (RAM) -un adversario feroz y en evolución contra el cual las armas terapéuticas convencionales no sirven de nada. 
La amenaza es concreta: las bacterias y otros microbios se están volviendo resistentes a los medicamentos disponibles mucho más rápido del tiempo que lleva desarrollar nuevos remedios. 
Cada año, los microbios resistentes a las drogas acaban con la vida de unas 700.000 personas en todo el mundo -más de tres veces la tasa de mortalidad anual por conflictos armados. 
En 2016, un panel especial comisionado por el gobierno británico predijo que, en 2050, unos diez millones más de personas morirán de microbios resistentes a las drogas cada año. 
La RAM hoy plantea un peligro claro y presente para cada persona en el planeta. 
A menos que lo enfrentemos de inmediato, podríamos regresar a un mundo en el cual sea común que la gente muera de infecciones básicas. 
Más allá del costo en vidas humanas, la RAM podría devastar las economías del mundo. 
Sólo en Europa, los costos anuales de atención médica y las pérdidas de productividad asociados con la RAM ya alcanzan un total estimado de 1.500 millones de euros (1.700 millones de dólares). 
El G-20, por su parte, ha dado un paso importante. 
Cada país del G-20 ha prometido sinceramente empezar a implementar planes nacionales para combatir la RAM, y hacer más para promover nuevos tratamientos contra los microbios resistentes. 
Con ese objetivo, los líderes del G-20 reclaman la creación de un "Centro de Colaboración de I&D" internacional para "maximizar el impacto de las nuevas iniciativas de investigación básica y clínica de antimicrobianos". 
Y han prometido explorar cómo se pueden utilizar incentivos del mercado para alentar la nueva investigación. 
Más allá del G-20, están surgiendo innovadoras asociaciones público-privadas que ofrecen nuevos tratamientos contra enfermedades mortales resistentes a las drogas como la tuberculosis. 
Y algunos gobiernos ya empezaron a desempeñar papeles críticos en la respuesta global a la RAM, recopilando datos sobre la propagación de cepas resistentes de E. coli, salmonela y otros patógenos comunes. 
Ahora queda en manos de los líderes políticos cumplir con sus compromisos. 
Como no se espera que los nuevos tratamientos para microbios resistentes a múltiples drogas generen demasiado retorno sobre la inversión, es obligación de los gobiernos hacer que la investigación y desarrollo en este campo sea más atractiva para las empresas privadas y, a fin de frenar el desarrollo de la resistencia, asegurar que las nuevas drogas no se utilicen en exceso. 
Cuando los mecanismos de mercado tradicionales no funcionan, instrumentos como "exclusividades del mercado de transferibles" pueden ayudar a permitirles a los fabricantes de medicamentos transferir los beneficios de propiedad intelectual de una medicina antimicrobiana a otra droga. 
Además de las innovaciones en materia de políticas, hacen falta más colaboraciones en materia de financiamiento entre gobiernos e instituciones privadas. 
Cuando las instituciones privadas forman parte de estos esfuerzos de colaboración, deben estar preparadas para trabajar fuera de los límites tradicionales, aceptar los desafíos asociados con proyectos públicos complejos y estar dispuestas a llevar a la mesa sus capacidades, ideas y experiencia. 
Para responder a la RAM, podemos valernos de algunas lecciones valiosas generadas por otros esfuerzos de salud pública globales. 
La malaria, que es causada por un parásito transmitido por más de 900 especies del mosquito Anopheles, es una causa importante de muerte en muchas partes del mundo. 
Pero ahora que muchos gobiernos e instituciones privadas han hecho de la lucha contra la enfermedad una de sus principales prioridades, el número de víctimas se ha reducido a la mitad en los últimos 15 años. 
Aun así, el parásito que causa la malaria está desarrollando resistencia a la artemisinina, que constituye la base del tratamiento más efectivo: terapias de combinación basadas en la artemisinina. 
La resistencia a la artemisinina surgió por primera vez en Camboya hace poco más de diez años y, desde entonces, se ha propagado por Tailandia, Laos, Vietnam, Myanmar y China. 
Hoy se está acercando a la India y los expertos están seguros de que terminará llegando a África. 
Según un estudio reciente, si permitimos que se propague la resistencia a la artemisinina, la malaria causará la muerte de por lo menos 116.000 personas más cada año. 
A menos que contemos con nuevos tratamientos, el enorme progreso que ha hecho el mundo para combatir la malaria habrá tenido, lamentablemente, una corta vida. 
Por suerte, quienes están involucrados en la respuesta global a la malaria reconocen que de la misma manera que los parásitos se están adaptando, nosotros también debemos hacerlo. 
Hay nuevos esfuerzos en marcha destinados a identificar y minimizar la propagación de la malaria resistente, y al mismo tiempo desarrollar nuevos tratamientos libres de artemisinina. 
Por ejemplo, la Iniciativa Regional sobre la Resistencia a la Artemisinina está trabajando para frenar la propagación de la malaria resistente en la región del Delta del Mekong, monitoreando y compartiendo datos de resistencia a las drogas, y promoviendo el uso apropiado de tratamientos contra la malaria. 
Hasta el momento, la iniciativa ha recibido 110 millones de euros a través del Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria, financiado principalmente por los gobiernos. 
Es más, Novartis y Medicines for Malaria Venture (con apoyo de la Fundación Bill and Melinda Gates) iniciarán un nuevo ensayo clínico el mes próximo para poner a prueba la molécula KAF156, que podría conformar la base de un nuevo tratamiento contra las cepas de malaria resistentes a la artemisinina. 
En el Foro Económico Mundial de 2016 en Davos, Suiza, 100 empresas (entre ellas Novartis) y asociaciones industriales firmaron la Declaración de Davos sobre la RAM. 
Bajo este compromiso, prometimos trabajar en conjunto con los gobiernos para frenar el desarrollo de la resistencia, aumentando nuestras inversiones en I&D y poniendo antibióticos de alta calidad a disposición de los pacientes que los necesiten. 
Es de esperar que los planes de acción a nivel nacional del G-20 nos ayuden a cumplir con estos compromisos. 
Pero los líderes políticos también deben encargarse de llevar las palabras a la acción. 
Necesitamos con urgencia más recursos para monitorear la resistencia, mayores incentivos de I&D y mecanismos de financiamiento innovadores que garanticen un acceso generalizado a diagnósticos precisos y medicamentos de calidad. 
El mundo no puede permitirse perder la lucha contra la RAM. 
Ganar la batalla exigirá de una cooperación público-privada de gran escala, respaldada por un liderazgo político que haga de la salud pública global una de sus principales prioridades. 

Una cura accidental para Iraq 
Los médicos utilizan la palabra “crisis” para describir el punto en el que el paciente o empieza a recuperarse o muere. 
El paciente iraquí del presidente George W. Bush parece haber llegado a ese punto. 
La mayoría de los comentaristas parecen opinar que la última receta de Bush –un aumento de 20,000 soldados adicionales para aplastar a las milicias de Bagdad—en el mejor de los casos sólo pospondrá la muerte inevitable de su sueño de un Iraq democrático. 
Con todo, ciertos factores que están más allá del control de Bush y que él no creó (al menos no de manera intencional) podrían terminar por salvar a Iraq de la fatalidad. 
Un factor clave es que, por primera vez desde que Estados Unidos e Inglaterra invadieron Iraq, los líderes árabes sunitas están apoyando un plan militar estadounidense para ese país. 
Esos líderes sunitas viven con el pánico del terremoto geopolítico que cualquier desintegración de la autoridad política en Bagdad provocaría, y creen que inevitablemente se desencadenaría una guerra civil total que no respetaría las fronteras internacionales. 
Por supuesto, los Estados Unidos han estado fomentando esa creencia entre los líderes sunitas. 
El reciente viaje por las capitales del Medio Oriente de la Secretaria de Estado, Condoleezza Rice, ayudó a correr la voz en Egipto, Jordania, Arabia Saudita y los Estados del Golfo de que un fracaso o retiro repentino de los Estados Unidos los desestabilizaría con seguridad. 
Dado el frágil control que esos líderes tienen sobre sus sociedades, las advertencias de Estados Unidos se han tomado en serio. 
Pero el factor verdaderamente curioso que puede darle el éxito a Bush es que ahora parece que aquéllos que se han opuesto o que resienten la presencia de Estados Unidos en Iraq, como los partidos chiítas apoyados por Irán, también quieren que la estrategia de Bush funcione. 
Están a favor de ella porque creen que debilitará a Moqtada al-Sadr, el clérigo chiíta rebelde cuyo poder ha crecido exponencialmente en los últimos tres años –hasta el punto que hoy domina gran parte de Bagdad y tiene la lealtad de innumerables jóvenes chiítas descontentos. 
Por supuesto, atacar al ejército Mahdi de Moqtada al-Sadr con el pretexto de luchar contra los escuadrones de la muerte de las milicias encierra el potencial de arrastrar a las fuerzas militares estadounidenses a un nivel de guerra urbana que no se ha visto desde los ataques a Falluja en 2004 y 2005. 
Al-Sadr es considerado como el protector de los chiítas en Iraq y se calcula que en sus milicias cuenta con alrededor de 60,000 efectivos. 
Pero otros líderes chiítas desconfían mucho de él y temen que algún día ellos mismos tengan que hacerle frente. 
Mejor dejar que los estadounidenses lo hagan, aunque por supuesto, estos líderes chiítas prefieren una estrangulación lenta de al-Sadr que un ataque directo y sangriento. 
Pero no nos engañemos: la forma en que se maneje a al-Sadr será la gran prueba para la nueva estrategia de Bush. 
Si los Estados Unidos deciden atacar frontalmente a al-Sadr y sus fuerzas, se arriesgan a irritar a la comunidad sectaria más grande de Iraq, los chiítas, con lo que alimentarían la resistencia en contra de la ocupación y tal vez con ello condenarían a Bush al fracaso. 
Irán y Siria, que hasta ahora han jugado un papel oportunista, también pueden estar ansiosos por encontrar la forma de alejar al país del precipicio. 
Bush se sigue negando a negociar con ellos y últimamente ha ordenado que los soldados estadounidenses arresten a agentes iraníes en Iraq. 
Sin embargo, Irán tal vez ya se considera victorioso ahora que el actual gobierno iraquí es el más amistoso que jamás han conocido. 
Por ello, mantener a ese gobierno en el poder se ha convertido en una prioridad estratégica para Irán, especialmente porque ahora es claro que cualquier esperanza de los Estados Unidos de utilizar a Iraq como una base militar permanente ha muerto. 
El “aumento” también abre, tal vez por primera vez, una posibilidad seria de echar agua a los incendios insurgentes de la provincia de Anbar, el corazón de la rebelión sunita. 
Los Estados Unidos han logrado éxitos relativos en la provincia mediante alianzas con tribus sunitas. 
La esperanza es que esos arreglos realistas y pragmáticos se hagan extensivos a los iraquíes que luchan bajo el signo de una agenda nacionalista y opuesta a la ocupación. 
De esa manera, algunos astros se han alineado para Bush. 
Pero para mantenerlos así a largo plazo, el gobierno iraquí tendrá que modificar la constitución de forma que aplaque a la comunidad sunita. 
Al asegurarle a los sunitas iraquíes que hay un lugar para ellos en el nuevo Iraq, también se estará tranquilizando a los gobiernos sunitas vecinos, que en gran medida se han hecho de la vista gorda frente al apoyo a la insurgencia que proviene de sus tierras. 
Por supuesto, si los Estados Unidos consideran que se avecina el fracaso podrían buscar ampliar la guerra más allá de las fronteras de Iraq atacando a Irán, una política que recuerda a la “Operación Sideshow”, cuando el fracaso de los Estados Unidos en Vietnam a fines de los 1960 llevó al Presidente Nixon a atacar a Laos y Camboya. 
Pero Irán tiene recursos que Camboya y Laos nunca pudieron reunir. En efecto, su capacidad para responder podría incendiar toda la región. 
Mientras que la guerra de los Estados Unidos en Indochina fue un error trágico, el costo de una guerra más amplia precipitada por la crisis en Iraq sería incomparablemente mayor –tanto para el paciente como para el médico. 


Un retorno a Afganistán 
KABUL – Como si el conflicto armado entre las fuerzas del Gobierno de Afganistán apoyadas por la coalición encabezada por los Estados Unidos por un lado y los talibanes por otro lado no fuera bastante, Afganistán afronta una crisis que quisiera que fuese un éxito: el “gran regreso”. 
Desde Jalalabad hasta Herat–de hecho, por todo Afganistán del norte– se pueden ver las señales de los afganos que regresan del exilio: son los coloridos camiones pakistaníes que transportan vigas y ventanas, puertas y camas de madera;. las esposas y niños sentados encima. 
La escala del desplazamiento fue enorme: en el momento culminante del éxodo, hasta seis millones de afganos vivían fuera del país, principalmente en Pakistán y Irán. 
Las tres cuartas partes, aproximadamente, de ellos huyeron después de la invasión soviética en 1979, mientras que cantidades menores escaparon del gobierno del Presidente prosoviético Najibullah o de la posterior guerra civil –que duró del 1992 al 1996– entre los diversos bandos de muyahidines y después del gobierno de los talibanes. 
Algunos –que habían apoyado a los talibanes– huyeron después de que sus dirigentes fueron derrocados, cuando la Alianza del Norte entró en Kabul en noviembre de 2001. 
Desde entonces, más de 3,5 millones de refugiados afganos han vuelto ya a sus hogares. 
Aun así, los que aún siguen fuera de las fronteras de Afganistán constituyen el mayor contingente de refugiados del mundo y también hay muchos afganos emigrantes, en particular en Irán. 
En Pakistán se encuentran la mayoría de los refugiados afganos restantes, tal vez hasta 1.900.000. 
Cuando en 2007 se hizo un registro de todos los refugiados afganos en Pakistán, casi la mitad de ellos vivían en campos de refugiados. 
Tres decenios después de que se crearan, esos “campos” son ahora pueblos con casas de barro y altos muros que rodean los recintos. 
Como las tres cuartas partes de los refugiados tienen menos de 28 años de edad, la mayoría de ellos nunca han visto la patria de sus padres. 
Nacieron y se criaron en Pakistán y la mayoría hablan sólo pashto, una de las dos lenguas oficiales de Afganistán. 
El pashto es la lengua que hablan las tribus a los dos lados de la línea Durand, la frontera trazada al final del siglo XIX por los gobernantes coloniales británicos de la India. 
A pesar de esos vínculos étnicos y de haberlos albergado durante 30 años, Pakistán no permite oficialmente a los afganos integrarse en la vida local. 
No tienen posibilidades de obtener la ciudadanía ni permisos de trabajo ni acceso a los servicios de salud y educación. 
De modo que su única opción válida es el “regreso”. 
La región fronteriza entre Pakistán y Afganistán es el escenario principal de la “guerra contra el terror”. 
Allí encontramos Tora Bora, el último domicilio conocido de Osama ben Laden. 
La volátil situación de la zona brinda al Gobierno de Pakistán un argumento más para insistir en la repatriación de todos los refugiados... porque, dadas sus complicadas lealtades tribales, pueden constituir una amenaza para la seguridad interior. 
Según los acuerdos tripartitos entre los gobiernos de Pakistán y de Afganistán y el organismo de las Naciones Unidas para los refugiados, el ACNUR, se van a cerrar cuatro de los mayores campos en Pakistán y todos los afganos que viven en ellos serán repatriados. 
Si bien en teoría la repatriación debe ser segura y voluntaria, la realidad es diferente. 
Con frecuencia el regreso es peligroso y, como los otros posibles lugares son casi inhabitables, se trata de una opción inducida. 
Después de muchas negociaciones, las autoridades pakistaníes acordaron una transacción. 
Un campo –Katcha Ghari– ya está cerrado y en 2008 sólo se cerraría el mayor de los campos restantes: Jalozai, que llegó a tener 110.000 habitantes. 
Unos días después del 15 de abril, fecha en que expiraba el plazo, llegaron las excavadoras y arrasaron las tiendas, previamente desmanteladas por los comerciantes afganos que se marchaban. 
Al comienzo de mayo de 2008, los regresos desde Pakistán ascendían a 20.000 personas a la semana y de los 70.000 afganos que regresaron desde el comienzo del año hasta el final de mayo 50.000 procedían, según los datos del ACNUR, del campo de Jalozai. 
Pero, mientras los funcionarios de todos los países interesados, incluidos los Estados Unidos, no reconozcan que Afganistán es peligroso y no está preparado para absorber el “gran regreso”, no podrán empezar a adoptar medidas para remediar la situación y garantizar que las repatriaciones sean seguras y voluntarias. 


¿Una época de esperanzas reducidas? 
CAMBRIDGE – Mientras las economías europeas y de los Estados Unidos siguen esforzándose para superar la crisis, existe una preocupación cada vez mayor por que afronten un “decenio perdido” al estilo japonés. 
Lamentablemente, demasiados debates se han centrado en lo que pueden hacer los gobiernos para estimular la demanda mediante déficits presupuestarios y política monetaria. 
Estas últimas son cuestiones decisivas a corto plazo, pero, como sabe todo economista, el crecimiento económico a largo plazo viene dado principalmente por la mejora de la productividad. 
No cabe duda de que la inmensa crisis financiera del Japón en 1992 fue un golpazo del que aún no se ha recuperado y los paralelismos con los Estados Unidos y la Europa actuales son preocupantes. 
Los dos parecen destinados a un largo período de lento aumento del crédito, debido tanto a una necesaria reglamentación financiera más estricta como a que sus economías siguen en gran medida excesivamente apalancadas. 
No hay atajos sencillos en el proceso de curación. 
Sin embargo, al evaluar la experiencia japonesa y su pertinencia actual, es importante reconocer que el desplome del Japón no se debió sólo a su crisis financiera. 
El Japón padeció también varias crisis graves de productividad, que tuvieron mucho que ver con sus problemas a largo plazo. 
Aun cuando el Japón nunca hubiera experimentado una burbuja inmobiliaria y de valores bursátiles, el meteórico ascenso de su vecina China habría representado una competencia enorme. 
Al comienzo del decenio de 1990, el predominio del Japón en los mercados de exportación a escala mundial se había visto ya algo afectado por el ascenso de sus vecinos asiáticos más pequeños, incluidas Malasia, Corea, Tailandia y Singapur, pero China representa una competencia totalmente distinta y el ajuste que exige requerirá mucho más tiempo. 
Además, aun cuando nunca hubiese tenido una crisis financiera, el Japón se habría visto afectado por una demografía adversa, pues su población está envejeciendo y a la vez disminuyendo. 
Por último –y no es lo menos importante–, los años de hipercrecimiento del Japón se basaron en una extraordinaria tasa de inversión, pero, como la productividad se debe basar en última instancia en la innovación y no simplemente en más edificios y equipo, era inevitable que los rendimientos de la inversión fallaran en algún momento. 
En principio, con un sistema financiero más solvente, la economía del Japón habría tenido más flexibilidad para afrontar esas amenazas a su aumento de la productividad, pero, de un modo o de otro, las astronómicas tasas de crecimiento del Japón habrían disminuido profundamente. 
Como suele ocurrir, la crisis financiera amplificó otras causas de la contracción económica, en lugar de provocarla directamente. 
La Gran Depresión del decenio de 1930 en los Estados Unidos es otro ejemplo apropiado. 
Una vez más, se ha prestado una gran atención a los altibajos de la política fiscal y monetaria, pero las políticas económicas del New Deal, al ampliar el papel del Estado de un modo con frecuencia caótico e imprevisible, probablemente desempeñaran también un papel dificultando el aumento de la productividad, al menos temporalmente. 
Los EE.UU. de hoy parecen ir evolucionando hacia un Estado de estilo más europeo y amable, con mayores impuestos y posiblemente una mayor reglamentación. 
Los partidarios del gobierno de los EE.UU, podrían sostener con razón que está aplicando remedios aplazados durante mucho tiempo en relación con asuntos como la desigualdad de renta, pero, si los EE.UU. experimentan un crecimiento lento a lo largo del próximo decenio, ¿se podrá achacar todo a la crisis financiera? 
Asimismo, la última crisis de identidad existencial de Europa está creando de nuevo mucha incertidumbre e imprevisibilidad normativa. 
Si también en Europa hay efectos negativos en el crecimiento a lo largo del próximo decenio, tampoco se podrán achacar todos a la crisis financiera. 
A corto plazo, es importante que la política monetaria en los EE.UU y Europa luche denodadamente contra la deflación al estilo japonés, que sólo exacerbaría los problemas de la deuda al reducir los ingresos en comparación con las deudas. 
De hecho, como sostuve al comienzo de la crisis, sería mucho mejor que hubiese dos o tres años de inflación ligeramente elevada, que reduciría todas las deudas, en particular si los sistemas políticos, legales y reglamentarios, por permanecer en cierto modo paralizados, no logran las necesarias amortizaciones. 
Al estar dañados los mercados de crédito, puede ser necesaria una aún mayor relajación cuantitativa. 
En cuanto a la política fiscal, ya está en marcha y necesita un endurecimiento gradual a lo largo de varios años, para que unos niveles de deuda estatal ya preocupantes no se deterioren aún más rápidamente. 
Quienes creen –a menudo con una convicción casi religiosa– que necesitamos aún más estímulo fiscal keynesiano y deberíamos pasar por alto la deuda estatal, me parecen ser presa del pánico. 
Sin embargo, es importante intentar preservar el dinamismo en las economías europea y de los EE.UU. mediante medidas que aumenten la productividad: por ejemplo, adoptando una actitud vigilante en la política antimonopolista y aligerando y simplificando los sistema fiscales. 
Para bien o para mal, las tendencias de la productividad resultan muy difíciles de extrapolar, pues dependen de las relaciones, enormemente complejas, entre las fuerzas políticas, económicas y sociales. 
Los premios Nobel Robert Solow y Paul Krugman plantearon la célebre cuestión de si la proliferación de computadoras y tecnología provocaría una reducción del crecimiento. 
(Este tema subyace al título del libro clásico de Krugman sobre el decenio de 1990: “La época de las esperanzas reducidas”.) 
Al final, las autoridades deben recordar que la posibilidad de que los EE.UU y Europa eviten un decenio perdido depende de su capacidad para mantener la vitalidad productiva en sus economías y no simplemente de medidas de estímulo de la demanda a corto plazo. 

Un programa para los magos cansados de Europa 
BRUSELAS – Los dirigentes de Europa volverán a reunirse al final de junio. 
La pregunta a la que deben responder esta vez no es la de si pueden rescatar a este o aquel país, sino si pueden rescatar a la zona del euro… por no decir la Unión Europea en su forma actual. 
Para ver por qué, basta con repasar los doce últimos meses. 
En julio de 2011, los dirigentes de Europa acordaron una reestructuración (limitada) de la deuda griega y al tiempo hacer que la asistencia financiera fuera más ágil y más barata. 
Un año después, Grecia sigue al borde del precipicio. 
A lo largo del pasado otoño, sufrieron mucho con el aumento de los tipos de los bonos españoles e italianos, hasta que por fin el Banco Central Europeo decidió administrar un alivio al facilitar liquidez en gran escala a los bancos, pero, pese a la llegada de nuevos gobiernos reformistas tanto en Italia como en España, el alivio resultó breve. 
Después, el pasado mes de diciembre, acordaron un nuevo tratado fiscal, un cortafuegos más sólido, y nuevos recursos para el Fondo Monetario Internacional a fin de que pudiese intervenir en mayor escala, pero, a comienzos de la primavera, los tipos de los bonos de España e Italia volvieron a acercarse a niveles insostenibles. 
Por último, este mes han decidido dedicar 100.000 millones de euros a ayudar a España a limpiar sus bancos enfermos. 
La reacción del mercado ha sido la de aumentar aún más los tipos de los bonos estatales españoles. 
Al contrario de lo que algunos creen, los europeos no han permanecido inactivos a lo largo del último año, pero han perdido el tino. 
Como magos viejos, siguen probando con trucos que solían impresionar, pero que no dan resultados o, peor aún, resultan contraproducentes. 
Entretanto, continúa la fragmentación financiera dentro de la zona del euro; 
España y en menor medida Italia padecen un aumento aparentemente irresistible de sus costos de endeudamiento y las tensiones políticas resultan cada vez más visibles. 
De una cumbre no resultarán decisiones que requieren meses de preparación, pero, aun así, los dirigentes de Europa tienen una oportunidad de causar buena impresión y empezar a invertir el rumbo, siempre y cuando sean suficientemente audaces e incisivos y tengan visión de futuro. 
Aquí ofrecemos un programa de cinco puntos. 
1. 
Aceptar una renegociación limitada del programa griego. 
No se ha desactivado la bomba. 
Mientras Grecia celebraba dos rondas electorales, su recesión se agravó y las acciones políticas quedaron paralizadas. 
El programa UE-FMI ha perdido el rumbo y hay que centrarse más en el crecimiento. 
La UE debe agilizar el desembolso de las transferencias concedidas a Grecia y contribuir a desencadenar la inyección de capital en activos estatales destinados a la privatización. 
2. 
Acordar un plan para compartir los riesgos con los bancos españoles. 
Prestar más al Gobierno de España para que pueda recapitalizar los bancos del país aumenta su carga de la deuda y asusta a los mercados, que temen una futura reestructuración de la deuda. 
Utilizar el dinero de los contribuyentes de los países asociados para rescatar los bancos españoles no está económicamente justificado ni es políticamente aceptable. 
En cambio, España debe asumir las primeras pérdidas y el fondo de rescate financiero de la zona del euro, el Mecanismo Europeo de Estabilidad, debe cargar con una cantidad en aumento del riesgo que supere determinado umbral (digamos: entre el cinco y el diez por ciento del PIB). 
3. 
Preparar un plan de unión bancaria. 
Una unión bancaria, consistente en un seguro y una supervisión de los depósitos y una resolución de las crisis comunes, contribuiría a evitar la contaminación mutua de los bancos y las deudas soberanas, razón por la cual la cumbre del G-20 celebrada en México hizo suya esa idea, pero es una empresa ambiciosa que no se puede lanzar de la noche a la mañana. 
Si los dirigentes de Europa quieren demostrar que están examinando en serio esa posibilidad, deben acceder a lanzar debates concretos sobre los parámetros fundamentales y conceder a sus ministros un mandato para obtener resultados de aquí al otoño. 
4. 
Explorar las opciones para los eurobonos. 
Es concebible que la asistencia financiera ayude a España, pero no a Italia. 
Si la situación de Italia empeorara, la mancomunación de la deuda de una u otra forma acabaría siendo en última instancia la única opción substitutiva de la suspensión de pagos en gran escala, pero, si bien la Comisión Europea ha apoyado planes de mancomunación parcial de la deuda, nunca se ha celebrado un debate en serio sobre sus condiciones y consecuencias. 
Los dirigentes de Europa no pueden decidir nada en esta fase, pero deben encargar a un grupo de “sabios” la evaluación de las opciones y presentar un informe al respecto al final del verano. 
5. 
Crear condiciones para el ajuste macroeconómico. 
La Europa meridional necesita una deflación para restablecer la competitividad respecto de la Europa septentrional. 
Aun así, además de ser horriblemente dolorosa, la deflación interna amenaza la sostenibilidad de la deuda pública y privada. 
Con una renta nominal menor y el mismo nivel de deuda, la amenaza de suspensión de pagos aumenta necesariamente. 
La Europa septentrional debe aceptar temporalmente una inflación algo mayor, siempre y cuando se mantenga la estabilidad de los precios en la zona del euro en conjunto. 
Afortunadamente, las autoridades alemanas han indicado que entienden esa lógica. 
Ahora los dirigentes deben forjar un consenso al respecto. 
Más importante es que los dirigentes deshagan el punto muerto político. 

Un programa para el crecimiento en Europa 
Un reciente estudio de la OCDE nos recuerda, una vez más, que los niveles de renta por habitante en la zona del euro, además de en los tres mayores países de la Europa continental –Alemania. Francia e Italia— que más influyen en sus resultados, son un 30 por ciento, aproximadamente, inferiores a los de los Estados Unidos. 
Es probable que ese desfase aumente con el empeoramiento de las perspectivas demográficas de Europa y en caso de que la productividad siga aumentando más despacio que en las demás economías industriales. 
¿Por qué no han alcanzado las grandes economías europeas los niveles de renta de los Estados Unidos? 
Gran parte del déficit se debe a una menor utilización de mano de obra: las tasas de empleo correspondientes a las mujeres y a los grupos de edad más jóvenes y más viejos son inferiores en la zona del euro a las de los Estados Unidos, el número de horas de trabajo es muy inferior y las tasas de desempleo son superiores, si bien esto último es menos importante. 
Algunos se consuelan considerando positivo que los europeos prefieran el ocio al trabajo, pero los bajos niveles de utilización de la mano de obra se deben en gran medida a unos impuestos de la renta y unas contribuciones a la seguridad social más gravosos, además de unos niveles elevados de prestaciones sociales correspondientes a una época en que la mano de obra aumentaba rápidamente y la necesidad de substituir el desempleo voluntario por el involuntario parecía más urgente que en la actualidad. 
Habrá que revisar esas medidas para aumentar la oferta de mano de obra y para que las finanzas públicas resulten más sostenibles. 
Ese proceso está ya en marcha, en particular en Italia y Francia, mediante reducciones en las contribuciones a la seguridad social correspondientes a los trabajadores con sueldos más bajos, condiciones más estrictas para la obtención de prestaciones por desempleo y bonificaciones fiscales para "los pobres que trabajan". 
Desde mediados del decenio de 1990, se ha invertido ligeramente la relativa reducción del empleo en esos países. 
Pero hay otros factores, además de los impuestos y las prestaciones sociales, que contribuyen a unas bajas tasas de empleo en las tres mayores economías de la zona del euro: los altos salarios mínimos y algunas características de la legislación relativa a la protección del empleo reducen el flujo de trabajadores por el mercado laboral. 
Aunque se está empezando a abordar un largo programa de reformas, primero en Alemania y, más reciente y cautamente, en Francia, los resultados tardan en llegar y la comprensión pública de la necesidad de cambio sigue siendo limitada. 
De la experiencia de cada uno de los países y de la de los Estados miembros más pequeños de la UE se pueden extraer enseñanzas, pero las reformas del mercado laboral tienen inevitablemente un marcado carácter nacional. 
Desde 1997 se han formulado objetivos en materia de empleo para todos los Estados miembros de la UE en la llamada Estrategia Europea de Empleo (EEE), que ahora forma parte del "programa de Lisboa", el conjunto de objetivos establecidos para incrementar la productividad de la UE, pero, como los instrumentos normativos encaminados a la consecución de dichos objetivos son en gran medida nacionales y los argumentos para aplicarlos simultáneamente en varios Estados miembros poco sólidos, la EEE ha infundido esperanzas públicas irrealistas y sólo ha desencadenado la adopción de medidas limitadas por parte de los gobiernos. 
Además, el desfase en materia de empleo con los EE.UU. no es el único problema de Europa. 
A partir de mediados del decenio de 1990, la tasa de crecimiento de la producción por hora trabajada, factor decisivo para el aumento de la renta por habitante, se redujo en la mayoría de los países europeos, mientras que aumentó en los EE.UU, con lo que se invirtió una tendencia que había durado decenios. 
Entre 2000 y 2004, la productividad por hora trabajada aumentó en los EE.UU. a un ritmo que fue superior al doble del de las grandes economías de la zona del euro: un 2,8 por ciento al año frente a poco más del 1 por ciento. 
Así, pues, ¿por qué no han podido los europeos mantener las mejoras en las dos bases del crecimiento –el empleo y la productividad– al mismo tiempo? 
Resultó posible no sólo en los EE.UU., sino también en otras economías avanzadas de fuera de Europa –Australia, Canadá y Nueva Zelanda– y, como era de esperar, en los nuevos Estados miembros de la UE. 
La explicación no estriba en los gastos de inversión, que normalmente están vinculados con el aumento de la productividad. 
No ha habido diferencias importantes al respecto entre los EE.UU. y las grandes economías de la zona del euro, por lo que la "explicación" ha de estribar en lo que lo economistas llaman "productividad total de los factores" (PTF), combinación de varios elementos importantes, incluida la actividad innovadora, un sistema financiero eficiente y dispuesto a correr riesgos y la flexibilidad organizativa que facilita la difusión rápida de las nuevas tecnologías. 
El principal fallo en materia de crecimiento de la PTF en Europa en el pasado decenio se ha dado en los servicios (excluidas las tecnologías de la comunicación y la información), por lo que la desreglamentación y la integración de los servicios serán esenciales para que la PTF de la zona del euro mejore, pues en la mayoría de las economías de la UE las dos terceras partes de la renta total proceden de ese sector. 
Mientras que los mercados de productos han ocupado el centro del escenario en la creación del Mercado Único europeo, los servicios siguen fragmentados por los usos reglamentadores y anticompetitivos nacionales. 
Gran parte de la explicación estriba en la propia heterogeneidad de los servicios y las mayores dificultades que el reconocimiento mutuo o el "principio del país de origen", esencial para la integración de los mercados de productos, entrañan para los servicios. 
Lamentablemente, en 2005 la reforma quedó paralizada. 
Durante la campaña del referéndum en Francia, previa a la votación sobre el proyecto de Tratado Constitucional de la UE, la directiva propuesta fue vilipendiada por considerarse que socavaba los derechos de los trabajadores, como lo simbolizaba el temido Coco: el "fontanero polaco". 
Esos ataques pasaban por alto el hecho de que, de conformidad con la directiva, las condiciones de los trabajadores procedentes de otros Estados miembros de la UE estarían sujetas a la normativa del país anfitrión en la mayoría de sus aspectos. 
Ahora el Parlamento Europeo tiene ante sí una versión revisada de la directiva que reduce su alcance sectorial y entraña varias avenencias con el principio del país de origen. 
Incluso esa versión limitada constituiría un avance; la mayoría de las ventajas se deben a la eliminación del papeleo que complica el establecimiento transfronterizo de pequeñas y medianas empresas de servicios y limita la competencia en sectores amplios de la economía. 
Dice muy poco en favor del estado de la UE que no parezca capaz de llegar a un acuerdo sobre el único instrumento legislativo claramente favorecedor de la productividad, cuando se considera el aumento de esta última un objetivo compartido. 
La falta de movilización de los intereses de los consumidores en pro de la integración europea resulta particularmente decepcionante para los nuevos Estados miembros, que esperaban recoger algunos de los beneficios. 

Un programa para América Latina 
Durante los últimos tres años, América Latina ha vivido un auge económico sin precedentes. 
El crecimiento ha sido sólido, la inflación está bajo control y las reservas internacionales han aumentado a paso constante. 
El periodo que va de 2004 a 2006 ha significado los tres mejores años para las economías de América Latina desde principios de los 60. 
Esta bonanza se ha debido principalmente a un ambiente internacional extraordinariamente positivo. 
Los precios de exportación de las mercancías básicas se encuentran en niveles nunca antes alcanzados, ha habido una gran liquidez global y las tasas de interés internacionales se han mantenido bajas. 
Sin embargo, a pesar de las buenas noticias, el mapa político del continente se ha invertido, generando dudas sobre si se puede sostener el éxito económico. 
Una cantidad creciente de países latinoamericanos ha elegido presidentes de izquierda que critican las reformas de mercado y la globalización. 
Recientemente, Colombia marcó una diferencia frente a esta tendencia, y ahora parece que el candidato izquierdista de las elecciones presidenciales de México, Andrés Manuel López Obrador, ha sido derrotado por un estrecho margen. 
Sin embargo, los votantes han catapultado a políticos de izquierda en Argentina, Bolivia, Brasil, Chile, Costa Rica, Ecuador, Perú, Venezuela y Uruguay, mientras que López conserva la capacidad –y quizás la voluntad- de movilizar a sus partidarios. 
La principal inquietud es que los políticos de izquierdas implementen políticas populistas que generen grandes déficits fiscales, alta inflación y, finalmente, el derrumbe de sus monedas. 
Las crisis externas tienen una larga historia en la región. 
Desde los años 70, los países latinoamericanos han sufrido, en promedio, 1,6 crisis de balanza de pagos por década; algunas de las mejor conocidas son la crisis mexicana de 1994-95, la crisis brasileña de 1999 y la crisis argentina de 2001-2002. 
Sus consecuencias económicas han sido gigantescas. 
En promedio, cada una de ellas costó a los países latinoamericanos un 12% del PGB. 
No obstante, la preocupación acerca de las políticas populistas no se justifica del todo. 
La generación actual de líderes de izquierda es diferente de los “caudillos” populistas del pasado. 
Entienden que los desequilibrios macroeconómicos –y, en particular, la inflación- son costosos y producen frustración. 
Incluso Hugo Chávez de Venezuela –el más vociferante de ellos- comprende la importancia de mantener la estabilidad macroeconómica. 
Más aún, en los últimos años, las economías latinoamericanas han experimentado importantes transformaciones económicas que han aumentado su resistencia ante las adversidades externas. 
Entre ellas, las principales han sido la adopción en varios países de tipos de cambio flexibles y la reducción de la deuda externa, particularmente la deuda del gobierno. 
Estos cambios estructurales han puesto a la mayoría de estas economías en buen pie, reduciendo su vulnerabilidad a los embates externos, como la desaceleración del crecimiento de la economía mundial, mayores tasas de interés internacionales y menores precios de la mercancías básicas. 
Sin embargo, una mayor estabilidad macroeconómica no significa que todo esté bien. 
La principal debilidad de las economías latinoamericanas es que serán incapaces de generar el tipo de crecimiento rápido y sostenido que se necesita para crear empleos y reducir la desigualdad y la pobreza. 
Para generar este rápido crecimiento de largo plazo es necesario que cumplan tres condiciones. 
Primero, deben acumular capital, lo que implica altos índices de ahorro que les ayuden a pagar nuevas máquinas, equipos e infraestructura. 
En segundo lugar, deben usar sus fuerzas laborales de manera eficiente, lo que exige una legislación laboral moderna que estimule el empleo de las mujeres, los jóvenes y los ciudadanos de mayor edad. 
Finalmente, deben lograr un alto índice de crecimiento de la productividad, lo que sólo se puede lograr asegurando un sistema educacional de alta calidad y amplio acceso. 
La vasta mayoría de los países de América Latina no cumple ninguno de estos requisitos. 
Con un 19% del PGB, los índices de ahorro nacional son muy bajos –de hecho, mucho más bajos que en Asia-, y la legislación laboral es anticuada y inhibe un uso eficaz del capital humano, mientras que el crecimiento de la productividad es exiguo. 
De hecho, los estudiantes de los países latinoamericanos sacan constantemente los peores resultados de las pruebas internacionales de rendimiento como el Programa Internacional de Evaluación de Estudiantes (PISA) y el Tercer estudio internacional de Matemáticas y Ciencias (TIMSS). 
El principal reto para los nuevos líderes de América Latina, ya sean de izquierdas o derechas, es implementar reformas que aceleren el crecimiento. 
El continente necesita medidas diseñadas para estimular el ahorro y la inversión, mejorar la utilización de la mano de obra y actualizar los sistemas educacionales fallidos. 
Sólo si el crecimiento es significativamente más rápido en el largo plazo comenzarán a aumentar los estándares de vida para la vasta mayoría de los votantes de la región. 

 

¿Una alianza de civilizaciones? 
MADRID – El Primer Foro Internacional de la Alianza de Civilizaciones, concebido como un antídoto a la idea de que el mundo está condenado a un "choque de civilizaciones", se llevó a cabo recientemente en Madrid y reveló de que hay más que algo de verdad en la idea de Robert Kagan de que los estadounidenses son de Marte y los europeos de Venus. 
Desde el 11 de septiembre de 2001, Estados Unidos se ha embarcado en una cruzada contra las fuerzas del mal en el mundo musulmán. 
En contraste, el ataque terrorista del 11 de marzo de 2004 en España, que dejó 200 muertos, generó una "anticruzada" que busca desarmar el extremismo mediante la construcción de puentes de entendimiento y reconciliación con el Islam. 
Auspiciada de forma conjunta por España y Turquía, la iniciativa de la Alianza de Civilizaciones no carece de cálculos políticos. 
Para los españoles, ayuda a justificar su abrupta retirada de Iraq en 2004; para los turcos, es otro vehículo más de su lucha, como puente vital entre el Islam y Occidente, por llegar a ser parte de la Unión Europea. 
La Alianza de Civilizaciones es un proyecto poco estructurado y algo confuso que apunta a sanar las heridas del conflicto entre el Islam y Occidente a través de la educación, políticas de integración viables y un diálogo mejor informado con los medios de comunicación. 
Sin embargo, se ve afectada por el escepticismo de los principales actores globales, como Estados Unidos, Rusia y, para estos efectos, una UE que no ha mostrado un real entusiasmo. 
Aunque vaga, la idea de la alianza de civilizaciones ciertamente no puede hacer más daño que la guerra contra el extremismo islámico. 
Después de todo, ninguno de los problemas y conflictos del mundo musulmán con Occidente es susceptible de una solución militar. 
Más aún, la Alianza no es una propuesta enteramente incoherente si el objeto es que Occidente se desvincule de la política de la soberbia y cree una genuina esfera de cooperación con el mundo musulmán en los ámbitos de la economía, la cultura y la ciencia. 
Por supuesto, la idea se ve ante obstáculos internos procedentes de ambas partes de la alianza propuesta. 
Muchos en Occidente se preguntan si el Islam es compatible con los derechos humanos y los conceptos occidentales de libertad. 
Muchos musulmanes que han luchado por años por la modernización de sus países hasta ahora han sido incapaces de encontrar una respuesta lúcida a la ola progresiva del radicalismo islámico. 
Afirmar que el Islam es incompatible con los derechos humanos es considerarlo una civilización demasiado impermeable al cambio. 
Esto es una falacia histórica. 
También lo es decir que el Islam es intrínsecamente hostil a innovaciones viables, puesto que la civilización musulmana ha contribuido poderosamente a la ciencia y al arte a lo largo de la historia. 
Hoy las universidades occidentales están llenas de eminentes académicos árabes en casi todos los campos, lo que es resultado de una fuga de cerebros que en sí misma refleja los siglos de declive del mundo islámico. 
En 2005, los 17 países del mundo árabe produjeron en su conjunto 13.444 publicaciones científicas, menos que las 15.455 que produjo sólo la Universidad de Harvard. 
Sin embargo, también en Occidente hay enemigos de la razón. 
Vivimos en una época en que muchas personas se sienten desilusionadas con la política secular y vuelven los ojos a la religión, no sólo en el mundo musulmán, sino también en el centro de la civilización occidental: la Europa cristiana y la América evangélica. 
Tampoco es inmune a este fenómeno el estado judío de Israel, donde fanáticos mesiánicos y nacionalistas religiosos han adoptado una teología política que cuestiona la legitimidad misma de las instituciones democráticas. 
Puede que la actual crisis del Islam no sea algo intrínseco, pero es grave el trance en que se encuentra. 
La pregunta es: ¿están los musulmanes listos para aceptar ese dictamen de Jomeini de que el “Islam es política o no es nada” como algo falso, que el Islam es una religión y no una forma de gobierno, y que, como en el mundo cristiano, existe una esfera para el César y otra que le corresponde a Dios? 
Quienes en el mundo islámico desean abrazar la reforma deben estar impulsados por la convicción de que la teocracia nunca ha sido un vehículo para el progreso humano. 
Por supuesto, la Alianza de Civilizaciones no debería intentar salvar las diferencias apelando al relativismo moral. 
Si la impulsa un complejo de culpa occidental que supone que la solución está simplemente en una mayor empatía por las dificultades de los musulmanes, es seguro que los escépticos terminarán viendo confirmadas sus motivos. 
Para que la Alianza de Civilizaciones tenga alguna posibilidad de lograr su objetivo, el énfasis debe estar puesto en le reciprocidad. 
La parte del Islam en el trato debe incluir garantías acerca de los derechos humanos y las libertades civiles, mejoras a la condición de las mujeres y políticas realistas para poner coto a la explosión demográfica del mundo islámico. 
Como es costumbre, algunos plantearán que el conflicto árabe-israelí está en la raíz de los problemas que existen entre el Islam y Occidente, y que solucionar la situación de los palestinos ayudará inmensamente a mejorar las relaciones. 
Sin embargo, los árabes y musulmanes deben dejar de engañarse a si mismos con la idea de que la disputa entre Israel y Palestina es lo que les impide avanzar. 
El fin de la ocupación estadounidense en Iraq y lograr una paz entre Israel y los países árabes servirían de ayuda, pero no serían ninguna panacea. 
La lucha por erradicar la miseria, el analfabetismo y la corrupción, y el que el Islam abrace la ciencia, no dependen de los resultados del proceso de paz en Oriente Próximo. 

Una alianza de pares 
PARIS – Durante la reciente ceremonia por el 60 aniversario de la OTAN en Estrasburgo, la Alianza le dio la acogida a dos nuevos miembros, Albania y Croacia, con lo que llevó su cantidad total de miembros a 28. 
Esta expansión es positiva, ya que la historia ha atormentado a estos dos países. 
Ser recibidos dentro de la gran familia internacional de Occidente los tranquilizará, los estabilizará y contribuirá a su desarrollo político, cultural y económico. 
Pero las buenas noticias fueron limitadas, porque la OTAN sólo abordó una agenda de rutina. 
En rigor de verdad, no se debatió ningún problema medular. 
La polémica que surgió en Francia alrededor del retorno del país al comando militar unificado de la OTAN lo dejó sobradamente en claro. 
¿Francia estaba perdiendo su autonomía, quizás incluso su soberanía? 
¿Estaba capitulando a la hegemonía norteamericana? 
Estos son interrogantes reales; sin embargo, en la cumbre de la OTAN, la gente hablaba de ellos más en términos de símbolos que de realidades. 
Ahora bien, ¿cuál es la realidad aquí? 
La OTAN es una alianza militar compuesta por 28 países. 
Uno de ellos, Estados Unidos, tiene un presupuesto militar que es más de tres veces el de todos los otros miembros juntos. 
En consecuencia, Estados Unidos dirige la mayoría de los comandos civiles y militares de la OTAN con el consentimiento de los demás. 
Por supuesto, existe una consulta colectiva y un proceso deliberativo que permite que todo miembro pueda expresar su opinión. 
Pero, en realidad, el poder real de un miembro es lo que afecta las decisiones comunes. 
Esta estructura se remonta a las condiciones del nacimiento de la OTAN, cuando se creó para combatir la amenaza soviética a la civilización occidental. 
En ese momento, a nadie se le ocurría dudar de que el poder norteamericano -ya dotado de armas nucleares- era la única contraparte. 
Por esta razón, Estados Unidos llegó a presidir la alianza. 
Durante los 41 años de la Guerra Fría, 14 de los 16 miembros de la OTAN obedecieron y acataron estrictamente las decisiones y políticas norteamericanas. 
El presidente francés Charles de Gaulle fue el único en dudar de si un presidente norteamericano alguna vez estaría dispuesto a lanzar un ataque nuclear contra la URSS para proteger a uno de los varios miembros de la Alianza si los intereses vitales de Estados Unidos no estuvieran directamente en juego. 
En base a esta duda, Francia -una potencia nuclear desde 1960- se retiró en 1966 del comando militar centralizado permanente de la Alianza para afirmar su propia capacidad de disuasión. 
Esta decisión se basó principalmente en la doctrina norteamericana, adoptada en 1962, de "respuesta flexible", que le decía a los soviéticos: "Mientras ustedes no usen armas nucleares, nosotros tampoco las usaremos". 
Esta misma doctrina dejó expuesta a Europa. 
De hecho, si bien es una cuestión muy controvertida, De Gaulle probablemente tenía razón sobre la falta de compromiso de Estados Unidos con la defensa nuclear de Europa. 
Tanto Henry Kissinger como Robert McNamara al dejar sus cargos admitieron que De Gualle había estado en lo cierto. 
Sin embargo, las visiones de De Gaulle dejaron un legado que todavía genera cierta desconfianza y desacuerdo dentro de la OTAN. 
Francia tenía razón sobre este punto estratégico clave, pero nunca pudo explicar su postura ante sus aliados. 
Esta incapacidad de discutir, clara y abiertamente, esta doctrina estratégica sigue estorbando a la Alianza. 
En la cumbre de Estrasburgo, la confianza en el futuro se podría haber fortalecido si se hubieran discutido un par de cuestiones problemáticas. 
Sin embargo, una vez más, se hizo mucho hincapié en el pasado. 
Las cuestiones clave son si la doctrina de defensa común de la OTAN está actualmente dirigida a un país en particular, y si la fuerza nuclear sigue siendo la principal herramienta defensiva da la Alianza. 
En la actual situación global, ningún conflicto predecible exigirá el uso de un arma nuclear. 
En este momento, no existe ninguna amenaza global y la Alianza sólo interviene en conflictos regionales. ¿Por qué, entonces, no hacer que lo admita la OTAN? 
Sin embargo, la cuestión más importante que no se mencionó en Estrasburgo es la relación con Rusia. 
La OTAN fue fundada para confrontar la amenaza que la URSS representaba hace 60 años. 
Pero el Pacto de Varsovia, la alianza de países socialistas "anti-OTAN" de la Unión Soviética, se disolvió en 1991; el comunismo hizo eclosión ese mismo año y, a partir de entonces, Rusia quedó atrapada en una lucha por generar una economía de mercado y definir para sí una nueva posición global. 
En un momento en que Rusia estaba adoptando un curso más pacífico, la OTAN -a diferencia del Pacto de Varsovia- no se desmanteló. 
Por el contrario, los aliados eligieron mantener el pacto y extenderlo a numerosos vecinos rusos. 
Los miembros de la OTAN esencialmente dijeron: "Nosotros, las naciones occidentales, no confiamos en ustedes. 
Aunque se conviertan en una democracia, siempre seremos sospechosos". 
George Kennan, uno de los mayores diplomáticos norteamericanos de los años de posguerra, una vez escribió que el mundo occidental estaba cometiendo su peor error en 50 años al expandir la OTAN después de la caída del comunismo soviético. 
La humillación resultante y la desconfianza evidente que la elite de Rusia ha sentido desde entonces los ha llevado a su actual política de rearme. 
La única manera de resolver este problema es que la OTAN afirme sus intenciones pacíficas ante el mundo. 
El modo más convincente de hacerlo es moderando el excesivo gusto por el poder de Estados Unidos, que quedó demostrado en Irak. 
La OTAN necesita cambiar su foco y pasar de organizar y administrar un comando militar unificado a generar una confianza real de que todos los miembros serán oídos. 
Con ese objetivo, todos los miembros deben estar en igualdad de condiciones. 
La decisión de Francia de volver a ser miembro pleno e idéntico de la Alianza fue buena, y Francia ahora debe trabajar desde adentro para hacer avanzar los principios en los que cree. 

Cómo evitar una nueva recesión estadounidense 
CAMBRIDGE – Estados Unidos puede estar encaminado a una recesión en 2013. 
Incluso si el país evita caer en el "abismo fiscal", un acuerdo político muy mal diseñado que recorta el déficit demasiado rápido podría empujar a una economía, que ya es débil, a una recesión. 
Sin embargo, una implementación gradual en etapas de un tope general a las deducciones y eximiciones de impuestos (los llamados gastos impositivos), combinada con una reforma del gasto en subsidios, podría lograr la consolidación fiscal a largo plazo que Estados Unidos necesita sin correr el riesgo de entrar en una nueva recesión. 
La economía estadounidense ha avanzado con dificultad de la mano de una tasa de crecimiento de menos del 2% durante el pasado año, y las perspectivas para el 2013 son igualmente sombrías, aún sin el impacto del abismo fiscal. Es un ritmo de expansión demasiado débil como para tolerar el incremento del abismo fiscal en tasas impositivas y recortes de gastos, lo que reduciría la demanda por un total de 600.000 millones de dólares -aproximadamente el 4% del PBI- el año próximo, y aún más en los años subsiguientes. 
La alternativa al abismo fiscal propuesta por el presidente Barack Obama incrementaría sustancialmente las tasas impositivas y limitaría las deducciones tributarias para el 2% de las personas que más ganan, que hoy pagan más del 45% del total de los impuestos federales a las ganancias personales. 
Su presupuesto también incrementaría los impuestos a las corporaciones y pondría fin al actual "festival" del impuesto sobre la nómina de sueldos, imponiendo un impuesto adicional del 2% a todos los asalariados. 
En conjunto, estos cambios podrían reducir la demanda total en casi un 2% del PBI. 
Y las mayores tasas de impuestos marginales reducirían los incentivos para trabajar e invertir, obstaculizando aún más la actividad económica. 
Todo eso podría ser fatídico para una economía que todavía lucha por sostener una tasa de crecimiento de menos del 2%. 
La Oficina de Presupuesto del Congreso y la Reserva Federal predicen que caer en el abismo fiscal provocaría una recesión en 2013. El presidente de la Fed, Ben Bernanke, recientemente dijo que el organismo no podría compensar el efecto adverso en la economía. 
Podría haber dicho lo mismo sobre la rémora fiscal que generaría la propuesta de presupuesto de Obama. 
Si bien los republicanos en el Congreso se oponen con toda la razón a aumentar las tasas impositivas, parecen dispuestos a generar ingresos a través de una reforma impositiva si ésta forma parte de un acuerdo que también incluya reducciones en el costo a largo plazo de los principales programas de subsidios, Medicare y el Seguro Social. 
Aunque a algunos republicanos les gustaría que el ingreso aumentara sólo mediante el estímulo de un crecimiento económico más rápido, no es algo que se pueda lograr sin las reducciones en las tasas de impuestos marginales y mejoras en la tributación corporativa que los demócratas dudosamente acepten. 
Si han de aumentar los ingresos a través de una reforma impositiva, habrá que reducir las deducciones y exclusiones especiales que hoy hacen bajar la recaudación impositiva. 
El potencial riesgo de una recesión como consecuencia de un acuerdo presupuestario se podría evitar implementando en etapas la ampliación de la base impositiva que se utiliza para aumentar la recaudación. 
Una manera positiva de ampliar la base impositiva sería fijar un tope general al monto de reducción impositiva que cada contribuyente puede obtener a través de deducciones y exclusiones. 
Ese tope general le permitiría a cada contribuyente conservar todas sus deducciones y exclusiones existentes pero limitaría la cantidad según la cual podría reducir su responsabilidad impositiva de esta manera. 
Un tope general también haría que muchos individuos que hoy desglosan deducciones pasaran a la deducción estándar -lo que implica una simplificación significativa de los registros y, por ende, una mejora en los incentivos. 
Un tope a las reducciones impositivas originadas en los gastos impositivos equivalente al 2% del ingreso bruto ajustado de cada individuo permitiría recaudar más de 200.000 millones de dólares en 2013 si se lo aplicara a todas las deducciones actuales y a las exclusiones por intereses de bonos municipales y seguro médico pagado por el empleador. 
Aún si se conserva la deducción total por donaciones de beneficencia y sólo el seguro médico de alto valor se considera un gasto impositivo, el ingreso adicional en 2013 sería de unos 150.000 millones de dólares. 
En una década, eso implica casi 2 billones de dólares de ingreso adicional sin ningún aumento en las tasas impositivas con respecto a los niveles de hoy. 
El ingreso adicional de 150.000 millones de dólares en 2013 representaría el 1% del PBI, y podría ser demasiado como para ser asimilado por la economía, particularmente si se lo combina con reducciones del gasto del gobierno y un incremento del impuesto sobre la nómina. 
Pero se podría utilizar el mismo marco básico empezando con un tope más elevado y reduciéndolo gradualmente a lo largo de los años. 
Un tope del 5% sobre los beneficios del gasto impositivo generaría sólo 75.000 millones de dólares en 2013, aproximadamente el 0,5% del PBI; pero el tope podría reducirse de 5% a 2% en los años subsiguientes, recaudando sustancialmente más ingreso cuando la economía se fortalezca. 
Desacelerar el crecimiento del gasto del gobierno en Medicare y el Seguro Social es necesario para impedir una explosión a largo plazo de la deuda nacional o incrementos dramáticos de las tasas de impuestos personales. 
Esos cambios también deberían implementarse gradualmente y en etapas para proteger a los beneficiarios y evitar una caída económica. 
La deuda nacional de Estados Unidos cuando menos se duplicó en los últimos cinco años, y va camino a aumentar a más del 100% del PBI en la próxima década a menos que se implementen cambios en el gasto y los impuestos. 
Una conjunto bien diseñado de topes para limitar los gastos impositivos y una desaceleración gradual del crecimiento en partidas para programas de subsidios podría revertir el incremento de la deuda y fortalecer la economía estadounidense. 
Las actuales negociaciones presupuestarias en Estados Unidos deberían centrarse en lograr una caída creíble de la deuda nacional a largo plazo, protegiendo al mismo tiempo la expansión económica en el corto plazo. 

Una Alternativa para el Seguro de Depósito 
El pánico financiero de Argentina y el atropello de sus bancos que le siguió, así como la crisis financiera de Asia en 1997, han forzado a numerosos países a considerar la posible adopción de esquemas de seguros de depósito para proteger los ahorros de sus ciudadanos. 
¿Pero es el seguro de depósito la mejor defensa contra el pánico bancario? 
El seguro de depósito fue una respuesta a las crisis bancarias del tipo que plagó a Estados Unidos (EEUU) hasta los años treinta. 
El primer esquema explícito fue introducido en EEUU después de la Gran Depresión e inicialmente pareció ser un éxito total. 
Los pánicos ya no ocurrieron más, lo que estabilizó al sistema financiero y contribuyó a un crecimiento económico sostenido en la postguerra. 
El seguro de depósito se deshizo de los pánicos financieros porque los atropellos de los bancos son típicamente alentados por una profecía retroalimentada. 
Ocurren cuando los clientes de un banco tienen miedo de que la mayoría de los otros cuentahabientes retiren sus fondos. 
Puesto que los bancos dan servicio a sus clientes en base a la idea "quien llega primero es atendido primero", aquellos que esperan se arriesgan a quedarse con las manos vacías porque el banco se podría ver forzado a liquidar sus activos de largo plazo al enfrentar una pérdida, y quedarse sin recursos. 
Por lo que el miedo al pánico puede generar pánico. 
Esto es en extremo ineficiente pues mientras es individualmente racional que los cuentahabientes quieran su dinero de inmediato, el banco podría haber sido capaz de saldar las cuentas de todos si hubieran sido pacientes en conjunto. 
Los economistas llaman a tales situaciones "falla de coordinación"; si los cuentahabientes pudieran hablar unos con otros y coordinar sus acciones, serían capaces de evitar un atropello autodestructivo del banco. 
Al garantizar que habrá suficientes recursos disponibles para los clientes pacientes para cuando quieran retirar sus fondos, el seguro de depósito elimina la falta de coordinación. 
Los cuentahabientes pacientes ya no tienen que preocuparse de que los otros retiren sus fondos porque eso no les afecta. 
Pero el seguro de depósito lleva a otros problemas, los cuales aparecieron por primera vez en la crisis de Ahorro y Créditos ocurrida en EEUU durante la década de 1980. 
El seguro de depósito genera lo que los economistas llaman "riesgo moral", las personas que están aseguradas contra un evento desagradable no son tan cuidadosas cuando se trata de evitar tal evento como lo serían si no tuvieran el seguro. 
Si mi bicicleta está asegurada contra robo, quizá yo le compraría un candado más barato, incrementando la posibilidad de que sea robada. 
Con el seguro de depósito los clientes que ya no se arriesgan a perder su dinero no tienen incentivos para monitorear al banco, mientras que los bancos, como no hay nadie observándolos, tienen incentivos para invertir en proyectos excesivamente arriesgados. 
Aunque fueron muchos los factores que contribuyeron a la crisis de Ahorro y Créditos, por lo general todos coinciden en que el riesgo moralfue uno de los mayores. 
Después de esa crisis, el seguro de depósito en EEUU fue reformado con el objetivo de mitigar el problema del riesgo moral. 
¿Pero abarcaron suficiente las reformas? 
Hay maneras de mejorar el sistema existente, ¿pero es posible hacer algo por completo distinto y mejor? 
Hace mucho tiempo, 1873, en su libro clásico acerca de la banca central, Lombard Street, Walter Bagehot anotó que los bancos centrales deberían de ser capaces de prevenir los pánicos financieros inyectando liquidez a la economía. 
He estudiado las políticas del tipo propuesto por Bagehot de tal forma que me permite compararlas con los esquemas de seguro de depósito. 
La conclusión principal de mi trabajo es que las políticas dirigidas a asegurar la liquidez no sólo pueden prevenir los pánicos bancarios, sino también evitar el exceso de riesgo que fomenta el seguro de depósito. 
En caso de que surja pánico, una buena política debería ayudar a que los bancos que tienen suficientes activos para abarcar sus cuentas pero no pueden pagar a todos los cuentahabientes al mismo tiempo porque algunos activos están atrapadosen bienes raíces u otras inversiones de largo plazo. 
Esos bancos no tienen liquidez pero no son insolventes. 
El banco central puede ayudar con herramientas bien conocidas. 
Bajo un acuerdo de recompra, por ejemplo, las autoridades monetarias compran activos de un banco sin liquidez con la promesa de que el banco comprará los activos de vuelta en una fecha específica y por un precio específico. 
De esta manera, el banco cambia temporalmente sus activos no líquidos por efectivo, paga a sus cuentahabientes y evita hacerlo con pérdidas. 
Como sucede con el seguro de depósito, los acuerdos de recompra resuelven el problema de la falta de coordinación porque los cuentahabientes saben que, incluso si esperan, el banco será capaz de solventar sus retiros. 
A diferencia del seguro de depósito, sin embargo, el suministro de liquidez puede evitar el riesgo moral al ayudar únicamente a aquellos bancos que son solventes. 
Los depositantes no dejan de tener un gran incentivo para monitorear a sus bancos. 
Consideremos a un banco que invirtió en proyectos riesgosos y se encuentra en problemas. 
Puede pedir ayuda al banco central y vender algunos de sus activos a cambio de efectivo. 
Sin embargo, según el acuerdo con el banco central, debe comprar sus activos de vuelta. 
Si los activos no tienen valor, al final tendrá que salir del negocio. 
Si declara la bancarrota y se rehusa a comprar sus activos de vuelta, las leyes de bancarrota deberían darle primacía al banco central para reclamar los activos del banco. 
Esto genera un poderoso incentivo para que los cuentahabientes y los inversionistas monitoreen el desempeño de su banco. 
Implementar políticas de suministro de liquidez como las promovidas por Bagehot evitaría los pánicos bancarios sin crear incentivos para asumir los riesgos indebidos asociados con el seguro de depósito. 
Los cuentahabientes se merecen que sus fondos tengan una fuerte y efectiva protección, y el sistema bancario la requiere para mantener la confianza. 
Pero ni a los cuentahabientes ni a su banco debería salvárseles a cambio de nada. 

¿Una alternativa a la invasión de Irak? 
Ahora que los equipos de inspectores de la ONU se encuentran en Irak, y al acercarse la fecha límite para que ese país declare todas sus armas de destrucción masiva y las instalaciones para producirlas, el mundo debe plantearse una difícil pregunta: ¿qué se debe hacer si Saddam Hussein no acata la resolución del Consejo de Seguridad acerca de esas armas? 
Existe la posibilidad de que el presidente Irakí obedezca, pero el Consejo prometió "consecuencias serias" si no lo hace. 
¿Cuáles deben ser éstas? 
La experiencia nos indica que ni las presiones políticas ni las sanciones económicas hacen un daño suficiente a Saddam. 
Eso sólo lo conseguirán las acciones militares. 
No obstante, la única opción militar que nos han presentado es una invasión para cambiar al régimen, es decir, la guerra total. 
Inicair una guerra siempre es un paso delicado, y los efectos nunca se pueden calcular con nitidez. 
En este caso existen cinco áreas clave de incertidumbre y riesgo. 
Primero, la lucha misma puede no ser tan sencilla como algunos aseguran. 
Churchill escribió alguna vez: "Nunca jamás supongamos que una guerra será tranquila y fácil". 
Las fuerzas irakíes, expuestas al lavado de cerebros, y un régimen cómplice a todos niveles en los crímenes de Saddam, estarían peleando no para conservar una conquista (como sucedió en la Guerra del Golfo de 1991) sino para defender su tierra. 
Eso anuncia el espectro de la lucha en las calles de Bagdad, el uso desesperado de armas biológicas o químicas, un ataque para involucrar a Israel, numerosas muertes militares y civiles y una destrucción aún mayor de una sociedad ya devastada. 
Segundo, Irak es un país con una gran diversidad, distorsionado por más de treinta años de la tiranía de Saddam y sin una alternativa de gobierno verosímil y coherente a la vista. 
¿Cómo será administrado? 
Los vencedores de la Segunda Guerra Mundial tuvieron que gobernar en Alemania durante cuatro años y en Japón incluso más. 
Según el New York Times, funcionarios del Pentágono han afirmado que "probablemente desplegaríamos por todo el país a miles de militares especialistas en asuntos civiles, familiarizados con las diferencias lingüísticas y culturales de Irak". 
¿De dónde saldrá ese fantástico equipo? 
Luego, ningún gobierno de la región adora a Saddam, pero todos temen a la reacción popular ante un tercer ataque contra un Estado islámico, esta vez con una justificación mucho menos clara que en Kuwait y Afganistán. 
Algunos halcones verían con buenos ojos la desestabilización de Arabia Saudita. 
¿Debería alguien más compartir ese punto de vista? 
En efecto, la cuarta dimensión del riesgo es que una invasión podría debilitar el apoyo de gobiernos clave para actuar contra el terrorismo y provocar atrocidades adicionales. 
Quinto, la economía mundial difícilmente está prosperando. 
El descontento en la región productora de petróleo más imortante ¿promovería u obstacularizaría la prosperidad? 
¿Cuál sería el costo de toda la operación? 
El apoyo explícito de la ONU a la invasión podría amortiguar algunos de esos riesgos, pero no los eliminaría. 
En ocasiones la necesidad exige que se tomen riesgos, como lo hizo Inglaterra en 1939; pero, ¿acaso la necesidad nos presiona tanto actualmente? 
Se han esgrimido tres razones principales para actuar en contra de Saddam. 
No necesitamos detenernos en la primera (que él estuvo detrás de los ataques de septiembre de 2001 en contra de EU). 
La administración Bush no ha dicho que tenga evidencias adecuadas de eso. 
La segunda razón que se aduce es que Saddam plantea una seria amenaza a la seguridad de EU y de su región. 
Sin embargo, sus dos intentonas de agresión (la más reciente hace más de doce años) terminaron en fracasos humillantes. 
Ahora es más débil en lo militar que entonces, no puede golpear directamente a los EU y con seguridad sabe que una nueva agresión sería su fin. 
La única opción para Saddam sería proveer de armas de destrucción masiva a los terroristas. 
Pero eso sería tan incontrolable y tan peligroso para él que es muy poco probable (a menos que lo arrinconemos). 
Saddam Hussein encabeza un Estado, no una banda oscura de terroristas. 
La disuasión (que funciona con base en la naturaleza humana y no gracias a algún mecanismo misterioso exclusivo de la Guerra Fría) puede utilizarse aquí. 
La tercera razón para atacar a Saddam es convincente: no se puede permitir que siga desafiando al Consejo de Seguridad como lo hace desde 1991. 
El Consejo ha dejado eso en claro. 
No obstante, debemos preguntarnos si una invasión total es la manera única, necesaria y proporcionada para conseguir esa meta. 
No debemos cancelar esa opción, pero tenemos que considerar otras, tomando en cuenta la posibilidad de que el Consejo de Seguridad (cuyo apoyo será crucial, si no en lo legal, sí en lo político) nunca apruebe la invasión. 
Resultaría extraño tratar de hacer valer la autoridad del Consejo a través de medios que no lograron su aprobación. 
Es más probable que el Consejo acepte una opción para montar un programa de ataques aéreos punitivos (que vayan bastante más allá de lo que se hizo en 1998) en contra de sitios donde se sospeche que puede haber armas de destrucción masiva, complejos presidenciales, la Guardia Republicana y otros objetivos militares. 
Eso lastimaría y debilitaría a Saddam y transmitiría inequívocamente el mensaje de que desafiar a la ONU conlleva castigos serios. 
El Consejo también podría declarar que cualquier nueva agresión o el uso, amenaza o transferencia de armas de destrucción masiva desencadenarían la remoción de Saddam y su persecución como criminal internacional, al igual que Slobodan Milosevic. 
Ese derrotero no le agradaría a aquéllos cuyo verdadero deseo es el cambio de régimen, no el desarme o el castigo. 
Los EU, con habilidad, han logrado hasta el momento poner a la comunidad internacional de su lado. 
Echar por la borda ese logro representaría costos que no se limitarían al episodio actual. 
El marro de la invasión fácilmente podría causar más daños que los males que busca exterminar. 
Una guerra total no es necesaria, ni vale la pena, para encargarse de Saddam. 

Una 
AMÁN – Durante el período post-colonial, los países árabes fracasaron constantemente a la hora de producir un sistema de gobierno eficiente -y mucho menos democrático-. 
Ahora, después de medio siglo de alternancia entre dictaduras militares o reales y regímenes islamistas militantes, muchos árabes vuelven a buscar una "tercera vía" -un camino hacia una forma creíble de democracia representativa-. 
Ahora bien, ¿sus esfuerzos resultarán tan inútiles hoy como lo han sido en el pasado? 
Oriente Medio -llamado así por su ubicación geográfica entre Europa y Asia oriental- estuvo gobernado por los otomanos durante 400 años antes de que las potencias aliadas, después de derrotar a los otomanos en la Primera Guerra Mundial, dividieron la región en unidades políticas distintas que, bajo el Acuerdo Sykes-Picot, cayeron dentro de las esferas de influencia diseñadas por el Reino Unido y Francia. 
Pero, en respuesta a estas nuevas divisiones, se estaba gestando un despertar árabe -forjado por un panarabismo y el respaldo de Palestina. 
Jóvenes y carismáticos gobernantes militares devenidos dictadores, como Gamal Abdel Nasser de Egipto, Saddam Hussein de Irak, Muammar Khadafi de Libia, Ali Abdullah Saleh de Yemen y Hafez al-Assad de Siria utilizaron estas causas populares para ganarse el apoyo de la población. 
Pero el hecho de no poder ofrecerles una vida mejor a sus ciudadanos, sumado al descrédito de las ideologías de izquierda luego del colapso de la Unión Soviética, alimentaron el ascenso de un movimiento rival: el Islam político. 
La Hermandad Musulmana -establecida en la ciudad egipcia de Ismailia en 1928 y el defensor más antiguo, mejor organizado y más expandido del Islam político- fue (y sigue siendo) despreciado tanto por los árabes seculares como por las monarquías árabes. 
De hecho, los dictadores seculares se han esforzado por dominar constantemente a los Hermanos -a veces de manera violenta, como cuando Assad reprimió despiadadamente un levantamiento liderado por la Hermandad en Hama en 1982. 
Obligada a operar en la clandestinidad, la Hermandad construyó su base de respaldo con una agenda social que apuntaba a las necesidades de los pobres, a la vez que reforzaba permanentemente sus vínculos islámicos, inclusive haciendo uso del zakat obligatorio (la contribución financiera anual para causas religiosas) con el fin de fortalecer su red social. 
Los Hermanos, con la ayuda de una sociedad conservadora y las mezquitas, estaban preparados para tomar el poder cuando surgiera la oportunidad. 
Otro movimiento islamista, el Frente Islámico de Salvación de Argelia, estuvo a punto de tener una oportunidad similar en 1991, cuando ganó la primera ronda de una elección general. 
Pero los militares impidieron su victoria al anular la segunda vuelta, dando origen a una brutal guerra civil de ocho años en la que se calcula que murieron 200.000 personas. 
Hamas de Palestina, un retoño de la Hermandad, triunfó en las urnas en 2006, pero desde entonces no ha sido capaz de ofrecer una gobernancia creíble. 
Luego estalló la Primavera Árabe en 2011, creando nuevas oportunidades para la renovación política. 
En el lapso de unos meses, los partidos islamistas moldeados por la ideología de la Hermandad habían reemplazado a dictadores seculares en Túnez y Egipto, y parecían destinados a asumir el poder en Yemen y Siria, en gran medida porque eran los únicos movimientos políticos bien organizados que había en escena. 
Es más, la Hermandad Musulmana ganó el control de Egipto, el más grande y más influyente de los países de la Primavera Árabe. 
Pero su ideología exclusiva y rígida estaba mal preparada para gobernar un país tan grande y diverso. 
Como resultado, después de apenas un año en el poder, el ejército -respaldado por los mismos jóvenes seculares y liberales que se habían opuesto a él en 2011- derrocaron al presidente Mohamed Morsi. 
Sin embargo, al no poder crear una alternativa política, el rechazo del gobierno islamista por parte de los manifestantes sólo sirvió para volver a poner al ejército al mando. 
Algunos sostienen que la falta de una opción liberal secular en la política árabe es consecuencia del miedo al Islam político. 
Durante décadas, las potencias occidentales respaldaron a los regímenes militares en el mundo árabe y se mostraron dispuestas a ignorar su represión sistemática de los movimientos y los derechos democráticos, para asegurar que los islamistas no llegaran al poder. 
Ahora que los sistemas liderados tanto por militares como por islamistas son víctimas del descrédito, se produjo un vacío ideológico en la política árabe. 
Pero los árabes hoy –la mayoría de los cuales tiene menos de 30 años- no están tan interesados en una ideología política dominante como en un gobierno representativo eficiente que implemente políticas sólidas destinadas a crear empleos y fomentar el crecimiento económico. 
En resumen, quieren un gobierno que se dedique a mejorar la vida de sus ciudadanos. 
De hecho, la ausencia de una ideología específica fue esencial para el éxito inicial de la Primavera Árabe en Egipto y Túnez, ya que permitió que un número importante de activistas jóvenes forjaran alianzas con mayor libertad. 
Pero los movimientos masivos sólo pueden llevar a un país hasta ahí; establecer un gobierno representativo creíble exige que los partidos políticos se organicen en base a principios claramente definidos. 
Si bien la Hermandad Musulmana tiene un principio organizador de estas características, su rigidez interna –al menos con Morsi al timón- no le permitió gobernar. 
Mientras tanto, las luchas internas entre los liberales de Egipto les impidieron establecer una alternativa disciplinada y confiable para la Hermandad basada en principios como la diversidad, la pluralidad, el respeto por las mujeres y la libertad de expresión. 
De manera que cuando la credibilidad del gobierno islamista se vino a pique, el ejército era la única opción que quedaba en Egipto. 
Para progresar, los movimientos liderados por los jóvenes que estuvieron al frente de la Primavera Árabe deben traducir sus principios compartidos en estructuras políticas efectivas, y elegir líderes que sean capaces de colocar la búsqueda de consenso por sobre la ambición personal. 
Si lo logran, el mundo árabe finalmente podría contar con una alternativa para un gobierno de generales o mullahs. 
Aún si no logran llegar al poder, el surgimiento de una alternativa de este tipo seguramente influiría en la agenda del mundo árabe en los próximos años. 

Un derrame de petróleo estadounidense 
SINGAPUR – Cuando sucede un accidente siempre sobra a quién culpar y en el caso del derrame de petróleo de la plataforma Deepwater Horizon en el Golfo de México, nadie se ha librado – salvo uno de los principales culpables: el público estadounidense. 
Pocas horas después del accidente, los críticos fijaron la mira en todos los culpables de siempre: el Servicio de Manejo de Minerales por eximir a BP de las inspecciones de rutina y caer en una relación con la industria petrolera que el presidente estadounidense Barack Obama calificó de “íntima”; 
Obama mismo por no haber promulgado las reformas al Departamento del Interior que prometió en su campaña electoral; la empresa de servicios petroleros Transocean, por el defectuoso dispositivo para prevenir estallidos; y, por supuesto, BP, por su cultura de seguridad “relajada” e incluso “imprudente”. 
Tras el torbellino de ira que duró varias semanas, la responsabilidad principal recayó finalmente en BP. 
Las maniobras evasivas del director ejecutivo de BP, Tony Hayward, y el que no haya respondido a las preguntas directas que se le hicieron en una audiencia ante un subcomité del Senado de los Estados Unidos enfurecieron a los congresistas y al público estadounidense por igual. 
Sus expresiones de "contrición” pueden proporcionar cierto alivio en el sentido de que se ha identificado al principal culpable, pero eso no acelera las operaciones para sellar el pozo. 
Además, la situación en el Golfo de México está empeorando. El petróleo no está fluyendo a un ritmo de mil barriles diarios, como estimó inicialmente BP, ni de 19,000 barriles diarios, como calculó el Flow Rate Technical Group. 
Según reveló un documento interno de BP recientemente publicado, el flujo real es de 100,000 barriles diarios. 
Si bien no se puede negar que el accidente generará una larga lista de víctimas –entre las cuales, los residentes de los estados del Golfo serán de las más afectadas—el público estadounidense también es culpable. 
Una adicción histórica a la gasolina barata y una oposición a las reformas energéticas porque se les considera “antiestadounidenses” han alimentado una obsesión por perforar, represar y excavar para sacar al país de sus problemas. 
Este énfasis en la oferta (aumentar el acceso a los combustibles para generar energía) ha ocultado acciones más baratas y posiblemente más benéficas por el lado de la demanda (reducir el consumo de energía mediante la modificación de las conductas de las personas). 
Por ejemplo, mientras que los estadounidenses pudieron haber apoyado la adopción de normas de ahorro de energía más agresivas o aumentos a los impuestos federales sobre la energía, no lo hicieron. 
Con la ilusión de que el estilo de vida que rodea al petróleo barato y los automóviles grandes es un derecho perenne de los Estados Unidos, las normas de ahorro de energía se olvidaron durante décadas y los políticos evitaban a toda costa pronunciar la palabra impuestos. 
Todo ese tiempo, los estadounidenses han estado beneficiándose de la gasolina más barata del mundo desarrollado. 
El país no previó el auge de China y la India, cuyas demandas en crecimiento exponencial tendrían un impacto evidente en los precios globales de la energía. 
En cambio, la diferencia entre la oferta y la demanda se ha cubierto mediante técnicas de ingeniería cada vez más sofisticadas. 
Los logros técnicos, como las imágenes sísmicas tridimensionales y la perforación rotatoria, son impresionantes sin lugar a dudas, pero causan problemas cuando no vienen acompañados de planes adecuados de respuesta ante las emergencias o de la supervisión normativa necesaria para asegurar que los accidentes puedan prevenirse y mitigarse. 
Esto resulta claro actualmente y dio lugar a la imposición impulsiva por parte de Obama de una moratoria a los permisos de perforación en aguas profundas y una suspensión de los proyectos existentes en el Golfo de México. 
Si bien es clara la necesidad de un reajuste normativo de los procedimientos y políticas de perforación submarina, será insuficiente para reducir los riesgos de derrames y accidentes si no va acompañado de otras medidas del lado de la demanda. 
Por ejemplo, ya es tiempo de empezar a reducir la demanda de petróleo de los Estados Unidos mediante normas mejoradas de ahorro de combustibles y/o aumentos progresivos de los impuestos a los combustibles. 
Es posible que ambos sean necesarios porque, si bien el promedio de ahorro de combustible ha registrado ligeros avances en los años recientes, las distancias más largas que las personas están recorriendo han anulado cualquier mejora. 
El gobierno también podría empezar a presionar agresivamente por un cambio hacia los vehículos eléctricos. 
En lo que se refiere a los costos totales de ciclo de vida, estos vehículos son de tres a seis veces más eficientes en términos de energía que sus equivalentes impulsados por petróleo. 
Las personas podrían hacer cambios aun más simples en sus estilos de vida para inflar adecuadamente sus neumáticos, conducir más lentamente en las autopistas –un automóvil rinde la mayor eficiencia en términos de combustible a aproximadamente 55 millas (90 kilómetros) por hora –y abandonar sus vehículos todo terreno. 
El mantra de “la oportunidad que ofrece la crisis” se ha repetido incesantemente en el curso del desastre de la plataforma Deepwater Horizon. 
No obstante, aprovechar esa oportunidad exige superar la etapa de asignar culpas, aprender de los errores e identificar la mejor manera de conseguir una política energética nacional sensata y de largo plazo. 
Si los estadounidenses quieren un futuro en el que no haya otro accidente como el de la plataforma Deepwater Horizon ni fauna silvestre cubierta de alquitrán tendrán que reducir su demanda de petróleo, además de asegurarse de que la producción se realice de manera responsable y segura. 


¿Una contrarrevolución antimonopolios? 
BARCELONA – La crisis financiera global actual ha puesto en evidencia las enormes presiones a que está sometida la política de competencia en ambos lados del Atlántico. 
En particular, la política de competencia ha sufrido un revés principalmente debido a las medidas distorsionadoras de ayuda a los intermediarios financieros, así como a la suspensión de las reglas sobre fusiones para rescatar instituciones. 
En efecto, la provisión pública de capital y otros subsidios han hecho que las condiciones sean desiguales, de modo que las instituciones débiles terminan por estar mucho mejor capitalizadas que las sanas. 
Esto es crucial en un sector como la banca, donde las percepciones sobre la salud de una institución son fundamentales para su capacidad de competir. 
Por ejemplo, Lloyds TSB adquirió el HBOS, el mayor prestamista hipotecario del Reino Unido, que estaba en problemas, mediante una fusión a la que se opuso la Oficina de Comercio Leal de ese país, mientras que en 2001 se le había impedido adquirir el banco Abbey National. 
En los Estados Unidos, el sector de la banca de inversiones se ha consolidado mediante las adquisiciones de Bear Sterns por JP Morgan y de Merrill Lynch por el Bank of America. 
El resultado es una competencia muy débil entre los actores que quedan. 
La política de competencia estaba preparada para encarar crisis individuales, pero la crisis sistémica casi la ha destruido. 
No únicamente en la banca, sino también en otros sectores –principalmente el de los fabricantes de automóviles—los enormes subsidios mantienen a las viejas empresas ineficientes, lo que limita el crecimiento de las eficientes o, peor aún, impide la entrada al mercado de nuevas compañías. 
En la Unión Europea, los gobiernos nacionales maniobran en una carrera de subsidios para pasar a sus vecinos los costos del ajuste de capacidad en la industria automotriz, como lo demuestra el caso de Opel. 
Pero la consolidación para reducir el exceso de capacidad percibido en los sectores bancario y automotriz podría crear estructuras de mercado anticompetitivas de largo plazo. 
Mientras esas estructuras logren mantener fuera a las empresas nuevas, la disciplina del mercado quedará sofocada y los consumidores sufrirán. 
Es precisamente el tamaño y el poder de las grandes compañías financieras, automotrices y de otras ramas lo que ha condicionado el alcance de la regulación y la intervención pública. 
En efecto, se reconoce que la influencia de los esfuerzos de cabildeo de la industria de la banca de inversiones estadounidense sobre la relajación de las normas cautelares de la regulación financiera es un factor que ha conducido a la crisis actual. 
Muchos argumentarían también que la industria ha tenido un impacto sustancial en las medidas para resolver la propia crisis. 
La influencia de los “tres grandes” fabricantes de automóviles en los Estados Unidos también es evidente, a pesar de su relativamente débil historial en términos de eficiencia y de proporcionar valor a los consumidores. 
En efecto, es notable que, dado que General Motors aparentemente no responde a las demandas de los consumidores, ahora hay un debate sobre si se le debe obligar a producir automóviles con un uso más eficiente de combustible. 
Si las grandes empresas pueden modificar las condiciones a su favor mediante su influencia en el proceso político y en la regulación –y mantener así fuera de sus industrias a las empresas nuevas y transferir los costos a la sociedad—lo que sigue es una perspectiva totalmente nueva sobre la política de competencia. 
O tal vez, después de todo no sea tan nueva. 
La política antimonopolios comenzó en Estados Unidos a finales del siglo XIX con una desconfianza profunda hacia las empresas grandes, debido a la concentración del poder que supone un gran tamaño. 
Esta visión un tanto populista dio paso posteriormente a una visión antimonopólica que se centraba en la eficiencia. 
Lo que buscaba abordar era el poder de mercado en un sector en particular, no el tamaño per se, porque el poder de mercado conduce a precios más elevados y potencialmente reduce la variedad y la innovación. 
En Europa también prevaleció el "punto de vista de la eficiencia" de la política de competencia. 
Pero la crisis actual puede plantear la pregunta de si la visión populista antimonopólica –limitar el tamaño de las empresas por la excesiva influencia que podrían ejercer—tiene algún fundamento. 
La cuestión no es únicamente que las empresas que se vuelvan sistémicamente vitales puedan chantajear a la sociedad, sino también que las empresas demasiado grandes puedan modificar las condiciones para promover sus intereses a expensas de la sociedad. 
El dicho de que lo que es bueno para GM es bueno para los Estados Unidos, si alguna vez fue válido, no parece sostenible actualmente. 
No obstante, una cosa es reconocer el problema y otra imaginar medidas para abordarlo. 
Con una regulación adecuada se puede hacer que las empresas internalicen los costos que imponen a la sociedad (por ejemplo, requisitos de capital con una carga sistémica para las instituciones financieras), pero no es tan obvio qué hacer con la influencia “excesiva” que viene de la mano del tamaño. 
Limitar el tamaño de las empresas para frenar la concentración del poder es un instrumento muy burdo, que resalta el fracaso de otros controles del proceso democrático dirigidos a garantizar que los grupos de interés poderosos no acaben imponiendo regulaciones que no sean acordes con el bienestar social. 
Pero si no se establecen mecanismos de equilibrio, el concepto antimonopólico del siglo XIX podría volver a estar de moda más temprano que tarde. 

¿Una primavera árabe? 
PARÍS - ¿Es Túnez la primera ficha del dominó autoritario árabe en caer? 
¿O se trata de un caso excepcional que no se debe considerar un precedente ni para el mundo árabe en general ni para el Magreb en particular? 
Los dictadores de la región han intentado descartar la “Revolución del Jazmín”, pero la chispa que saltó en Túnez podría propagarse –tal vez en cuestión de meses o años– a todo el mundo árabe. 
De hecho, el muro de miedo se ha desmoronado, el pueblo ha hablado y podría estar próxima una “primavera árabe”. 
El mensaje procedente de Túnez, al menos hasta ahora, es claro: “Atención, regimenes autoritarios y corruptos, si no aplicáis reformas rápidas y profundas, vuestros días están contados”. 
El mayor peligro es el de que la Revolución del Jazmín siga el camino del levantamiento anticomunista de Rumania de hace veinte años y los subordinados del régimen expulsen a sus jefes para mantenerse en el poder. 
Pero la mejor analogía para el Túnez de hoy es la de España en los años que precedieron y siguieron a la muerte de Francisco Franco. 
Al abrirse al mundo mediante el turismo y con su insistencia en la educación y los derechos de las mujeres, el régimen de Ben Ali creó algo excepcional en Oriente Medio: una pujante clase media, pero el régimen, como la dictadura de Franco, no trató a los miembros de la nueva clase media como a adultos, por lo que fomentó una frustración generalizada. 
En vista de ello, sería un error, si no un peligro, comparar a Túnez y su Revolución del Jazmín con otros marcos nacionales de la región. 
No obstante, si bien Marruecos parece estable actualmente, ello es reflejo en gran medida de dos factores: la monarquía y la reforma. 
Un proceso de reforma –incluida la liberalización política–, encabezado por un grupo de tecnócratas que rodean al joven rey Mohammed VI, ha comenzado en serio, aun cuando los resultados sean modestos. 
Además, Mohammed VI, como “Comendador de los Creyentes” que es, cuenta con una legitimidad “musulmana” de la que los dirigentes de Argelia y Egipto, dos de los regímenes más vulnerables de la región, carecen. 
Y Marruecos, a diferencia de Argelia, no padece la maldición del petróleo. 
Aunque el caso de Túnez sea en gran medida excepcional, sería cortedad de miras descartar su potencial influencia en otros países de la región, donde muchos jóvenes árabes en esta época de Facebook y Twitter se sienten ahora “tunecinos”. 
También ellos se sienten humillados por la actuación de sus dirigentes y, más profundamente, su vulgar esencia despótica. 
También ellos tienen sed de libertad. 
Sea cual fuere el resultado de la Revolución del Jazmín y aun cuando no pueda llegar a ser para el mundo árabe lo que la caída del muro de Berlín fue para Europa, establecerá un “antes” y un “después”. 
Es probable que el “después” ponga de relieve dos posibles modelos de desarrollo político para el mundo árabe: Turquía y el Irán. 
Si la ola revolucionaria iniciada en Túnez se extiende al resto del mundo árabe, ¿cuántos países se sentirán tentados por la apertura tunecina y cuántos por el fundamentalismo iraní? 
Naturalmente, se trata de una dicotomía algo simplista. 
En el experimento turco con el “Islam moderado” hay zonas grises y, dejando aparte los mulás del Irán, hay motivos para la esperanza en el carácter resistente y vivo de la sociedad civil de este país. 
Lo que está claro es la preferencia del Oeste por el modelo turco. 
La mayoría de los europeos pueden querer mantener a Turquía a una distancia prudencial, pero, al afrontar los cambios y el posible desorden, si no caos, en el mundo árabe, consideran favorablemente las posibilidades de Turquía de desempeñar un papel estabilizador. 
Desde luego, la Historia nunca se repite, pero, ¿no podría algún tipo de orden neootomano ser la mejor reacción ante el riesgo de “caos árabe”? 
El Primer ministro Recep Tayyip Erdoğan de Turquía desempeña ya un papel cada vez mayor en la región y ha fortalecido su prestigio entre los árabes al adoptar una posición diplomática firme contra el sangriento asalto militar de Israel en junio de 2010 a una flotilla de ayuda con destino a Gaza y organizada por una organización benéfica turca. 
Pero una cosa es ser popular y otra servir de modelo. 
Turquía está demostrando que el islam y la modernidad son compatibles, pero los turcos son los herederos del Imperio Otomano y el mundo árabe, al contrario de las esperanzas occidentales, puede no estar dispuesto a intercambiar su frustración actual por el humillante reconocimiento de que necesita el modelo de sus antiguos gobernantes para avanzar hacia la modernidad. 
Sería peligroso dar por sentado que, después de lo sucedido en Túnez, la democracia en el mundo árabe está a la vuelta de la esquina, pero la creencia de que nada cambiará es igualmente ilusoria. 
Para bien o para mal, la Historia está en marcha en el mundo árabe... y poco es lo que Occidente puede hacer al respecto. 

Una guía argentina para la crisis griega 
SANTIAGO.– Los responsables de las políticas europeas parecen estar sorprendidos por la actual corrida bancaria en Grecia (y la incipiente en España). 
No deberían. 
Quien está familiarizado con los colapsos en los mercados emergentes sabe que a una crisis fiscal casi siempre la sucede una crisis financiera. 
La cesación de pagos de Argentina en 2001 es un ejemplo útil. 
En la crisis argentina, la economía se contrajo el 18% y el desempleo se disparó hasta alcanzar al 22% de la población económicamente activa. 
Grecia ya se encuentra cerca de esos niveles. 
Argentina sufrió un completo y caótico incumplimiento de pagos de su deuda pública. 
En Grecia, el «recorte» impuesto a los acreedores hasta ahora ha sido administrado por la Unión Europea y el Fondo Monetario Internacional. 
Pero, con deudas aún insostenibles, la próxima ronda de la crisis griega bien podría lograr que la experiencia Argentina parezca un ejemplo de orden teutónico. 
En Argentina, el sistema bancario llegó al borde del colapso, lo que llevó al gobierno a prohibir los retiros bancarios –introduciendo el así llamado corralito para los depósitos– y estableciendo controles a los movimientos de capital. 
Esa parece ser la etapa a la que Grecia está entrando hoy. 
Entonces, si el precedente de las crisis argentina y de otros países emergentes es una guía útil, ¿qué le espera a Grecia? 
Para responder esa pregunta es pertinente recordar los circuitos de retroalimentación que vinculan las crisis fiscales con las financieras. 
Los bancos tienen créditos al gobierno y a las empresas en calidad de activos. 
La crisis fiscal y la cesación de pagos reducen el valor de los primeros, mientras que la recesión posterior socava el valor de los segundos. Ese es el vínculo entre los problemas presupuestarios y los bancarios. 
Pero existe también un vínculo en la dirección opuesta: a medida que los bancos se desapalancan para contrarrestar las pérdidas, limitan el crédito y la economía se contrae, lo que reduce la recaudación impositiva y por lo tanto los ingresos del gobierno. 
Si los bancos requieren una inyección de capital de fuentes públicas, el gasto adicional –que puede ser importante– debilita aún más las finanzas públicas. 
Esta situación a veces se resuelve a través de un largo proceso de recesión y desapalancamiento. 
Otras veces genera una repentina corrida bancaria y la implosión del sistema financiero. 
Cual de estas dos alternativas es la que ocurre depende de la confianza. 
Los economistas saben desde hace tiempo que, en ausencia de un prestamista creíble de última instancia, los bancos son vulnerables a las crisis de confianza. 
Ese prestamista puede ser monetario o fiscal; en Grecia se duda de ambos. 
Si el acuerdo griego con la UE y el FMI se deshace, el Banco Central Europeo ya no aceptará los bonos griegos como garantía. 
Y el estado griego no dispone de medios para sostener a sus bancos. 
En estas circunstancias, lo sorprendente sería que los depositantes no corriesen a retirar sus fondos de los bancos griegos. 
La experiencia argentina sugiere que, después de la corrida bancaria, el siguiente capítulo de la saga es el colapso monetario. 
Con el desplome de los ingresos públicos y sin acceso al crédito, las provincias argentinas tuvieron que recurrir a la impresión de letras para pagar salarios y pensiones. 
En un cierto momento había en circulación más de una docena de estas “cuasimonedas”. 
¿Qué sucederá si Grecia pierde el acceso al crédito de la UE y el FMI? 
Los optimistas indican que se espera que el país elimine su déficit primario (el saldo presupuestario menos los pagos de intereses) en 2013, lo que implica que podría pagar sus obligaciones no relacionadas con la deuda con recursos propios luego de una suspensión de pagos. 
Pero esa visión sobre-estima la capacidad del estado para recaudar en medio del pánico financiero. 
Cuando la economía va en caída libre y la incertidumbre es omnipresente, muchos hogares y empresas simplemente dejan de pagar sus impuestos. 
Incluso si el gobierno griego no sirve su deuda, puede encontrarse sin otra alternativa que la de imprimir papeles para pagar sus otras obligaciones. 
Eso no constituiría un abandono oficial del euro pero, con el tiempo, la diferencia podría ser más formal que real. 
La letra o vale recién emitida –llamémosla neodracma– sería transable y altamente líquida. 
Incluso si transara con un gran descuento, como sucedería, al poco tiempo sería usada para efectuar todo tipo de transacciones. 
En este punto –sugiere la historia argentina— la crisis vuelve a golpear a los bancos: las empresas pronto comienzan a quejarse de que sus ingresos ahora están denominados en neodracmas mientras que sus créditos se mantienen en euros, y empiezan a presionar fuertemente para que los créditos sean neodracmatizados («pesificados» en jerga argentina). 
Un congreso ávido de la aprobación del público suele estar ansioso por cumplir con estas demandas. 
Pero lo único que se logra es acelerar la corrida bancaria, ya que los hogares y las empresas perciben que ningún activo sólido respalda sus depósitos. 
Pagar a los trabajadores del sector público con neodracmas devaluadas implica recortar el poder de compra de sus salarios. 
El paso final del proceso llega con la neodracmatización de los salarios en el sector privado. 
Las empresas vuelven a demandarlo, afirmando que de otra manera no son capaces de exportar. 
Los sindicatos inicialmente se oponen, pero eventualmente ceden, asustados por el fantasma de un desempleo aún mayor. 
La promesa de controles de precios selectivos endulza el trato. 
¿Cuán profunda será la devaluación de la neodracma? 
En Argentina, el número de pesos necesarios para comprar un dólar aumentó más del 300%. 
Grecia tuvo un déficit en su cuenta corriente de aproximadamente el 10% de su PBI, a pesar de la depresión económica interna. 
Ello sugiere que la devaluación real necesaria para recuperar el equilibrio en la balanza de pagos será enorme, tal vez mayor que la que tuvo lugar en Argentina. 
El actual gobierno griego es el tercero en menos de un año; el cuarto no se hará esperar. 
Argentina tuvo cuatro presidentes en menos de dos años, antes de que la situación política y económica se estabilizara. 
También Grecia se estabilizará eventualmente. 
A esta altura, ese es casi el único antecedente positivo que presenta la historia argentina. 

Una estrategia asiática para Irán 
SINGAPUR − Cuando la agitación actual que rodea a las elecciones iraníes finalmente termine, Occidente probablemente se aleje habiendo hecho un simple juicio en blanco y negro: ganaron los malos. 
Por supuesto, Occidente hizo lo correcto al respaldar a los buenos, los manifestantes callejeros. 
En consecuencia, Occidente no necesita cargar con ninguna responsabilidad por el resultado. 
La tragedia de este tipo de razonamiento es que no permite ninguna complejidad o sutileza moral y política, y eso es exactamente lo que hará falta si han de resolverse los muchos problemas en torno de Irán. 
Es más, si Mahmoud Ahmadinejad sigue siendo el presidente de Irán, Occidente una vez más recurrirá a su método habitual de entenderse con los regímenes poco amistosos: imponer más sanciones. 
Pero esto conduciría a una tragedia aún mayor. 
La única lección clara que surge de la polémica elección presidencial de Irán es que el país tiene una sociedad civil vibrante y por cierto dinámica. 
Muchos iraníes valientes estaban dispuestos a arriesgar sus vidas para defender sus creencias. 
Su capacidad para hacerlo confirma que Irán no es un estado totalitario cerrado como Corea del Norte. 
A pesar de muchos años de gobierno de un establishment teocrático (o quizá por esa razón), las mentes iraníes se mantienen abiertas y comprometidas. 
De modo que existe una esperanza real de que Irán pueda cambiar, modernizarse y abrirse como lo hizo el resto de Asia. 
De hecho, la única estrategia viable a adoptar a largo plazo, por ende, reside en dejar de intentar aislar a Irán y, en cambio, llevar a los iraníes a comprometerse más con el Asia moderna. 
En la opinión mundial iraní, existen tres grandes civilizaciones asiáticas antiguas: la china, la india y la persa (siendo Persia la más grande). 
Los iraníes anhelan tener un desempeño a la par de China e India. 
De modo que, si bien la intimidación occidental a Irán no funcionará, cuando los iraníes vean que su sociedad queda muy rezagada respecto de China e India mientras esos países se abren al mundo, pueden sentirse motivados a reconsiderar su rumbo. 
Cuantos más iraníes visiten China e India, más probabilidades hay de que Irán cambie. 
De la misma manera, Occidente debería encontrar la manera de volver a involucrarse con la sociedad iraní, pero un obstáculo importante para que esto suceda es la ausencia de relaciones diplomáticas entre Estados Unidos e Irán. 
La política exterior norteamericana supone que las relaciones diplomáticas con Irán son, de alguna manera, un acto de aprobación. 
En realidad, es todo lo contrario. 
La diplomacia se inventó precisamente para permitir las relaciones entre adversarios, no amigos. 
Nadie necesita inmunidad diplomática para hablar con sus amigos. 
La necesita para hablar con sus adversarios. 
Desafortunadamente, ningún político estadounidense parece dispuesto a explicar este pedazo de sentido común al público norteamericano. 
Estados Unidos también debería aprender de otros ejemplos. 
Muchos norteamericanos aplaudieron al presidente egipcio Anwar el-Sadat por su coraje político al visitar Jerusalén hace tres décadas -una decisión por la que, en definitiva, pagó con su vida-, aunque la gran mayoría de los egipcios se opusieron acaloradamente. 
Es útil recordar las palabras del presidente Richard Nixon cuando, antes de restablecer las relaciones diplomáticas con China, visitó Beijing: "Hemos sido enemigos en ocasiones en el pasado. 
Hoy tenemos grandes diferencias. 
Lo que nos junta es que tenemos intereses comunes que trascienden esas diferencias. 
Al discutir nuestras diferencias, ninguno de nosotros negociará nuestros principios. 
Pero si bien no podemos achicar el abismo que existe entre nosotros, podemos intentar tender un puente para poder hablar de un lado al otro". 
Al involucrar a Irán, Occidente debería ignorar la naturaleza de su régimen. 
Es casi imposible que cualquier observador externo entienda la verdadera dinámica política interna de Irán. 
Justo cuando el mundo llegó a un consenso de que Ahmadinejad era simplemente un instrumento del Líder Supremo, el ayatollah Khamenei, Ahmadinejad designó un vicepresidente en contra de los deseos de Khamenei (aunque luego se retractó del nombramiento). 
Lo que sí sabemos con certeza es que el régimen está dividido. 
Estas divisiones permitirán que surjan nuevas fuerzas en la sociedad iraní. 
De manera que deberían encontrarse todos los medios para llegar a la sociedad iraní en todos los niveles. 
Se debería alentar a los estudiantes iraníes a visitar y estudiar en universidades asiáticas, donde descubrirían la confianza que los jóvenes estudiantes chinos e indios tienen en el futuro -lo cual bien podría tener como resultado que los jóvenes iraníes reflexionasen sobre por qué no comparten ese optimismo. 
Una razón final para que Occidente cambie el curso es que las sanciones occidentales cada vez más demuestran ser inútiles. 
Sólo el 12% de la población mundial vive en Occidente, y el poder se le está escabullendo sostenidamente. 
La decisión de julio de 2009 por parte del Movimiento No Alineado (integrado por 118 estados miembro) de realizar su próxima reunión en Teherán ofrece una demostración contundente de las percepciones no occidentales sobre Irán. 
Si Occidente persiste con sus sanciones, no hará ningún bien. 
Sólo hará sentir bien a los líderes occidentales. 
¿Pero qué es, en definitiva, lo más importante: hacer bien o sentirse bien? 

Asesinato en Belgrado 
Ningún crimen, desde el asesinato del Archiduque Francisco Fernando, ha sacudido a Belgrado como lo ha hecho el homicidio del Primer Ministro serbio Zoran Djindjic. 
Las balas que mataron a Djindjic también pueden haber acabado con las esperanzas serbias de volver a la normalidad, en el momento mismo en que estábamos saliendo de la pesadilla que fue el largo malgobierno de Slobodan Milosevic. 
Con las sangrientas guerras de la sucesión yugoslava todavía grabadas profundamente en nuestras mentes, ¿anuncia el asesinato de Djindjic el fin de una era de violencia política, o el comienzo de otra? 
La salidad de Milosevic hace dos años fue turbulenta, pero nadie fue asesinado. 
Los serbios estaban orgullosos: se había dado fin a una dictadura de un modo democrático y pacífico. 
La extradición de Milosevic para enfrentar cargos de crímenes de guerra ante el Tribunal de La Haya, un juicio que ha ocurrido sin incidentes en Serbia, también fue pacífica. 
En un momento en que sus relaciones con la región y con Occidente se acercaban a algo parecido a la normalidad, los serbios estaban comenzando a sentir, después de mucho tiempo, que estaban encontrando la paz consigo mismos y con el mundo. 
Por supuesto, los asesinatos no son una novedad en Serbia. 
"Arkan", el líder del grupo paramilitar más criminal de las guerras en Bosnia y Kosovo, y una fuerza política incluso después de la caída de Milosevic, fue asesinado en Belgrado el año pasado. 
Djindjic mismo escapó por poco de un intento de asesinato en la carretera, apenas hace un mes. 
Pero la mayoría de los serbios estaba empezando a creer que las urnas, y no las balas, iban a convertirse en la herramienta política predominante. 
El eficaz liderazgo de Djindjic hizo posible este cambio. 
Aunque el político más popular del levantamiento contra Milosevic fue Vojislav Kostunica, que lo reemplazó como presidente, fue Djindjic quien hábilmente coordinó la volátil coalición que se opuso al régimen. 
Su incansable energía y su rapidez de pensamiento hicieron posible el éxito desde tras las bambalinas. 
Como primer ministro de Serbia después de Milosevic, parecía más el Director Ejecutivo de una corporación que el profesor de filosofía educado en Heidelberg que era. 
Djindjic supo ser siempre pragmático y nunca doctrinario. 
Como resultado de la difícil situación de Serbia, acumuló más poder que el que usualmente tienen los primeros ministros. 
El régimen de Milosevic dejó instituciones debilitadas, con grandes áreas de la policía y el poder judicial, además de varias compañías de propiedad estatal, bajo el control de sus corruptos partidarios. 
Con poca confianza en las instituciones existentes para la implementación de las reformas, Djindjic a menudo tomó atajos, usando medios extralegales y mayorías parlamentarias improvisadas para abrirse camino a través de la legislación. 
Sólo importaban la prosperidad y una "Serbia europea". 
¿Ayudó esta actitud a incitar su muerte? 
¿Quién puede saberlo? 
Ciertamente, aportó poco a la construcción de una sociedad respetuosa del imperio de la ley. 
Aún así, las consecuencias inmediatas de la muerte de Djindjic serán trágicas. 
Era visto en occidente como un reformador, y es posible que la reforma no se lleve a cabo sin él. 
Si eso ocurre, no llegará la inversión occidental, que se necesita con urgencia. 
Serbia volverá a ser vista como una tierra sin ley y sumida en la oscuridad. 
Aunque Djindjic no era popular, sólo los nacionalistas más radicales y los partidarios más recalcitrantes de Milosevic pueden celebrar su desaparición. 
La ven como el justo castigo por la "traición" que significó su decisión de extraditar a Milosevic, y a otros "héroes" serbios, a La Haya. 
La consecuencia más peligrosa es que el asesinato puede reforzar en Serbia la creencia de que sólo es posible un gobierno autoritario. 
Dada la prevalencia de esta creencia, la muerte de Djindjic crea un grave vacío de poder, precisamente porque su vasta influencia personal estaba haciendo que Serbia avanzara en algunas de las direcciones correctas. 
Ahora, es de temer, el crimen organizado intimidará a sus menos talentosos sucesores. 
Por ahora, el gobierno de Serbia ha impuesto el estado de emergencia. 
Pero es poco probable que los criminales organizados que casi con total certidumbre están tras la muerte de Djindjic sean desactivados de manera rápida o eficaz. 
La razón de esto también explica por qué Djindjic no podía confiar en el estado serbio para llevar a cabo sus políticas. 
Muchos policías y agentes de inteligencia están a sueldo de los jefes mafiosos. 
El hecho de que un ex presidente de Serbia, Ivan Stambolic, pudiera desaparecer sin dejar huella en 1999 es un triste testimonio del poder del submundo criminal de Serbia. 
De hecho, no sería de extrañar que Djindjic fuera víctima de sus avances recientes para acabar con el crimen organizado. 
Al principio fue lento en esa lucha, debido a que no deseaba echarse encima de una sola vez a la mayor parte de un establishment infestado por la mafia de Milosevic. 
Prefirió enfrentarse con una institución corrupta a la vez, a medida que consolidaba su poder. 
Es triste decir que tal vez al comienzo también haya necesitado el apoyo de algunos jefes mafiosos. 
El asesinato de Djindjic hará de la lucha contra el crimen el principal objetivo político del país. 
En esto, al fin los políticos tendrán algo parecido a un apoyo público unánime. 
Pero la mafia no sería tan poderosa, ni la policía y el poder judicial tan corruptos, si la economía serbia estuviera en mejores condiciones. 
Serbia es pobre y la ayuda de Occidente se necesita desesperadamente. 
El crimen de Djindjic demuestra que la situación es tan crítica que la ayuda ya no debería estar condicionada a la implementación de reformas radicales. 
Por el momento, los nacionalistas más extremistas y los partidarios de Milosevic pueden sentirse triunfantes. 
Pero un logro claro de la era Djindjic es que nunca volverán al poder. 
Ha perdido toda credibilidad su visión de una Serbia chauvinista que sólo mira hacia sí misma, mientras que la posición de Djindjic puede volverse más popular debido al aura de mártir que confiere a su figura la forma en que murió. 
Los momentos de derrota han sido siempre encrucijadas históricas en Serbia. 
Una vez más, los serbios enfrentan una de esas ocasiones. 
Sin embargo, esta vez debemos decidirnos a recordar con mayor fuerza la causa de Zoran Djindjic, la libertad política y económica, que su sangriento sacrificio. 

¿Un abismo otoñal? 
BERLÍN – En los próximos meses, varias graves crisis económicas y políticas regionales podrían combinarse en un tremendo punto de inflexión que alimente una intensa conmoción mundial. 
Durante el verano, la perspectiva de una caída peligrosa ha pasado a ser aún más probable. 
Suenan tambores de guerra aún más ruidosos en Oriente Medio. 
Nadie puede predecir la dirección en la que el Presidente y la mayoría parlamentaria islamistas suníes de Egipto orientarán el país, pero una cosa está clara: los islamistas suníes están modificando decisivamente la política de la región. 
Esa realineación regional no tiene por qué ser necesariamente antioccidental, pero lo será sin lugar a dudas, si Israel o los Estados Unidos o los dos atacan al Irán militarmente. 
Entretanto, la guerra civil arrecia en Siria, acompañada de una catástrofe en materia humanitaria. 
Desde luego, el régimen del Presidente Bashar Al Assad no sobrevivirá, pero está decidido a luchar hasta el final. 
La balcanización de Siria entre los diversos grupos étnicos y religiosos del país es un resultado claramente predecible. 
De hecho, ya no se puede excluir una situación parecida a la de Bosnia, mientras que la perspectiva de que el Gobierno sirio pierda el control de sus armas químicas plantea una amenaza inmediata de intervención militar por parte de Turquía, Israel o los EE.UU. 
Además, la guerra civil siria ha pasado a serlo por procuración en una batalla declarada abiertamente por la hegemonía regional entre el Irán, por un lado, y Arabía Saudí, Qatar, Turquía y los EE.UU., por otro. 
Israel, que se mantiene al margen de esa coalición árabo-occidental, juega sus cartas sin revelarlas. 
Por su parte, el Irán ha proclamado a Siria aliada indispensable y está decidido a impedir por todos los medios un cambio de régimen en ella. 
¿Quiere decir eso que las milicias de Hezbolá en el vecino Líbano se verán directamente implicadas ahora en la guerra civil de Siria? 
¿Reavivaría esa intervención la larga guerra civil del Líbano de los decenios de 1970 y 1980? 
¿Se cierne sobre Oriente Medio la amenaza de una nueva guerra árabo-israelí? 
Y, a medida que los kurdos dentro y fuera de Siria adoptan una actitud más enérgica, Turquía, con su numerosa –y durante mucho tiempo inquieta– población kurda, está mostrándose cada vez más inquieta también. 
Al mismo tiempo, la lucha regional que actualmente se da en Siria está enredándose cada vez más con la otra procedencia de los tambores de guerra: el programa nuclear del Irán. 
De hecho, paralelamente al drama sirio, la retórica en la confrontación entre Israel y el Irán sobre dicho programa ha adquirido un dramatismo más áspero. 
Los dos bandos han maniobrado hasta meterse en un callejón sin salida. 
Si el Irán cede y accede a una solución diplomática sostenible, el régimen sufrirá una grave humillación respecto de un asunto interno decisivo, lo que pondría en peligro su legitimidad y supervivencia. 
Desde el punto de vista del régimen, el legado de la revolución islámica de 1979 está en juego, pero las sanciones internacionales están haciéndole mella y el Irán corre el riesgo de perder a Siria. 
Todo indica la necesidad de éxito –ahora más que nunca– por parte del régimen respecto de su programa nuclear. 
De forma semejante, el Gobierno de Israel se ha metido en su propia trampa política interna. 
El Primer Ministro, Benyamin Netanyahu, y el ministro de Defensa, Ehud Barak, no pueden aceptar un Irán con armas nucleares. 
No temen un ataque nuclear contra Israel, sino una carrera de armamentos nucleares en la región y un cambio espectacular del poder con desventaja para Israel. 
Desde su punto de vista, Israel debe convencer a los EE.UU. para que ataquen al Irán y sus instalaciones nucleares o correr el riesgo máximo de utilizar sus propias fuerzas militares para hacerlo. 
Las opciones de los bandos se han reducido en gran medida, lo que limita la posibilidad de una avenencia diplomática, y eso significa que los dos han dejado de meditar bien en las consecuencias de sus acciones. 
Por todos lados se habla de una “opción militar”, que significa ataques aéreos, pero, mientras que sus partidarios hablan de una “operación quirúrgica” limitada, a lo que de verdad se refieren es al estallido de dos guerras: una, aérea, dirigida por los EE.UU. e Israel, y otra, asimétrica, dirigida por el Irán y sus aliados. 
¿Y si esa “opción militar” fracasa? 
¿Y si el Irán llega a ser una potencia nuclear, quedan barridos los movimientos democráticos de la región por una ola de solidaridad islámica antioccidental y resulta aún más reforzado el régimen iraní? 
Evidentemente, el Irán tampoco ha meditado bien su posición hasta su conclusión lógica ¿Qué podría ganar con su condición de potencia nuclear, si es a costa del aislamiento regional y duras sanciones de las Naciones Unidas en el futuro previsible? 
¿Y si desencadena una carrera regional de armamentos nucleares? 
Una guerra en el golfo Pérsico, que sigue siendo la gasolinera del mundo, afectaría a las exportaciones de petróleo durante un tiempo y los precios de la energía se pondrían por las nubes, con lo que asestarían un golpe severo a la economía mundial, que está tambaleándose al borde de la recesión. 
China, que ya tiene problemas económicos, sería la más gravemente afectada, junto con toda el Asia oriental. 
Como los EE.UU. están también económicamente debilitados y afrontan unas elecciones presidenciales, su capacidad de dirección quedaría gravemente constreñida. 
¿Y podría una Europa debilitada afrontar lo más mínimo una crisis del petróleo? Una crisis de la seguridad regional y mundial causada por una guerra asimétrica podría contribuir aún más a los problemas de la economía mundial, con lo que las exportaciones se desplomarían aún más. 
Respice finem! 
(“¡Piénsese en el final!”), decían los romanos. 
Los dirigentes del mundo deberían tomarse muy en serio esa sabiduría intemporal, que es doblemente aplicable a los europeos. 
Sería absurdo que tuviéramos que sufrir de nuevo una catástrofe real para entender en qué ha consistido siempre la integración europea. 

¿Un terremoto en la política china? 
BEIJING – Ahora que las réplicas del gran terremoto de Sichuan parecen haberse disipado, es hora de preguntar qué cimbronazos, si es que hay alguno, ejercerá el terremoto en el sistema político de China. 
¿Acaso el terremoto ha dado lugar a alguna nueva fuerza política positiva que acelerará la reforma? 
Ya ha sucedido antes. 
Después de todo, los dramáticos cambios políticos –la caída de la “Banda de los Cuatro” y la consolidación de Deng Xiaoping como el líder supremo de China- se produjeron poco después del devastador terremoto de Tangshan en 1976. 
Dado el marcado contraste entre la actitud compasiva del premier Wen Jiabao durante el terremoto y el mediocre desempeño político de Hu Jintao, algunos no pudieron evitar imaginar que el terremoto puede haber afectado ligeramente el equilibrio en los más altos niveles del Partido Comunista, empujando a las fuerzas liberales representadas por Wen hacia el centro del poder. 
Pero esto es ingenuo. 
A diferencia de hace 30 años, hoy no existe ninguna fuerza fuerte para la reforma política en el vasto sistema burocrático de China. 
En aquel entonces, la Revolución Cultural de Mao había forzado a muchos de sus camaradas revolucionarios a emprender un sendero reformista. 
En la China de hoy, a la abrumadora mayoría de burócratas les gusta el status quo y tienen suficientes recursos para protegerse. 
Si bien Wen ha ganado apoyo popular a través de sus incansables esfuerzos para ayudar a las víctimas del terremoto, sigue aislado en los círculos oficiales. 
Y, aunque Hu apenas puede ocultar su mediocridad, a los burócratas los tiene sin cuidado. 
Después de todo, no quieren que los controle alguien que sea capaz y serio a la vez. 
Pero el terremoto de Sichuan no fue absolutamente irrelevante al progreso político de China. 
Wen, que se había visto abrumado por la burocracia, había intentado contrarrestarla expandiendo la apertura y la transparencia de los medios. 
Había intentado sacar ventaja de las Olimpíadas de Beijing para otorgarle a los medios extranjeros una libertad sin precedentes, pero los burócratas lograron revertir su decisión. 
El terremoto le dio a Wen una segunda oportunidad inesperada. 
Utilizó la televisión y su remarcable desempeño para demostrar que los medios y las herramientas de información modernas pueden ponerle fin a la burocracia de China. 
No será fácil eliminar este precedente, que tendrá una influencia positiva de amplio alcance en el progreso político de China. 
El terremoto, junto con la transparencia mediática que lo acompañó, hizo que los burócratas ahora deban rendir cuentas. 
Miles de personas perdieron la vida, incluidos casi 10.000 alumnos de escuelas cuyos padres no serán apaciguados fácilmente. 
A millones de desposeídos se les deberá encontrar una nueva vivienda en un proceso que durará varios años. 
No se les puede permitir a los burócratas que gasten de manera arbitraria las gigantescas donaciones recolectadas y los fondos de ayuda asignados por el Estado. 
En consecuencia, puede que exista una oportunidad realista de que crezca una nueva cultura política que fomente la responsabilidad. 
Pero esto no significa que del Partido surja alguien con el coraje y la capacidad para asumir un liderazgo político audaz. 
De hecho, creo que hay más probabilidades de que los futuros líderes de China surjan de la sociedad civil floreciente pero todavía limitada de China que de la burocracia. 
Una fuente del futuro liderazgo político de China bien podría ser su creciente sector de las ONG. 
Si bien el Partido utiliza varios medios para reprimir su desarrollo, con el terremoto de Sichuan quedó demostrado que no logró eliminar a las ONG como una fuerza social. 
El terremoto les dio la oportunidad de ser vistas, y una cantidad sin precedentes de personas tuvieron la posibilidad de percibir esta naciente sociedad civil como una fuerza positiva que sirve a sus propios intereses. 
Existe una fuerza silenciosa aún mayor que puede producir una nueva generación de líderes políticos: el ejército en rápido crecimiento de creyentes cristianos que hoy las estimaciones permiten ubicar en los 20 millones. 
Con una población de 1.300 millones de personas, China no carece de gente con potencial de liderazgo, y creo que, cada vez más, gran parte de este talento se encuentra fuera de la burocracia del Partido en las ONG, las empresas de reciente creación, la filantropía y hasta el trabajo misionario. 
En el contexto tan cerrado de hoy, en su mayor parte no son conscientes de su capacidad y su visión política. 
Un entorno público más abierto y transparente ayudará a despertar su sentido de misión política. 
Sin embargo, nos queda preguntarnos: ¿cuándo llegará la hora de que surja un cambio político importante? 
Wen Jiabao recientemente escribió en Sichuan que “en el país surgirán más adversidades”, evidentemente en la creencia de que los chinos tal vez todavía deban sufrir un poco más para poder concretar un progreso político. 
Puede que sea así, pero también creo que puede crecer una nueva generación de líderes políticos en un entorno de información más abierto. 
Y, en el caso de algún momento crítico futuro, debemos albergar la esperanza de que todos los líderes se nieguen a usar las vidas de gente inocente como bazas en una negociación. 

Una agenda económica para Italia 
MILÁN – A fines de este mes, los votantes italianos elegirán a su próximo gobierno, del cual esperan empleos y un campo de juego económico más nivelado -y del cual los socios europeos de Italia esperan reformas estructurales y probidad fiscal-. 
¿Cuál debería ser la agenda en materia de política económica del nuevo gobierno? 
Para reducir la deuda pública, que está por encima del 120% del PBI, minimizando a la vez los ajustes dolorosos, Italia necesita crecimiento económico -algo que les ha sido esquivo a los responsables de las políticas en los últimos años-. 
De hecho, la tasa de crecimiento anual promedio del PBI de Italia desde que se incorporó a la unión económica y monetaria de Europa en 1999 ha sido de un anémico 0,5%, muy por debajo del promedio de casi 1,5% de la eurozona. 
En los cuatro años desde que estalló la crisis financiera global, la tasa de crecimiento cayó a -1,2%, comparada con el promedio de -0,2% de la eurozona, y se espera que siga siendo negativa este año. 
El mayor desafío del nuevo gobierno consistirá en implementar reformas que permitan que el desempeño económico de Italia esté a la altura del de sus vecinos después de años de malas políticas e irresponsabilidad. 
Esto requiere una mayor inversión en innovación y capital humano. 
Desde 1992 hasta 2011, la productividad laboral creció a una tasa promedio anual del 0,9%, la más baja de la OCDE. 
Desde 2001, los costos laborales unitarios han venido creciendo más rápido que el PBI real y el empleo, minando la competitividad de la economía en comparación con los países en desarrollo. 
En los últimos diez años, la participación de Italia en las exportaciones globales cayó de 3,9% a 2,9%. 
Un crecimiento persistentemente débil de la productividad laboral ha creado una situación en la que los costos laborales unitarios no caen, aún si los salarios reales se mantienen estancados o bajan. 
Por cierto, a pesar de una caída del 1,3% en los salarios reales en 2011, los costos laborales unitarios no se modificaron. 
Los nuevos líderes de Italia deben enfrentar esta situación desacoplando el aporte de la mano de obra al crecimiento de la productividad del aporte del capital y la productividad total de los factores. 
Según la OCDE, menores costos regulatorios y una administración pública más eficiente (a partir de medidas introducidas por el gobierno anterior, liderado por Mario Monti) podrían sumar un 0,3%-0,4% al crecimiento anual promedio del PBI para 2020. 
De la misma manera, una reforma del mercado laboral, una mejor educación y un mayor capital humano podrían aportar un 4% adicional al crecimiento del PBI en los próximos diez años. 
Es más, los responsables de las políticas en Italia deberían esforzarse por fomentar la tasa de participación femenina en la fuerza laboral que, en un 49%, es una de las más bajas de la OCDE. 
De lograrse eso, el ingreso per capita aumentaría un 1% anualmente hasta 2030. 
Al mismo tiempo, el ajuste fiscal sigue siendo esencial para la estabilidad a corto y largo plazo de Italia. 
Según el Fondo Monetario Internacional, el déficit presupuestario está decayendo, y el excedente primario (ingresos netos menos pagos de intereses) está creciendo. 
Los nuevos líderes de Italia deben sostener este progreso. 
A pesar de los acontecimientos positivos, el camino por delante está lleno de obstáculos. 
Transitarlo exigirá que Italia conserve su credibilidad frente a otros estados miembro de la Unión Europea e inversores internacionales. 
El nuevo primer ministro necesitará persuadir a Alemania, a los mercados financieros y al Consejo Europeo de que Italia es un socio confiable. 
La capacidad de refinanciar la deuda del gobierno y mantener bajos los costos es esencial para fortalecer las finanzas públicas y fomentar el crecimiento del PBI. 
Es más, atraer más inversión directa es crucial, dado que los ingresos de capital, si bien se están recuperando, siguen 30% por debajo de su nivel previo a la crisis. Las salidas de capital superan a los ingresos, con lo cual Italia se ha convertido en un exportador neto de capital. 
"Vender" Italia en Europa debería implicar algo más que oportunidades de sacarse una foto con otros líderes en Bruselas y la ocasional gira por las instituciones financieras en Londres. 
Los líderes de Italia deberían comprometerse activamente en una diplomacia comercial, utilizando las embajadas y los organismos comerciales del país para promover a Italia globalmente, a la vez que se esfuerzan por construir relaciones bilaterales sólidas con otros miembros de la UE, particularmente los países del sur como España. 
A la vez, los nuevos líderes necesitan "vender" Europa en Italia, donde el euro-escepticismo es desenfrenado. 
Según el Proyecto de Actitudes Globales de Pew Research Center, sólo el 30% de los italianos tiene una opinión positiva del euro. 
En el norte más rico del país, donde el ingreso per capita promedio de 30.000 euros (40.500 dólares) se acerca al de Alemania, la gente cuestiona la lógica de ser miembro de la UE. 
Los costos son evidentes, dicen, ¿pero cuáles son los beneficios? 
Mientras tanto, los temores de un descenso estructural invaden al país. 
La crisis ha durado mucho tiempo, y la gente está cansada. 
El desempleo aumentó a un récord de 11,2%, mientras que el 35% de los jóvenes están desempleados. 
Y la carga impositiva, que superó el 40% del PBI desde 1990, hoy representa casi el 43% del PBI. 
Un nivel de impuestos escandinavo sería tolerable si los servicios públicos no fueran inferiores a los que se ofrecen en Escandinavia. 
Por ejemplo, el gasto en atención médica per capita en Suecia, Dinamarca y Finlandia supera los 3.000 dólares, comparados con apenas 2.300 dólares en Italia, donde los hogares deben aportar aproximadamente el 20% del gasto total en atención médica. 
Es más, Italia gasta aproximadamente el 4,5% del PBI en educación, mientras que los países escandinavos invierten más del 6% del PBI. 
En consecuencia, las calificaciones de los estudiantes italianos en el Programa Internacional para la Evaluación de Estudiantes son significativamente más bajas que las de sus pares en muchos otros países de la OCDE. 
El nuevo gobierno de Italia tendrá que dar pruebas de liderazgo y visión para guiar a la economía hacia un crecimiento estable, evitar una caída acelerada hacia el fondo y frenar la creciente tensión social. 
Más importante aún, la renovación económica depende de la voluntad y la capacidad del próximo gobierno para enfrentar las debilidades institucionales que hicieron que la acción concertada resulte cada vez más urgente. 

Un Sakharov Egipcio 
Saad Eddin Ibrahim es el sociólogo más prominente de Egipto y el que tiene una mentalidad más independiente en la sociedad conformista gobernada por el régimen autoritario del presidente Hosni Mubarak. 
Durante años, el Prof. Ibrahim encabezó el Instituto Ibn-Khaldun de El Cairo, el cual dió inicio, con la promoción de la Unión Europea (UE), a una serie de estudios precursores acerca de los derechos de la mujer y de las minorías, así como de las prácticas electorales, en Egipto. 
En un país en el que el presidente ha sido reelecto consistentemente con 97% de los votos desde 1980, el instituto de Ibrahim es la única organización de investigación académica que se atreve a formular preguntas problemáticas acerca de la forma en la que se gobierna Egipto. 
Hace dos años el Prof. Ibrahim y prácticamente todo el personal del Instituto Ibn-Khaldun fueron arrestados y enjuiciados en una Corte de Seguridad Estatal bajo cargos inventados. 
Las acusaciones incluían irregularidades financieras, recibir fondos de la UE sin la adecuada autorización ministerial, y "manchar la imagen de Egipto". 
El Prof. Ibrahim fue sentenciado a siete años de prisión. 
Después de que la UE y Estados Unidos (el Prof. Ibrahim tiene la ciudadanía estadounidense pues su esposa nació allá) ejercieran presión diplomática, se le concedió un segundo juicio. 
Este terminó hace unos días con la reafirmación del veredicto original: siete años en prisión. 
Veintisiete de los miembros del personal del Instituto también fueron sentenciados a prisión y el Instituto está ahora prácticamente destruido. 
Cualquier dictador, desde Saddam Hussein hasta Robert Mugabe, estaría orgulloso de tal abuso de poder. 
Pero puesto que al régimen de Mubarak se le considera moderado, pro Occidente y provechoso en el contexto de las relaciones entre Israel y Palestina, la respuesta de Occidente a ese y otros abusos sigue siendo silenciosa. 
Sin duda, el chargé d'affaires estadounidense en El Cairo expresó una mera "decepción" ante el veredicto, una respuesta que no merece siquiera ser llamada eufemismo. 
Después de los ataques terroristas en Nueva York y en Washington el año pasado, Estados Unidos (EEUU) y la UE han reconocido (o dicen reconocer) que la falta de canales legítimos de oposición en los países árabes empuja a las personas que de otra manera podrían ser sólo críticos de los gobiernos, a las manos de los fundamentalistas islámicos extremos. 
Saad Eddin Ibrahim es un liberal: también un firme egipcio y nacionalista árabe. 
Él ha condenado vehementemente las políticas israelíes vis-à-vis los palestinos, y es un crítico de muchos de los aspectos de la política externa estadounidense. 
Pero la suya ha sido siempre la voz de una oposición responsable. 
Sin duda, su voz es del tipo que la sociedad egipcia necesita si es que ha de haber alguna oportunidad de que el faraónicamente autoritario régimen del país -simbolizado por la arbitrariedad del presidente Mubarak- sea reformado en algún momento. 
Que el gobierno de Mubarak persiga a terroristas islámicos y sea un aliado en la guerra contra el extremismo fundamentalista no es razón suficiente para darle carte blanche para reprimir todos los intentos de abrir la sociedad egipcia. 
Los intelectuales occidentales, que contribuyeron decisivamente a la presión ejercida sobre la Unión Soviética en apoyo a Andrei Sakharov, han estado singularmente silenciosos al tratarse de Ibrahim. 
Un intelectual árabe perseguido por un régimen árabe parece no estar ni siquiera cerca de las prioridades de su agenda. 
Pero es la UE quien está probando ser el mayor cómplice. 
Después de todo, fue el esfuerzo de la UE por estimular la sociedad egipcia a través de su subvención para el Instituto Ibn-Khaldun lo que incitó la persecución de Ibrahim. 
El silencio de la UE ante su arresto y encarcelamiento es vergonzoso. 
Pues no sólo Ibrahim sino también los valores que la UE profesa y defiende estuvieron en juicio en Egipto y han sido burlados por la idea de justicia del régimen de Mubarak. 
Europa debe trabajar -rápidamente- para revertir el veredicto de Ibrahim. 
La UE debería considerar el bloquear todos sus programas educacionales y culturales en Egipto si el veredicto contra Ibrahim y sus asociados no es revertido y el Instituto Ibn-Khaldun no es reabierto y su actividad restaurada en su totalidad. 
Así como la lucha por Andrei Sakharov fue también una lucha por una sociedad abierta en Rusia y ayudó, por lo tanto, a desmantelar la tiranía comunista, la lucha por la libertad de Ibrahim es una lucha para dar fin al opresivo y autoritario régimen de Egipto. 

Un impuesto a la energía para Europa 
La desastrosa guerra de George W. Bush en Irak ha puesto a Europa en apuros. 
Estados Unidos ha sido durante mucho tiempo el protector de Europa. 
Ahora, debido a una guerra en la que no buscaba nada, Europa ve minada su seguridad. 
El caos en Irak le dio poder a Irán –un país mucho más peligroso para Europa de lo que pueda haber sido Irak-. 
Y, con Estados Unidos empantanado en Irak, el presidente ruso, Vladimir Putin, resucitó las tácticas de provocación al estilo soviético. 
¿De no ser así Rusia se habría atrevido a amenazar con redireccionar sus misiles nucleares hacia ciudades europeas? 
No sólo Bush destrozó al enemigo más importante de Irán y sumergió a las tropas estadounidenses en una causa perdida; sino que también enriqueció a Irán y a Rusia, dos países con recursos energéticos abundantes, al perseguir una guerra que aumentó dramáticamente los precios de la energía. 
Los elevados precios del crudo hacen que a Irán le resulte más fácil construir armas nucleares y que Rusia utilice el chantaje energético para amenazar a Europa. 
Pero Europa puede contraatacar. 
Al imponer un duro impuesto al consumo de energía, los europeos reducirían tanto el consumo de energía como su precio en los mercados mundiales, recortando a su vez el flujo de fondos a Rusia e Irán. 
Dado que el crudo se cotiza en dólares estadounidenses, y que el dólar se depreció frente al euro, los consumidores europeos lograron sortear con relativa facilidad los crecientes precios energéticos. 
De manera que un impuesto a la energía aproximadamente equivalente a la apreciación del 33% del euro en los últimos años sería bastante apropiado. 
A los europeos se les podría perdonar pensar que los norteamericanos, que fueron los primeros en hacer subir los precios del petróleo con su desventura militar en Irak, deberían ser los que “lo hagan bajar” con un impuesto a la energía. 
Pero, con un “petrolero de Texas” en la Casa Blanca, esto no sucederá. 
Tal vez después de 2008, la política en Estados Unidos cambie a favor de un impuesto a la energía, pero este tipo de impuesto se necesita ahora. 
Por otra parte, dada la fuerza del ambientalismo en Europa, la cuestión está hecha a la medida para que los europeos tomen la delantera. 
Es más, los europeos no igualan minuciosamente seguridad nacional con gasto militar. 
Ellos saben que, si se confiscaran las chequeras de Rusia e Irán, probablemente el mundo sería mucho más seguro que si se construyera otro submarino o portaaviones. 
De hecho, un impuesto a la energía no sólo se opondría de manera efectiva al argumento de que los europeos son “gorrones” cuando se trata de defensa; también sería equivalente a un liderazgo de defensa. 
Aún así, como la cantidad de recursos reales transferidos a sus gobiernos ya es elevada, los europeos podrían negarse a un mayor incremento. 
Esta es la razón por la cual el impuesto a la energía debe imponerse como una sustitución impositiva, con una reducción simultánea del impuesto a los ingresos o a la masa salarial para mantener las transferencias de recursos reales al gobierno en un nivel constante. 
Esto aumentaría el crecimiento económico y afianzaría la seguridad nacional. 
Los críticos a los que les preocupa el costo del impuesto a la energía no han pensado en sustituciones tributarias. 
Tampoco parecen darse cuenta de que un impuesto a la energía es una manera mucho más económica de que Europa se proteja de Irán y Rusia que otros medios alternativos, como un fortalecimiento de la defensa. 
Europa actualmente carece de potencial militar porque hace medio siglo tomó la decisión de que Estados Unidos la protegiera, y de dedicar los recursos ahorrados en fortalecer su estado benefactor. 
Esta estrategia –que funcionó bien durante décadas- siempre conllevó el riesgo de que en algún momento los recursos de Estados Unidos se pudieran asignar a otro fin, dejando a Europa desprotegida. 
Ese riesgo se materializó con la guerra de Irak. 
Pero los europeos manifiestan poca simpatía por un mayor gasto en defensa, con Irak o sin Irak. 
Incluso el nuevo presidente de Francia, Nicolas Zarkozy –quien para muchos es un halcón con una política exterior pro-norteamericana-, está alejándose de su promesa de campaña de mantener el gasto de defensa en el 2% del PBI. 
En un discurso reciente dirigido a la industria de defensa francesa, Sarkozy visiblemente evitó repetir la promesa, advirtiendo, en cambio, que pronto podría recortar el presupuesto de defensa de Francia. 
Según una respetada publicación de la industria de defensa, Sarkozy cambió de opinión después de la victoria menor de lo esperada de su partido en la elección parlamentaria de junio. 
La razón por la que los europeos se niegan a aumentar el gasto de defensa es el costo. 
Recortar los gastos en bienestar –donde está el dinero grande- sería doloroso. 
Tendrían que romperse las promesas solemnes formuladas a lo largo de los años (la gente no recibiría los servicios sociales por los que pagaron con una vida de impuestos elevados), se acortarían las vidas (menos dinero para hospitales y hogares para ancianos) y aumentarían las penurias en general. 
Incluso el crecimiento económico no impedirá una negociación entre el gasto de defensa y bienestar para los europeos. 
Cincuenta años de dependencia de defensa de Estados Unidos crearon una poderosa “industria de la paz” en Europa cuyo negocio principal es el de combatir el gasto de defensa con dientes y uñas. 
Querrán proteger todo el gasto social, sin importar las consecuencias para la política exterior. 
Un contrapeso para la “multitud pacífica” pueden ser los nuevos inmigrantes de Europa del este, para quienes los recortes en los servicios sociales no romperían ninguna promesa, y para quienes la disponibilidad de empleos y los niveles de salarios son más importantes. 
Pero pasará algún tiempo antes de que los nuevos inmigrantes cobren una influencia política decisiva, mientras que los problemas que Irán y Rusia le plantean a Europa exigen una atención inmediata. 
En resumen, los europeos no permitirán que la guerra de Irak de Bush se convierta en una guerra contra su estado benefactor. 
Lo que torna particularmente atractivo como medida de defensa un impuesto energético como sustitución tributaria es que deja al estado benefactor intacto al mismo tiempo que hace que Europa sea más segura, más verde y más rica. 
¿Por qué esperar? 

Una epidemia de política 
Los estadounidenses, como los ciudadanos de muchos otros países del mundo, han llegado a aceptar que la política juega un papel importante en el nombramiento de algunos funcionarios públicos. 
A pocos nos sorprende (aunque a algunos les desilusiona) que se otorgue un cargo de juez federal o de diplomático de alto nivel a un candidato que pase pruebas de lealtad sobre principios que son importantes para el partido del presidente o del primer ministro. 
Pero casi todo el mundo está de acuerdo en que las ciencias son otra cosa, y en esto, los Estados Unidos se están convirtiendo en un ejemplo aleccionador para el resto del mundo. 
Los nombramientos científicos deberían basarse en criterios objetivos de formación, capacidad y desempeño. 
Obviamente, es legítimo interrogar a un futuro Secretario de Salud y Servicios Humanos (SSH) sobre su posición en cuanto al aborto. 
Pero someter a pruebas de lealtad política a quienes han sido nombrados para participar en comités consultivos científicos está totalmente fuera de lugar. 
De la misma manera, la membresía en los órganos que llevan a cabo la revisión de las propuestas científicas de sus pares (proceso que es fundamental para el avance científico) ciertamente debería estar libre de barreras que no se relacionen con la aptitud profesional. 
Desgraciadamente, los científicos de los EU se están encontrando cada vez más con barreras de ese tipo. 
El otoño pasado, la revista Science publicó varios artículos relativos a este tema. 
Uno narraba la sustitución masiva de los miembros del comité consultivo del Centro Nacional para la Salud Ambiental, que forma parte de los Centros para el Control y la Prevención de Enfermedades (CDC por sus siglas en inglés), sin consultar al director del centro. 
Otros casos similares sucedieron en el Comité Consultivo sobre Envenenamiento por Plomo y su Prevención, el Comité Consultivo sobre Protecciones en la Investigación Humana y el Comité Consultivo sobre Ensayos Genéticos. 
La epidemia de ideología actual, en la que se cierran o se reconstituyen con miembros nuevos los comités consultivos y se somete a los candidatos a pruebas de lealtad no tiene nada de nuevo para algunos observadores. 
Funcionarios de la SSH dicen que es "una práctica bastante común". 
Bien, no es una práctica común en los Estados Unidos -o al menos no solía serlo. 
En cualquier caso, lo que es verdaderamente preocupante no es que la administración Bush examine a los candidatos para ver si son compatibles con sus "valores". 
Lo más alarmante es la profundidad que han alcanzado las averiguaciones sobre ideología, que están invadiendo áreas que alguna vez fueron inmunes a esta clase de manipulación. 
En efecto, tal vez el caso más revelador de la creciente epidemia política fue el cambio de personal de la sección de estudios del Instituto Nacional para la Seguridad y la Salud Laboral, que evalúa las becas para estudiar las lesiones en el lugar de trabajo. 
Puede ser que los comités consultivos hayan sido vulnerables en el pasado a maniobras ocasionales de este tipo. 
Después de todo, son quienes recomiendan lineamientos que los políticos pueden o no tomar en cuenta. 
Pero, ¿las secciones de estudio? 
En octubre de 2002, Science publicó un editorial firmado por David Michaels y un grupo de colegas. 
Varios eran ex funcionarios públicos distinguidos que habían participado en algunos de los comités en cuestión, y ofrecieron una perspectiva valiosa sobre el asunto, basada en sus experiencias personales. 
El artículo en sí mismo fue interesante, pero lo que sucedió a continuación lo fue todavía más. 
Desencadenó una avalancha de cartas de científicos que relataban experiencias similares. 
Una candidata a formar parte del Comité Coordinador de las Investigaciones sobre Distrofia Muscular, perteneciente a los Institutos Nacionales, contó que un miembro del personal de la Casa Blanca la interrogó. 
Después de contestar varias preguntas sobre sus opiniones en cuanto a diversas políticas de la administración Bush, ninguna de ellas relacionadas con el trabajo del comité, se le preguntó si apoyaba la política del presidente sobre células madre embrionarias. 
En otra carta, un distinguido profesor de psiquiatría y psicología narró que había recibido una llamada de la Casa Blanca acerca de su nominación para participar en el Consejo Nacional sobre Abuso de Narcóticos. 
La persona que le telefoneó le informó que tenía que investigarlo para "determinar si tenía puntos de vista que pudieran resultar embarazosos para el presidente". 
Según el profesor, el funcionario de la Casa Blanca le hizo varias preguntas y llevaba la cuenta. 
Un ejemplo: "Lleva usted dos de tres; el presidente se opone a los intercambios de agujas (para los usuarios de drogas intravenosas) por motivos morales, sin importar el resultado". 
Después, el intercambio dio un giro más escalofriante. 
El funcionario le preguntó al nominado si había votado por Bush, y al oír que no, preguntó: "¿Por qué no apoyó usted al presidente?" 
Eso sucede en las dictaduras, no en las democracias. 
El objetivo de un comité consultivo científico es dar consejos equilibrados y ponderados para el proceso de decisiones políticas. 
Nada se gana -y mucho se pierde-cuando se pone por delante el resultado de política que se desea. 
Por eso es que las decisiones sobre qué proyectos de investigación se habrán de apoyar siempre se han tomado con base en estudios por parte de pares, no de políticos. 
De hecho, el estatuto aplicable para esto -la Ley Federal de Comités Consultivos-exige específicamente que los comités sean equilibrados y que "no estén influenciados indebidamente por la autoridad que los nombró". 
El Secretario de Salud y Servicios Humanos de los EU, Tommy Thompson, y la Oficina de Personal de la Casa Blanca deberían dar un ejemplo al resto del mundo. 
Lo pueden hacer muy fácilmente: cumpliendo con la ley. 

Un pacto de estabilidad externa para Europa 
BERLIN – La actual crisis económica ha expuesto dos problemas fundamentales en el diseño de la Unión Monetaria Europea. 
El primero tiene que ver con la sustentabilidad de las finanzas públicas en una cantidad de estados miembro de la eurozona. 
Segundo, la coordinación inadecuada de las políticas macroeconómicas ha resultado en divergencias en la competitividad internacional para los miembros de la eurozona, amenazando la existencia misma del euro. 
Los países cuyas finanzas públicas parecían fundamentalmente sólidas hasta el año pasado ahora están sometidos a una fuerte presión fiscal. 
Se espera que la deuda gubernamental de Irlanda aumente a casi el 80% del PBI para 2010, mientras que hace apenas un año la Comisión Europea proyectaba que la deuda gubernamental de Irlanda estaría por debajo del 30% del PBI. 
De la misma manera, mientras que se esperaba que España disminuyera su endeudamiento, su relación deuda-PBI probablemente se duplique entre 2007 y 2010, a más del 60%. 
Los mecanismos de vigilancia fiscal de la UE no han logrado predecir estos desenlaces porque ignoran una variable crucial: la dinámica de la deuda del sector privado. 
Dados los altos costos económicos de una crisis bancaria, es probable que los gobiernos asuman los pasivos de su sector financiero cuando estalla una crisis -como ocurrió recientemente en el Reino Unido e Irlanda, y en las crisis financieras en América Latina y Asia en los años 1990-. 
Probablemente suceda lo mismo cuando los sectores empresariales clave se acercan a la insolvencia. 
Un país con finanzas públicas sólidas, por ende, puede desmadrarse fiscalmente casi de la noche a la mañana. 
Dados los vínculos financieros y económicos cada vez más estrechos entre los miembros de la zona del euro, una creciente deuda gubernamental en un país de la UME puede tener consecuencias graves para todos los miembros, porque ningún estado miembro permitirá que otro entre en cesación de pagos. 
En consecuencia, los miembros de la UME indirectamente comparten el pasivo generado por la deuda del sector privado de los países miembro, que por esta razón debería monitorearse dentro del marco de vigilancia de la UME. 
Otro problema aparente es que los estados miembro de la UME -al menos hasta ahora- no coordinan sus políticas económicas de manera efectiva. 
Incluso antes de la crisis, esto resultó en divergencias en materia de competitividad y en el ciclo comercial. 
La pérdida persistente de competitividad en la última década es una razón por la que la crisis está afectando tanto a algunos países de la UME del sur de Europa, como España e Italia. 
La ineficiencia del control en materia de políticas fiscales y la falta de convergencia económica son una cuestión de creciente preocupación tanto para el Banco Central Europeo como para los ministros de Finanzas de la eurozona. 
Si bien hasta la fecha no se ha presentado ninguna iniciativa para enfrentar estos problemas, la cuestión seguramente se convertirá en un tema de debate dentro de la UME. 
Una manera de encarar los problemas asociados con la deuda gubernamental, así como de mejorar la coordinación de las políticas económicas, es mediante una simple extensión de las reglas existentes: se podría introducir un "Pacto de Estabilidad Externa" para complementar las actuales regulaciones de la UME. 
Este pacto supervisaría los desajustes de cuenta corriente y penalizaría los déficits o superávits excesivos en la cuenta externa. 
Monitorear las balanzas externas puede ser una herramienta efectiva para medir futuros riesgos de cesación de pagos, ya que los déficits sostenidos de cuenta corriente derivan en un crecimiento de la deuda externa neta. 
Es más, existe una relación directa entre la dinámica de la deuda del sector privado de los países de la UME y sus desajustes de cuenta corriente dentro de la zona del euro. 
Siempre que un gobierno nacional sólo tenga un déficit modesto, un déficit de cuenta corriente refleja el endeudamiento del sector privado con el exterior (o la venta de activos extranjeros previamente acumulados). 
Si el saldo de cuenta corriente se evalúa junto con la posición fiscal, se torna posible trazar conclusiones sobre las tendencias riesgosas de deuda dentro del sector privado. 
La matemática de la dinámica de la deuda sugiere que ningún país de la eurozona debería tener un desajuste de cuenta corriente, ya sea un déficit o un excedente, de más del 3% del PBI. 
Se podrían otorgar excepciones a aquellos países con grandes influjos de inversión extranjera directa en proyectos sin socios locales. 
La regla debería aplicarse tanto a los países deudores como acreedores. 
Después de todo, los desequilibrios de pago siempre tienen dos lados y el peso del ajuste no debería recaer exclusivamente sobre los países con déficits. 
Un pacto de este tipo obligaría a los gobiernos a usar políticas fiscales y salariales así como una política económica general para alcanzar un equilibrio externo. 
Esto llevaría a una mayor coordinación de las políticas económicas, particularmente con respecto a la estipulación salarial, ya que los gobiernos estarían obligados a utilizar legislación nacional y acuerdos salariales del sector público para influir en la política salarial de manera tal que se reduzcan los desequilibrios entre los países de la eurozona. 
Es más, un Pacto de Estabilidad Externa obligaría a los gobiernos a tener en cuenta las consecuencias para otros estados miembro a la hora de diseñar reformas económicas nacionales. 
Si un "país con superávit" como Alemania quisiera reducir los costos laborales no salariales y aumentar el impuesto al valor agregado para estimular su competitividad, simultáneamente tendría que adoptar una política fiscal expansiva para compensar los efectos negativos en el comercio exterior de sus socios. 
Dentro del marco de estas reglas, los países individuales conservarían la autoridad para diseñar sus políticas. 
El gobierno español, por caso, podría haber hecho frente al auge inmobiliario y al déficit de comercio exterior de España mediante aumentos de los impuestos o instando a una restricción salarial doméstica. 
Alternativamente, podría haber intervenido implementando regulaciones de planificación o imponiendo límites a los préstamos hipotecarios. 
Un Pacto de Estabilidad Externa no sólo detectaría tempranamente los riesgos para la estabilidad fiscal, sino que también ayudaría a que se hiciera realidad un principio fundamental del derecho de la UE, a saber: que los estados miembro finalmente traten la política económica como un "interés común". 

¿Un hombre honesto? 
En su efusivo elogio al Presidente George W. Bush, el ex redactor de los discursos presidenciales, David Frum, nos cuenta que su jefe "miraba con desprecio las pequeñas faltas a la verdad de los políticos". 
Nos hace saber, por ejemplo, que cuando se le pidió preparar un discurso radial para el día siguiente, comenzó a leer ``Hoy estoy en California'' y rápidamente interrumpió la lectura, diciendo con exasperación, "Pero es que no estoy en California". 
Frum pensó que esto era un poquito pedante, pero concluye que es un elemento emblemático del carácter del Presidente y que ``el país podía confiar en que la administración Bush no haría trampas ni mentiría''. 
Qué equivocado parece Frum ahora. 
Bush puede considerar ingenuamente que es una mentira, y por lo tanto algo erróneo, el decir que está en California al grabar un discurso desde Washington. 
Pero no ve nada grave en engañar a su país y al mundo acerca de las armas de destrucción masiva de Irak. 
Como hemos visto, la Casa Blanca fundamentó la guerra en un dossier de evidencias altamente selectivo, y Bush hizo declaraciones acerca de los intentos de Irak por comprar uranio en África que él y su equipo sabían que eran altamente cuestionables, si no falsas. 
Cuando surgieron preguntas acerca de cómo se permitió que la declaración acerca del uranio formara parte del discurso de Bush sobre el Estado de la Unión, tanto la Asesora de Seguridad Nacional, Condoleeza Rice, como el Secretario de Defensa, Donald Rumsfeld, argumentaron que no se trataba de una mentira. 
Su razonamiento indica que ellos, al igual que el Presidente, tienen una noción infantilmente literal de qué es mentir. 
Las palabras concretas de Bush fueron estas: ``El gobierno británico se ha enterado de que Saddam Hussein recientemente intentó obtener importantes cantidades de uranio en África''. 
La afirmación de Bush tomó esta forma porque la CIA objetó la versión original, que decía lisa y llanamente que Saddam Hussein había tratado de comprar uranio en África. 
El miembro del equipo de la Casa Blanca que discutió esto con la CIA entonces sugirió cambiar la frase, de modo que dijera que los británicos habían informado que Saddam Hussein había intentado comprar uranio en África. 
Esto era literalmente cierto, ya que los británicos habían informado eso. 
Sin embargo, se prestaba a confusión, ya que la CIA había informado a los británicos que su información no era confiable. 
El hecho de que Bush sólo se refiriera a una afirmación de los británicos es la base de la defensa que Rice y Rumsfeld hacen de su jefe. 
Rice declaró que la ``afirmación de Bush era de hecho exacta. 
El gobierno británico dijo eso''. 
Rumsfeld dijo que la aseveración de Bush era ``técnicamente exacta''. 
En realidad, incluso bajo la interpretación más literal, la declaración de Bush no fue exacta. 
Bush no dijo meramente que los británicos habían ``informado'' que Irak había intentado comprar uranio en África, sino que los británicos ``se habían enterado" de eso. 
Decir que alguien se ha enterado de algo es apoyar como verdadero lo que dice que ha llegado a saber. 
Imaginemos que los británicos hubieran dicho que Saddam Hussein era un hombre amante de la paz que estaba a punto de llevar la democracia a su pueblo. 
¿Habría dicho Bush que los británicos se habían enterado de eso? 
Más allá de los débiles intentos de justificar la aseveración de Bush como ``técnicamente exacta'', la acusación más seria es que incluso si lo que dijo era técnicamente exacto, aún así habría sido dicho con la intención de engañar al mundo, haciéndole pensar que Irak había estado tratando de comprar uranio en África. 
Bush y su equipo tenían buenos motivos para creer que esto no era cierto. 
La respuesta de Bush al asunto, una vez que se hizo público, muestra que se ha centrado en aspectos triviales y ha sido moralmente temerario acerca de lo esencial. 
Una persona moralmente sensible acerca de lo serio que es iniciar una guerra basándose en información inexacta debería tomar las medidas correspondientes. 
Debería asegurarse de que el público estadounidense sepa cómo ocurrió el error y que quienquiera que haya sido responsable de ello sufra las consecuencias usuales que recaen sobre las altas autoridades de gobierno que han cometido, para ponerlo de la mejor manera posible, un grave error de juicio. 
Pero Bush no hizo nada por el estilo. 
Cuando el asunto se hizo público, su respuesta fue tachar a sus críticos de ``historiadores revisionistas'' y evadir preguntas acerca de la credibilidad de la información que había proporcionado, aseverando que el derrocamiento de Saddam fue un buen resultado. 
Luego dijo que la CIA había revisado su discurso, como si eso lo absolviera de toda responsabilidad. 
Después de que el Director de la CIA, George Tenet, asumiera la responsabilidad por la inclusión del material engañoso, Bush dijo que tenía una ``confianza absoluta'' en Tenet y la CIA, y que consideraba el asunto cerrado. 
La confianza en la honestidad de Bush hizo que muchos votantes lo prefirieran a Albert Gore en la elección presidencial de 2000. 
Entre los votantes que pusieron ``honestidad'' como un factor que influyó en su elección del candidato, un 80% dijo que había votado por Bush. 
Estos votantes estaban disgustados con Clinton, no sólo por su relación sexual con Monica Lewinsky, sino por haber mentido acerca de ello. 
Está claro que Clinton mintió acerca de sus actividades sexuales, e hizo mal al hacerlo. 
Pero sus mentiras no llevaron a su país a una guerra que ha costado miles de vidas. 
La interpretación de Bush, excesivamente literal, acerca de los requisitos de la honestidad oculta una deshonestidad más profunda cuyas consecuencias han sido, moralmente, muchísimo más graves. 

¿Un FMI que podamos querer? 
CAMBRIDGE – Qué diferencia ha significado la crisis para el Fondo Monetario Internacional. 
Apenas unos meses atrás esta importante pero poco querida institución, símbolo de los acuerdos económicos globales de post-guerra, parecía destinada a la irrelevancia. 
Por largo tiempo el FMI ha sido una cabeza de turco tanto para la izquierda como la derecha, la primera por el énfasis del Fondo en la rectitud fiscal y la ortodoxia económica, y la otra por su papel en el rescate financiero de las naciones endeudadas. 
Las naciones en desarrollo siguieron sus consejos a regañadientes, mientras que las naciones avanzadas, que no necesitaban el dinero, no les prestaban la menor atención. 
En un mundo en que los flujos de capitales privados empequeñecían los recursos a su disposición, el FMI había llegado a parecer un anacronismo. 
Y, cuando algunos de los mayores deudores del FMI (Brasil y Argentina) comenzaron a prepagar sus deudas hace unos años sin que hubiese nuevos deudores a la vista, era como si le hubieran puesto el último clavo al ataúd. 
El FMI parecía condenado a que sus ingresos se acabaran, además de perder su razón de ser. 
Redujo sus presupuestos y comenzó a aminorar su tamaño, y si bien se le atribuyeron nuevas responsabilidades en el intertanto -vigilancia de la "manipulación del tipo de cambio", en particular-, sus deliberaciones demostraron ser en gran medida irrelevantes. 
Sin embargo, la crisis ha fortalecido al FMI. 
Bajo su capaz director ejecutivo, Dominique Strauss-Kahn, el Fondo ha sido una de las pocas entidades oficiales que se ha mantenido por delante de la curva. 
Hizo raudamente lo necesario para crear una línea de crédito de emergencia con desembolso rápido para aquellos países que tuviesen políticas “razonables”. 
Lideró la promoción de un estímulo fiscal global del orden de un 2% del PGB mundial, lo que es todavía más destacable si se considera su tradicional conservadurismo en cuanto a asuntos fiscales. 
Y, con anterioridad a la cumbre del G-20 en Londres, replanteó profundamente sus políticas para la otorgación de préstamos, restando énfasis a su condicionalidad tradicional y facilitando el proceso para que los países opten a préstamos. 
Lo que es incluso más significativo, el FMI ha salido del encuentro de Londres con recursos sustancialmente mayores, así como con nuevas responsabilidades. 
El G-20 prometió triplicar la capacidad de préstamo del Fondo (de 250 a 750 mil millones de dólares), emitir 250 mil millones de dólares de nuevos Derechos Especiales de Giro (un recurso de reserva compuesto por una canasta de monedas principales), y permitir que el Fondo solicite préstamos en los mercados de capitales (algo que nunca ha hecho), si es necesario. 
El FMI también fue designado como una de las dos principales agencias -junto con un Foro de Estabilidad Financiera ampliado (llamado ahora Junta para la Estabilidad Financiera)- a cargo de dar alertas tempranas sobre riesgos macroeconómicos y financieros y emitir las recomendaciones que sean necesarias sobre políticas a adoptar. 
Otra buena noticia es que ahora los europeos han renunciado a su pretensión de nombrar al director ejecutivo del FMI (como lo hacen los estadounidenses con la presidencia del Banco Mundial). 
En lo sucesivo, estas altas autoridades se han de seleccionar a través de "un proceso de selección abierto, transparente y basado en méritos”. 
Esto permitirá un mejor gobierno (aunque la presidencia de Strauss-Kahn ha sido ejemplar) y mejorará la legitimidad de ambas instituciones a los ojos de las naciones en desarrollo. 
De manera que, una vez más, el FMI se encuentra en el centro del universo económico. 
¿Cómo escogerá implementar su poder recobrado? 
El mayor riesgo es que vuelva a exagerar su alcance e influencia, que es lo que ocurrió en la segunda mitad de los años 90, cuando comenzó a pregonar la liberalización de las cuentas de capitales, aplicó remedios fiscales exageradamente estrictos durante la crisis asiática y trató de rediseñar por cuenta propia las economías de ese continente. 
Desde entonces, la institución ha reconocido sus errores en todas esas áreas, pero está por verse si se han internalizado completamente, y si tendremos un FMI más amable en lugar de uno rígido y doctrinario. 
Un factor que nos ayuda a ser optimistas es el hecho de que, casi con seguridad, los países en desarrollo tendrán más influencia sobre cómo se maneja el Fondo, lo que asegurará que en el futuro las naciones más pobres sean escuchadas con más empatía. 
No obstante, dar a las naciones en desarrollo un mayor poder de voto no significará una gran diferencia si la cultura organizacional del FMI no cambia también. 
En el Fondo trabaja una gran cantidad de economistas de talento que no están muy vinculados con las realidades institucionales de los países sobre los que trabajan ni las aprecian demasiado. 
Sus conocimientos profesionales están avalados por sus grados académicos avanzados, en lugar de sus logros en el diseño de políticas en el mundo real. 
Esto tiende a alimentar una actitud arrogante y una sensación de vacía superioridad con respecto a sus contrapartes, autoridades a cargo de diseño de políticas que deben equilibrar múltiples y complejos intereses. 
Para contrarrestar esto, será necesario que los altos funcionarios del FMI hagan esfuerzos claros de captación, dotación de personal y ascensos. 
Una opción sería aumentar sustancialmente la cantidad de nuevos funcionarios que se encuentren en la mitad de su desarrollo profesional y que tengan experiencia práctica real en países en desarrollo. 
Esto haría que el personal del FMI conozca mejor el valor del conocimiento local con respecto a la experiencia teórica. 
Otra estrategia sería reubicar a parte del personal, incluido el que trabaja en departamentos funcionales, en "oficinas regionales", medida que probablemente genere gran resistencia en quienes se han acostumbrado a las comodidades de Washington D.C. Sin embargo, no hay mejor manera de apreciar el papel del contexto que experimentarlo personalmente. 
El Banco Mundial, que llevó a cabo una descentralización similar hace un tiempo, ha mejorado desde entonces la manera como sirve a sus clientes (aunque ha tenido dificultades en reclutar profesionales de primera calidad.) 
Este es un momento importante para el FMI. 

Nivelando el campo de juego afgano 
NUEVA YORK – La situación política y de seguridad de Afganistán sigue plagada de incertidumbre, como consecuencia del retiro de las tropas de combate de Estados Unidos y la OTAN, la inminente elección presidencial y las negociaciones de paz estancadas con los talibán. 
El gobierno reconoce que una inseguridad económica continua no hará más que exacerbar esta situación peligrosa y ha anunciado un nuevo paquete de incentivos económicos que apuntan a atraer inversión extranjera directa. 
El paquete incluye el suministro de tierras a empresarios industriales a precios considerablemente reducidos, exenciones impositivas de hasta siete años para los propietarios de las fábricas y préstamos a baja tasa de interés de hasta diez años para los agricultores. 
Estos incentivos apuntan a los inversores extranjeros y a la élite local, con el objetivo de frenar o hasta revertir la fuga de capitales. 
Pero las nuevas medidas en definitiva responden a más de lo mismo: una estrategia política fragmentada que resultará inapropiada para solucionar los problemas económicos fundamentales de Afganistán. 
En las primeras etapas de la transición de posguerra, la IED aumentó rápidamente, pasando del 1,2% del PBI en 2002 a un pico del 4,3% del PBI en 2005. 
La mayoría de estos ingresos de capital estaban destinados a los sectores de la construcción y de servicios -los principales motores del crecimiento del PBI- y apuntaban a satisfacer la demanda internacional, tanto civil como militar. 
Sin embargo, en 2006-2007, los niveles de IED comenzaron a caer, debido a una situación de seguridad en franco deterioro, una continua falta de electricidad e infraestructura adecuada, una escasez de mano de obra calificada, sistemas legales y regulatorios inapropiados, procedimientos burocráticos ineficientes y la necesidad de renovar anualmente las licencias de las compañías. 
Las confiscaciones de tierras, la corrupción crónica, la impunidad, la incapacidad de implementar los contratos y la fragmentación e ineficacia de la ayuda disuadió aún más la inversión extranjera y doméstica. 
En consecuencia, la IED se desmoronó a menos del 0,5% del PBI anualmente en 2011-2012. 
Es más, en un esfuerzo por desarrollar dos de las minas más grandes del mundo, la avaricia de los inversores pesó más que sus preocupaciones referidas a la seguridad y al clima de negocios. 
En 2007, la Corporación Metalúrgica de China ganó la concesión para el depósito de cobre Aynak en la provincia de Logar. 
En 2011, un grupo de compañías estatales y privadas de la India ganaron la concesión para el depósito de mineral de hierro Hajigak en la provincia de Bamyan. 
Pero, a pesar de los precios multimillonarios y las altas expectativas de estos proyectos, las inversiones han generado escasos progresos, en parte debido a cuestiones de seguridad. 
Peor aún, el desplazamiento de los residentes de las minas, los malos salarios de los trabajadores y el daño ambiental generaron resentimiento en las comunidades locales, un sentimiento que probablemente crezca en el futuro. 
Después de todo, otorgar recursos minerales a los extranjeros reduce -y hasta podría eliminar- sus beneficios para la gente local. 
En la situación actual, la economía de Afganistán es una casa de naipes. 
Los niveles de ayuda son comparables al PBI y los donantes cubren aproximadamente las dos terceras partes del gasto del gobierno y todo el déficit de cuenta corriente, que representa el 40% del PBI. 
Pero la ayuda está decayendo y se espera que caiga marcadamente después de 2014. 
En lugar de seguir adoptando medidas poco sistémicas como la que acaba de aprobar, el gobierno necesita implementar una estrategia integrada y con un objetivo claro a fin de reactivar la inversión, el empleo y el comercio. 
De hecho, un cambio drástico en las políticas es esencial para evitar el colapso económico. 
Para reducir los riesgos asociados con la inversión en Afganistán, el gobierno debe crear un sistema que beneficie por igual a las comunidades locales y a los inversores extranjeros. 
Esto se puede lograr con una estrategia basada en dos "zonas de reconstrucción" diferentes pero mutuamente beneficiosas: una zona orientada a la exportación (ERZ por su sigla en inglés) y una zona de producción local (LRZ por su sigla en inglés). 
La ERZ, centrada exclusivamente en la producción de bienes para la exportación, ofrecería incentivos impositivos, infraestructura y servicios básicos, seguridad y un marco legal estable para los inversores. 
A cambio, los inversores se comprometerían a capacitar a los trabajadores locales, crear empleo comprando insumos y servicios locales, mejorar las prácticas corporativas y los estándares de los proveedores locales, facilitar las transferencias de tecnología y establecer vínculos con las universidades y escuelas técnicas locales. 
La LRZ le permitiría a la gente local mejorar su calidad de vida a través de la producción de bienes agrícolas, la oferta eficiente de servicios y la industria ligera. 
Un esquema de este tipo también ayudaría a fomentar la igualdad de género ofreciendo un campo de juego nivelado para todos los afganos en términos de seguridad, servicios sociales, infraestructura, crédito e insumos (como semillas, fertilizantes y maquinaria agrícola). 
Es más, fomentaría los suministros de alimentos y reduciría la exorbitante dependencia de Afganistán de las importaciones. 
Al centrarse exclusivamente en los extranjeros y las élites domésticas para la inversión, Afganistán se está perdiendo el vasto potencial de los microemprendedores y las pequeñas empresas a la hora de contribuir a un crecimiento estable del PBI. 
Alcanzar la paz y la estabilidad tan necesarias será imposible sin ellos. 

Un premio de la paz inconveniente 
El premio Nobel de la Paz de este año recompensa a los miles de científicos del Panel de Cambio Climático de las Naciones Unidas (el IPCC). 
Estos científicos vienen realizando un trabajo excelente y arduo que determina exactamente lo que el mundo debería esperar del cambio climático. 
El otro ganador del galardón, el ex vicepresidente de Estados Unidos Al Gore, pasó mucho más tiempo contándonos qué temer. 
Mientras que las estimaciones y conclusiones del IPCC están basadas en el estudio meticuloso, Gore no parece guiarse por las mismas constricciones. 
Gore le dijo al mundo en su película premiada por la Academia (recientemente rotulada de "parcial" y con "errores científicos" por un juez británico) que debía estar preparado para un aumento de poco más de 6 metros en el nivel de los mares en el transcurso de este siglo. 
Gore ignora los hallazgos de sus colegas también galardonados con el Nobel, el IPCC, que concluyen que los niveles de los mares aumentarán entre 15 y 60 centímetros durante este siglo, aunque su mejor expectativa es de aproximadamente 30 centímetros -similar a lo que el mundo experimentó en los últimos 150 años. 
De la misma manera, Gore se lamenta por el derretimiento acelerado del hielo en Groenlandia y lo que esto implica para el planeta, pero pasa por alto la conclusión del IPCC de que, de continuar, el nivel actual de derretimiento sumaría apenas 7,6 centímetros al incremento del nivel del mar para fines de siglo. 
Gore también ignora la investigación que demuestra que las temperaturas de Groenlandia eran superiores en 1941 de lo que son hoy. 
Asimismo, Gore se preocupa por el futuro de los osos polares. 
Sostiene que se están ahogando a medida que desaparece su hábitat glacial. 
Sin embargo, el único estudio científico que demuestra algo por el estilo indica que cuatro osos polares se ahogaron como consecuencia de una tormenta. 
El político devenido cineasta pierde el sueño por un aumento pronosticado de las muertes vinculadas al calor. 
Existe otro aspecto de la historia que resulta inconveniente mencionar: las crecientes temperaturas reducirán la cantidad de olas de frío, un causante más importante de muertes que el calor. 
El mejor estudio demuestra que, para 2050, el calor se habrá cobrado 400.000 vidas más, pero que 1,8 millones de personas menos morirán por culpa del frío. 
De hecho, según la primera encuesta completa de los efectos económicos del cambio climático para el mundo, el calentamiento global, en realidad, salvará vidas. 
El IPCC ha declarado magnánimamente que habría sido feliz si Gore hubiera recibido él solo el premio Nobel. 
Me alegra que no fuera así, y que el trabajo del IPCC haya sido debidamente reconocido. 
Gore ayudó al mundo a preocuparse. 
Desafortunadamente, nuestra atención se aparta de lo que verdaderamente importa. 
El cambio climático no es el único problema que enfrenta el globo. 
El hecho de que nos concentremos obsesivamente en eso -en detrimento de otros desafíos planetarios- sólo se verá acentuado por la atención generada por el premio Nobel de la Paz de Gore. 
Gore se concentra, por sobre todo, en su llamado a los líderes mundiales a reducir las emisiones de CO2, pero existen otras políticas que harían mucho más por el planeta. 
En el próximo siglo, las naciones en desarrollo dependerán cada vez más de las importaciones de alimentos de los países desarrollados. 
Esto no es principalmente el resultado del calentamiento global, sino una consecuencia de que en el mundo en desarrollo hay más gente y menos tierra arable. 
La cantidad de gente que padece de hambre depende mucho menos del clima que de la demografía y los ingresos. 
Recortes extremadamente costosos de las emisiones de carbono podrían derivar en que haya más gente desnutrida. 
Si nuestro objetivo es combatir la desnutrición, políticas como proporcionar nutrientes a quienes los necesitan son 5.000 veces más efectivas a la hora de salvar vidas que gastar miles de millones de dólares recortando las emisiones de carbono. 
De la misma manera, el calentamiento global tal vez aumente mínimamente la malaria, pero las reducciones de CO2 serán mucho menos efectivas a la hora de combatir esta enfermedad que los mosquiteros de red y la medicación, que, por poco dinero, pueden salvar 850.000 vidas por año. 
En cambio, el costoso Protocolo de Kyoto impedirá apenas 1.400 muertes de malaria anualmente. 
Mientras nos preocupamos por los efectos lejanos del cambio climático, no hacemos nada para enfrentar las cuestiones que afectan al planeta hoy. 
Este año, la desnutrición matará a casi cuatro millones de personas. 
Tres millones de vidas se perderán en manos del VIH/SIDA. 
Dos millones y medio de personas morirán por contaminación ambiental bajo techo y al aire libre. 
Una falta de micronutrientes y agua potable se cobrará dos millones de vidas cada una. 
Cuando la atención y el dinero escasean, lo que importa es abordar primero los problemas con las mejores soluciones, haciendo el mayor bien posible a lo largo de todo el siglo. 
Si nos concentramos en resolver los problemas de hoy, fortaleceremos a las comunidades, las economías serán más vibrantes y las infraestructuras, más robustas. 
Esto les permitirá a estas sociedades enfrentar mucho mejor los problemas futuros -incluso el calentamiento global-. 
Comprometerse con recortes masivos de las emisiones de carbono hará que las futuras generaciones sean más pobres y estén menos capacitadas para adaptarse a los desafíos. 
Gore tiene una fe inquebrantable en que el cambio climático es el mayor desafío al que se enfrenta el mundo. 
Para ser justo, merece cierto reconocimiento por su pasión tan resuelta. 
Sin embargo, el contraste entre los ganadores del Nobel este año no podría ser más acentuado. 
El IPCC está comprometido en una investigación meticulosa donde los hechos rigen por sobre cualquier otra cosa. 
El enfoque de Gore es muy diferente. 


¿Un eje India-China? 
¿Está surgiendo un nuevo alineamiento entre la India y China para contrarrestar el poder mundial de los Estados Unidos? 
El Primer Ministro chino, Wen Jiabao, acaba de concluir una visita de cuatro días a la India durante la cual se firmaron 11 acuerdos, incluido un amplio pacto de cooperación estratégica de cinco años. 
Además, Wen anunció que China apoyaría la solicitud de la India de un puesto permanente en un ampliado Consejo de Seguridad de las Naciones Unidas y se oponía a la inclusión del Japón, apoyada por los Estados Unidos, para que ocupe un puesto en el Consejo. 
Con una tercera parte de la población mundial y dos de las más altas tasas de crecimiento económico, una alianza entre China y la India podría ser un factor imponente en la política mundial. 
Aunque los dos son países en desarrollo –y gran parte de su población sigue inmersa en la pobreza-, también exhiben capacidades impresionantes en materia de tecnologías de la era de la información para fines tanto civiles como militares. 
Como dijo el Primer Ministro indio Manmohan Singh durante la visita de Wen, “la India y China pueden remodelar juntas el orden mundial”. 
El reciente acercamiento entre los dos países indica un cambio enorme respecto de la hostilidad que caracterizó sus relaciones a raíz de su guerra de 1962 por una disputa fronteriza en el Himalaya. 
Cuando visité la India por primera vez como funcionario del gobierno estadounidense a finales del decenio de 1970, me asombró la fijación de mis anfitriones indios con el objetivo de obtener una posición igual a la de China. 
En 1998, cuando la India hizo ensayos con sus armas nucleares, el ministro de Defensa se refirió a China y el entonces Primer Ministro, Atal Bihari Vajpayee, calificó a China de enemigo número uno de la India. 
En cambio, en visitas más recientes a la India he visto que mis anfitriones se referían a la necesidad de aprender de China. 
El comercio entre los dos gigantes ha pasado de 100 millones de dólares en 1994 a casi 14.000 millones el año pasado y el ministro de Comercio e Industria de la India ha predicho que al final de este decenio se habrá duplicado. 
Un acuerdo firmado durante la visita de Wen fue un nuevo conjunto de principios rectores para solucionar las disputas fronterizas entre los dos países. 
Si bien resulta satisfactoria la mejora de las relaciones y la reducción de las perspectivas de conflicto, las relaciones entre la India y China son más complejas de lo que parecen a primera vista. 
Poco antes de la visita del Primer Ministro chino, la India recibió a la Secretaria de Estado de los EE.UU., Condoleezza Rice. 
Desde la visita del Presidente Bill Clinton a la India, pero en particular durante la presidencia de George W. Bush, los Estados Unidos han pasado de una relativa indiferencia para con la India al desarrollo de una fuerte relación estratégica. 
Esa nueva actitud podría haber parecido amenazada por los ataques de Al Qaeda a los Estados Unidos, que propiciaron un fortalecimiento de las relaciones de este país con el general Parvez Musharaf del Pakistán, pero los EE.UU. aseguraron a la India que afrontaban una amenaza común del terrorismo transnacional y que los antiguos alineamientos de la India y del Pakistán durante la guerra fría eran cosa del pasado. 
La Secretaria Rice lo expresó con toda claridad durante su visita de marzo, al subrayar la importancia de una relación estratégica, incluida la disposición a examinar el comercio en materia de tecnología avanzada, energía nuclear y coproducción de aviones de combate, como, por ejemplo, los F-16 y los F-18. 
Poco después de la visita de Rice, los EE.UU. anunciaron que cumplirían una antigua promesa de vender aviones F-16 al Pakistán. 
Si bien ese anuncio provocó protestas indias, fueron relativamente menos firmes que en el pasado. 
Una razón es la de que el Departamento de Estado hizo también una declaración en el sentido de que los Estados Unidos ayudarían a la India a llegar a ser una importante potencia mundial en el siglo XXI, lo que entrañaría un diálogo a un tiempo estratégico y económico. 
Esa nueva actitud americana para con la India se basa en varios factores. 
La retórica sobre “las dos mayores democracias del mundo” no es nueva, pero cuadra con la nueva insistencia del gobierno de Bush en el fomento de la democracia. 
También el papel cada vez más importante de la diáspora india en los EE.UU., en particular en las industrias de la información, como también el aumento del comercio bilateral que acompaña el fuerte crecimiento económico de la India. 
Igualmente importantes son las preocupaciones estratégicas por el terrorismo transnacional y el ascenso de la potencia china. 
El ascenso de China es un factor importante en la política del siglo XXI. 
En los dos últimos decenios las dimensiones de la economía de China se han triplicado y este país ha ido aumentando su fuerza militar. 
Si bien tanto la India como los EE.UU. desean mantener buenas relaciones y transacciones comerciales con China, los dos países son conscientes de la fuerza en aumento de China y se muestran cautelosos al respecto. 
Así, los dos intentan cubrirse, ¿y qué forma mejor de hacerlo que la de mejorar su relación estratégica? 
Ninguno de esos dos países pretende refrenar a China, como hizo la estrategia de “contención” aplicada a una Unión Soviética agresiva durante la guerra fría, pero los dos quieren crear una estructura internacional que disuada a China de imponerse por la fuerza. 
La India tiene una frontera de 3.000 kilómetros con China y otra de 2.000 kilómetros con el Pakistán (que ha recibido asistencia militar y nuclear china) y abriga cada vez mayor preocupación por la seguridad de las rutas marinas del océano Índico por las que circula el comercio de petróleo y de otra índole. 
Como me dijo un estratega indio en una visita reciente, “prevemos que en 2030 los EE.UU., China y la India serán las tres mayores potencias en la política mundial. 
No queremos un mundo dominado por China ni por los EE.UU., pero, si tenemos que elegir, nos resultaría más fácil la coexistencia con este último país”. 
De modo que, si bien la mejora de las relaciones India-China es satisfactoria, no es probable que anuncie el comienzo de una alianza India-China contra los EE.UU. Es más probable que se trate otra iniciativa de la India en su larga tradición de gestión de los equilibrios regionales de poder. 

Un “test match” diplomatic entre la India y Pakistán 
LAHORE – En 2005, durante una visita a Islamabad, conocí al presidente paquistaní Pervez Musharraf y le comenté sobre una conversación que había tenido con el primer ministro Manmohan Singh de la India. 
El líder indio, a quien conozco desde hace años, había dicho que quería que uno de sus legados fuera una mejor relación con Pakistán. 
La respuesta de Musharraf fue interesante. 
Dijo que tenía la misma aspiración, pero que era necesario un esfuerzo de ambas partes para que las cosas avanzaran. 
“He invitado a Manmohan media docena de veces a visitar Pakistán. 
También ofrecí llevarlo a su pueblo cerca de Chakwal, a pocos kilómetros al sur de Islamabad, donde nació. 
Pero sigue poniendo reparos”, me dijo. 
Repetí la conversación con Singh, quien explicó que en una democracia como la de la India, hace falta trabajar mucho con los miembros de la coalición y la alta burocracia antes de que el primer ministro pueda viajar a Pakistán. 
“Musharraf es un líder militar; sólo necesita hacer las valijas y partir”. 
Musharraf efectivamente viajó pocos meses después, cuando forzó una invitación de Singh para mirar un partido de cricket entre los dos países en Nueva Delhi en 2005. 
Al gobierno indio le llevó cierto tiempo responder al pedido de visita de Musharraf. 
Cuando la respuesta finalmente llegó, se percibía en ella la calidez característica de Singh. 
Al final de un discurso en el Lok Sabah, la cámara baja del parlamento de la India, Singh proclamó su invitación formal. 
“Qué lindo sería llevar a cabo nuestros asuntos en esta augusta Cámara con el mismo espíritu deportivo que nuestros jugadores de cricket exhiben en los campos de juego del subcontinente”, dijo. 
“Estoy feliz de informar a los honorables miembros de esta Cámara que he decidido invitar al presidente Musharraf a la India para ver el partido de cricket entre nuestros dos equipos. 
Es mi más profundo deseo que el pueblo en nuestros países vecinos y sus líderes se sientan en libertad de visitarse mutuamente cuando así lo deseen. 
Ya sea para ver un partido de cricket; ya sea para hacer compras; ya sea para reunirse con amigos y familiares –la India está orgullosa de ser una sociedad abierta, una economía abierta. 
Espero que el presidente Musharraf y su familia disfruten de su visita en nuestro país”. 
La declaración del primer ministro fue recibida con una ovación, no con los abucheos que algunos de sus colaboradores habían temido. 
Musharraf fue al campo de cricket Ferozeshah Kotala en Nueva Delhi y vio a su equipo ganar el partido. 
Él y Singh también se hicieron tiempo durante el partido para hablar sobre las relaciones bilaterales y acordaron lanzar lo que se dio en llamar el “diálogo compuesto” que cubría ocho cuestiones conflictivas que habían empañado los vínculos durante mucho tiempo. 
Tres años después, un grupo terrorista con sede en Pakistán mató a más de 160 personas en Mumbai, la capital financiera de la India –y, con ellas, la apertura diplomática iniciada por el cricket. 
Sin embargo, una vez más el cricket revivió el diálogo entre los dos rivales nuclearmente armados del subcontinente. 
Esta vez, la iniciativa provino de Singh, quien invitó a su par paquistaní, el primer ministro Yousuf Raza Gilani, a visitar Mohali, cerca de Nueva Delhi, para ver a los dos países jugar la semifinal de la Copa Mundial de Cricket. 
El partido se jugó el 30 de marzo, y Pakistán perdió por escaso margen. 
Desde un punto de vista político, sin embargo, los dos países no estaban a la par. 
De la troica que actualmente gobierna Pakistán –el presidente, el primer ministro y el jefe mayor conjunto del ejército-, es el primer ministro el que cuenta con la menor cuota de autoridad. 
Fue Gilani quien se sentó junto a Singh para ver el partido; pero, en definitiva, el proceso, más que el protocolo, será el que determine cómo avanzarán las relaciones bilaterales. 
Después del partido, Singh dijo que “la India y Pakistán deberían trabajar juntos para encontrar soluciones cooperativas y una reconciliación permanente necesaria para convivir con dignidad y honor. 
Deberíamos dejar nuestras antiguas animosidades atrás para ocuparnos de los problemas que enfrentan nuestras dos naciones”. 
Gilani expresó el mismo sentimiento: “Necesitamos centrarnos en enfrentar a nuestros enemigos comunes –la inflación, la pobreza, el hambre, la enfermedad y el desempleo- para la prosperidad de los dos países”. 
Ha habido indicios de un deshielo gradual. 
Altos funcionarios de los ministerios de Comercio, Defensa y Asuntos Exteriores se reunirán en los próximos dos meses, tras lo cual habrá un encuentro de los ministros de Relaciones Exteriores. 
Gilani invitó a Singh a visitar Pakistán, una invitación que “será considerada cuidadosamente”, según la secretaria de Relaciones Exteriores de la India, Nirupama Rao. 
Y habló de un nuevo contexto: “Hoy, es el espíritu de Mohali el que impregnas nuestra relación. 
Ha sido un espíritu extremadamente positivo y alentador que se generó como resultado de las reuniones de hoy”. 
Ya hemos estado en circunstancias similares, por supuesto, sólo para ver cómo las perspectivas de una mejor relación entre la India y Pakistán se apagaban. 
No existe ninguna garantía de que esta vez las cosas vayan a ser diferentes. 
Pero, para ambos países, la esperanza es lo último que muere. 

¿Una ruta indirecta hacia un Estado palestino? 
RAMALLAH – Los palestinos y los israelíes tienen expectativas diferentes y posiblemente contradictorias sobre las negociaciones indirectas que los Estados Unidos han presionado a ambas partes a comenzar. 
Israel fue una de las primeras partes que recibió con satisfacción la reacia decisión de la Liga Árabe de respaldar el llamamiento del presidente palestino, Mahmoud Abbas, para que los árabes aceptaran las conversaciones. 
Es claro que para el gobierno de derecha del primer ministro israelí, Binyamin Netanyahu, el comienzo de las conversaciones indirectas sin suspender los asentamientos en Cisjordania y Jerusalén es como una victoria. 
Sólo para recordarle esto al mundo, mientras se preparaba el arranque de las negociaciones indirectas, el gobierno de Israel aprobó la decisión de empezar la construcción de 112 unidades de viviendas en un asentamiento al sur de Belén, y 1600 nuevas unidades de viviendas en Jerusalén Oriental. 
Para los palestinos, el retorno a las negociaciones, aunque indirectas, está centrado en un tema estratégico: las fronteras. 
La idea, una nueva, tiene como objetivo lograr que los israelíes y los palestinos acepten las fronteras del Estado palestino que ambas partes y el resto del mundo consideran como la salida de un conflicto que ha durado décadas. 
Los palestinos quieren que las zonas ocupadas por los israelíes tras la guerra de junio de 1967 constituyan el Estado palestino. 
Esto es se ajusta a las resoluciones del Consejo de Seguridad de las Naciones Unidas, entre ellas, la 242, que estableció “la inadmisibilidad de la adquisición de territorio por medio de la guerra.” 
Sin embargo, un retorno a las fronteras de 1967 significaría que grandes porciones de asentamientos –así como asentamientos más pequeños en Jerusalén Oriental- serían parte del Estado palestino. 
Pocos esperan que eso ocurra. 
Las negociaciones previas han incluido una posibilidad para hacer intercambios de tierras, lo que permitiría a Israel conservar grandes porciones de asentamientos ofreciendo tierra al interior de Israel a los palestinos. 
El intercambio más probable implicaría tal vez un territorio para crear un corredor terrestre Cisjordania- Gaza. 
Sería mucho más difícil delimitar Jerusalén. 
Los palestinos y los israelíes han dicho públicamente que no quieren un muro que separe el Occidente y el Oriente de Jerusalén. 
Entre las diversas ideas en circulación, la mayoría incluyen el llamado del ex presidente estadounidense, Bill Clinton, para que las comunidades judías de Jerusalén sean parte de Israel y las comunidades árabes sean parte de Palestina. 
Sin embargo, este plan lo ha puesto recientemente a prueba los israelíes de derecha que han ocupado por la fuerza propiedades palestinas en el corazón del barrio, Sheikh Jarah, de Jerusalén Oriental. 
Cientos de partidarios de la paz israelíes junto con algunos activistas internacionales se han unido a los palestinos desalojados para protestar contra las acciones de estos colonos radicales, que han sido apoyados por autoridades municipales y gubernamentales. 
Por consiguiente, desafortunadamente es improbable que las negociaciones indirectas que ahora están comenzando produzcan resultados tangibles en las fronteras del Estado palestino. 
En efecto, es muy remoto esperar dichos resultados en los cuatro meses propuestos como plazo. 
No obstante, para ambas partes, el proceso puede ser tan importante como los resultados. 
Para los israelíes, estas conversaciones aliviarán la presión internacional y la de los Estados Unidos, mientras que al mismo tiempo ofrecerán algo de legitimidad a la postura de Netanyahu que consiste en hablar de paz sin renunciar a los asentamientos y a Jerusalén. 
Muchos dirán que este aparente apoyo a la paz sin ceder las tierras ha sido la postura exitosa de Israel durante décadas. 
Para los palestinos, sin embargo, este proceso es diferente de las negociaciones del pasado. 
Al negarse obstinadamente a negociar cara a cara mientras no se suspendan totalmente los asentamientos la atención se ha centrado en lo que muchos creen es la esencia del régimen de ocupación colonial de Israel. 
Es bien conocido para los palestinos e israelíes, así como para la comunidad internacional, la forma y fondo de lo que sería una solución aceptable para las mayorías de ambos lados. 
Al enfocarse en la necesidad de lograr acuerdos sobre las fronteras en un periodo corto, los palestinos están diciendo que no ven la utilidad de negociar medidas graduales, que prefieren primero acordar un arreglo final y después regresar a trabajar sobre las cuestiones de la aplicación. 
Quizá el aspecto nuevo más interesante de las próximas negociaciones indirectas es lo que ha estado pasando directamente en los territorios ocupados. 
El primer ministro palestino, Salam Fayyad, ha estado activo en la ejecución de un plan estratégico que se espera conduzca a un Estado palestino de facto dentro de año y medio. 
También han estado aumentando las protestas no violentas, mientras que los actos violentos y los atentados suicidas han disminuido drásticamente. 
Los negociadores estadounidenses que esperan tener un papel activo en las negociaciones indirectas, y que se sentarán por primera vez en la mesa de negociaciones, si éstas tienen lugar cara a cara, aparentemente han prometido a los palestinos que los Estados Unidos acusarán a la parte que se atreva a echar abajo las conversaciones. 
Tal pronunciamiento estadounidense (si señala culpable a Israel) daría a los palestinos la oportunidad de declarar el fracaso de las negociaciones y por consiguiente avanzar hacia una declaración unilateral sobre la condición de Estado con la esperanza de que la comunidad mundial lo reconozca. 

Un impuesto a la desigualdad 
Los auges económicos en China y la India han ayudado a reducir la desigualdad global. 
En las últimas dos décadas, masas de indios y chinos han ido cerrando la brecha (en términos relativos) con el mundo rico. 
Sin embargo, al mismo tiempo varios de los países verdaderamente pobres del mundo han quedado incluso más atrás (particularmente en África, donde los acontecimientos a menudo se describen como catastróficos) y ha aumentado la desigualdad al interior de la mayoría de los países. 
Se ha registrado una ampliación de la brecha de la desigualdad en los Estados Unidos (a partir de la administración de Ronald Reagan), el Reino Unido (a partir de Margaret Thatcher), Rusia durante su privatización y, más recientemente, en China y la India. 
Este curso de los acontecimientos parece acentuar la desigualdad global. 
De modo que, en perspectiva, parece que ésta ha sido relativamente estable durante las últimas dos décadas. 
¿Se debería hacer algo sobre esto? 
Muchos piensan que no es necesaria una acción global para combatir la desigualdad económica y argumentan que sólo importa la reducción de la pobreza. 
En palabras de Anne Krueger, Vicedirectora ejecutiva del FMI, “Los pobres están desesperados por mejorar sus condiciones materiales... en lugar de subir por [la escalera de] la distribución de los ingresos". 
En consecuencia, incluso si aumenta la brecha absoluta de los ingresos entre un estadounidense promedio y un africano promedio, ¿por qué preocuparse? 
Estas personas argumentan que, después de todo, el africano promedio sería un poco menos pobre. 
No obstante, esto presupone que la relación entre nuestros ingresos y los ingresos de los demás no importa. 
Por el contrario, los estudios de psicología invariablemente muestran que a la gente le importan no sólo sus ingresos absolutos, sino también en qué lugar se encuentran en la pirámide social y si esta posición es justa. 
En el pasado, un africano pobre habría mirado a sus compatriotas y habría sentido resentimiento por su riqueza; ahora, tanto él como sus compatriotas en mejor situación económica miran al mundo rico y sienten resentimiento por las enormes brechas de ingresos que ven. 
Las brechas son más evidentes en lugares donde trabajan juntas personas de diferentes países, como en muchas compañías multinacionales. 
Un empleado que trabaja para una de estas empresas fuera de su país de origen puede recibir un salario diez veces superior al personal local para el mismo trabajo. 
Es irritante una compensación salarial que se base únicamente en la nacionalidad, pero incluso cuando la gente no trabaja junta, la globalización, al llevar el mundo a la sala de estar (o a la choza) de cada persona, les permite hacer comparaciones mucho mayores de sus estándares de vida. 
Esto erosiona la seguridad relativa en que el mundo rico se podría refugiar como en un capullo. 
Ahora todos podemos ver estas diferencias entre los ingresos. 
Por esta razón es necesaria una acción internacional para abordar la pobreza global y la desigualdad global. 
Hoy tal vez parezca un poco descabellado el que un ente internacional pueda impulsar la redistribución global mediante impuestos, pero la lógica del desarrollo que estamos presenciando (particularmente la pérdida de centralidad de las naciones estado como asiento de la soberanía) sugiere que en el futuro puede llegar a ser realidad. 
A principios de los años 90 se perdió una oportunidad así. 
Cuando Rusia enfrentó su peor crisis, se entregó ayuda al corrupto régimen de Yeltsin. 
Sin embargo, se debería haber entregado el dinero directamente y en efectivo a los rusos más necesitados: los jubilados cuyos ingresos se desplomaron debido a la inflación y la contracción económica. 
Una organización internacional simplemente podría haber usado la infraestructura existente del estado ruso para distribuir donaciones en efectivo a cerca de 20 millones de jubilados, dinero que se había focalizado y gastado mucho mejor que entregándoselo al gobierno. 
Si se hubiera hecho así, los rusos habrían recordado con agrado haber recibido ayuda en efectivo de la comunidad internacional, en lugar de culparla por transferir fondos a gobernantes corruptos. 
Sin embargo, un enfoque idéntico o similar se podría aplicar a muchos países en la actualidad, de Angola a Zimbabwe. 
El enfoque es simple y potente. 
Consta de tres pasos: recolectar dinero de los ricos del mundo, no tratar con los gobiernos y transferir dinero en efectivo a los pobres. 
Quienes son partidarios de la idea de dejar la globalización exclusivamente en manos del sector privado pueden sentirse incómodos con la noción de dar a una agencia global el poder de recaudar impuestos. 
Pero no pueden dejar de darse cuenta de que los procesos que apoyan socavan su propia posición, al dejar más en evidencia la brecha de la riqueza y al hacer más cuestionable la justicia de la distribución global actual. 
En último término, se darán cuenta de que es en su propio interés el apoyar alguna forma de acción global para enfrentar tanto la pobreza como la desigualdad. 

Un baño de realidad inflacionaria 
CAMBRIDGE – Mientras la inflación sigue creciendo en todas partes, quizá los bancos centrales del mundo necesiten una sacudida que los saque de la complacencia. 
¿Qué tal llevar a cabo una de sus reuniones bimensuales en la Zimbabwe hiperinflacionaria? 
Tal vez no resulte cómodo, pero sería educativo. 
Según la agencia oficial de estadísticas de Zimbabwe, la inflación alcanzó el 66.000% en 2007, lo que se asemeja más a la Alemania de Weimar que al Africa moderna. 
Si bien nadie está completamente seguro de cómo hizo el gobierno para calcular los precios, dado que prácticamente no hay nada a la venta en los negocios, la mayoría de los indicadores sugieren que Zimbabwe tiene buenas chances de romper los récords mundiales de inflación. 
Por supuesto, por más curiosos que pudieran parecer, los banqueros centrales podrían decidir que reunirse en Harare sería demasiado inconveniente y políticamente indigerible. 
Por suerte, hay otros muchos destinos inflacionarios agradables, aunque menos espectaculares. 
La inflación en Rusia, Vietnam, Argentina y Venezuela está sólidamente instalada en los dos dígitos, sólo para nombrar algunas posibilidades. 
De hecho, a excepción de Japón que está acosado por la deflación, los banqueros centrales podrían reunirse casi en cualquier parte y ver una inflación alta y en alza. 
A las autoridades chinas les preocupa tanto la inflación del 7% de su país que están imitando a la India e imponen controles de precios sobre los alimentos. 
Incluso Estados Unidos tuvo una inflación del 4% el año pasado, aunque la Reserva Federal de alguna manera esté convencida de que la mayoría de la gente no se va a dar cuenta. 
Muchos banqueros centrales y economistas sostienen que la creciente inflación global de hoy es sólo una aberración temporaria, impulsada por los crecientes precios de los alimentos, el combustible y otras materias primas. 
Es verdad, los precios de muchas materias primas clave están entre un 25% y un 50% más altos que a principios de año. 
Pero si los banqueros centrales piensan que la inflación de hoy es simplemente producto de una escasez de recursos a corto plazo y no de una política monetaria laxa, se equivocan. 
El hecho es que, en gran parte del mundo, la inflación -y llegado el caso las expectativas inflacionarias- seguirá subiendo a menos que los bancos centrales empiecen a ajustar sus políticas monetarias. 
Estados Unidos hoy es el origen de la inflación global. 
Frente a una combinación viciosa de precios de viviendas que colapsan y mercados crediticios que implosionan, la Fed ha sido agresiva a la hora de recortar las tasas de interés en un intento por evitar una recesión. 
Pero aunque la Fed no lo admita en sus pronósticos, el precio de esta "política de aseguramiento" casi con certeza será una inflación más elevada, y quizá por varios años. 
La inflación de Estados Unidos estaría contenida excepto por el hecho de que muchos países, desde Oriente Medio hasta Asia, pegan sus monedas al dólar. 
Otros, como Rusia y Argentina, no tienen una paridad literal con el dólar pero, de todos modos, intentan suavizar los movimientos. 
En consecuencia, cada vez que la Fed recorta las tasas de interés, ejerce presión sobre todo el "bloque del dólar" para que haga lo mismo, por miedo de que sus monedas se aprecien a medida que los inversores buscan mayores rendimientos. 
Una política monetaria más laxa en Estados Unidos, en consecuencia, ha marcado el ritmo de la inflación en una porción importante -tal vez cercana al 60%- de la economía global. 
Pero, dado que la mayoría de las economías en Oriente Medio y Asia están en mejor forma que Estados Unidos, y teniendo en cuenta que la inflación ya trepa de manera sostenida en la mayoría de los países emergentes, un estímulo monetario agresivo es lo último que necesitan en este momento. 
El Banco Central Europeo se mantiene calmo por el momento, pero probablemente él también esté frenando cualquier suba de la tasa de interés en parte por miedo a hacer subir aún más el euro, que ya alcanzó niveles récord. 
Y el BCE teme que si la recesión norteamericana demuestra ser contagiosa, tal vez tenga que cambiar de rumbo y empezar a recortar las tasas de todas maneras. 
Ahora bien, ¿qué sucede a continuación? 
Si Estados Unidos pasa de una recesión suave a una recesión profunda, las implicancias deflacionarias globales cancelarán algunas de las presiones inflacionarias que enfrenta el mundo. 
Los precios de las materias primas globales colapsarán, mientras que los precios de muchos bienes y servicios dejarán de subir tan rápidamente a medida que crezca el desempleo y el exceso de capacidad. 
Por supuesto, una recesión norteamericana también traerá aparejados más recortes de las tasas de interés por parte de la Fed, lo cual exacerbará los problemas más tarde. 
Pero las presiones inflacionarias serán aún peores si la recesión norteamericana sigue siendo suave y el crecimiento global se mantiene sólido. 
En ese caso, la inflación podría aumentar fácilmente a los niveles de los años 1980 (si no, de los años 1970) en gran parte del mundo. 
Hasta ahora, la mayoría de los inversores pensaron que preferirían arriesgarse a una inflación alta por un par de años que aceptar incluso una recesión breve y poco profunda. 
Pero se olvidan fácilmente de los costos de la inflación alta y de lo difícil que es erradicarla del sistema. 
Tal vez ellos también deberían intentar llevar a cabo algunas conferencias en Zimbabwe y darse su propio baño de realidad. 

Una guerra inteligente contra el terrorismo 
El terrorismo es una amenaza existencial. 
En nuestra Estrategia de Seguridad Europea, se consideró que se trata de una de las más importantes amenazas estratégicas que enfrenta la Unión Europea y para luchar contra él estamos haciendo uso de todos los instrumentos a nuestra disposición en el ámbito de la inteligencia. 
El primer objetivo de la inteligencia es encontrar terroristas, prevenir su acción y rastrearlos después de sus ataques. 
Este es el tipo de inteligencia operacional que se lleva a cabo mejor a nivel nacional. 
La cooperación entre los servicios de inteligencia de los miembros de la UE ha hecho posible varios arrestos y neutralizaciones de operaciones terroristas en Europa. 
Hace poco los periodistas me preguntaron si la cooperación entre agencias es suficiente y si se debían crear mecanismos europeos para compartir información operacional de inteligencia. 
Más tarde, ese mismo día, una operación conjunta permitió arrestos simultáneos en cinco países de Europa. 
El éxito de la operación no fue un accidente. 
El año pasado, la Unión firmó dos acuerdos sobre la Europol, así como un Acuerdo de Extradición y Asistencia Legal Mutua. 
Los servicios de seguridad europeos están trabajando estrechamente con el Grupo Antiterrorista, y se ha reactivado el Grupo de Tareas Antiterroristas de la Europol. 
Se encuentra en funcionamiento un grupo de alto nivel sobre seguridad en el transporte y las fronteras, y se están fortaleciendo los vínculos entre los jefes de policía de los estados miembros. 
Pero un amplio intercambio de información no siempre es algo necesario o apropiado. 
Los estados miembros también necesitan información derivada del trabajo permanente de seguimiento de casos, no para informar a la policía, al menos no directamente, sino para neutralizar y desmantelar redes y prevenir ataques. 
En muchos sentidos, esta información es más sensible y los servicios la comparten sólo si es estrictamente necesario y no exclusivamente para promover la cooperación. 
Veo otro papel para los servicios de inteligencia: ayudar a que la acción política sea una acción informada. 
Los servicios de inteligencia pueden educar al público, explicando los orígenes del enajenamiento que subyace al terrorismo, cómo ocurren la radicalización y el reclutamiento, y llamando la atención acerca de los fines, métodos y estrategias de los terroristas para lograr sus objetivos. 
Únicamente cuando entendamos esto podremos desarrollar políticas adecuadas y concretas. 
Para esto necesitamos buenas evaluaciones estratégicas de la información de inteligencia. 
Los miembros de la UE tienen estructuras para proporcionar esto, y con su apoyo y comentarios estamos construyendo estructuras a todo lo ancho de Europa para hacer llegar esta información a quienes están a cargo de diseñar las políticas de la UE. 
La Europol está llevando a cabo una función similar con el material derivado del trabajo de las policías, y estamos trabajando para asegurar una interacción cooperativa entre estas dos iniciativas. 
Este es un nivel de inteligencia diferente, más analítico, en donde la estrecha colaboración agrega un valor significativo. 
Después de los atentados con bombas de Madrid, la UE se centró en aspectos internos de la lucha contra el terrorismo, pero esto no significa que haya adoptado una actitud retraída. 
Por el contrario, la UE considera que la cooperación internacional es fundamental en la lucha contra el terrorismo. 
Por lo general, el antiterrorismo es un tema muy prioritario en la agenda internacional y se está integrando mejor al diálogo político de la Unión con otros países. 
Estamos definiendo mejor los objetivos de nuestros programas de ayuda externa y formación de capacidades, y estamos preparados para usar nuestra fuerza comercial y económica, cuando sea necesario, exigiendo cláusulas antiterroristas en los tratados bilaterales. 
También ha habido un gran cambio en la cooperación trasatlántica entre la UE y los EE.UU. Las acciones dicen más que las palabras, y las acciones a este nivel han sido rápidas y decisivas (por ejemplo, las iniciativas conjuntas destinadas a eliminar las vías de financiamiento de los terroristas), a pesar de haber tenido fuertes diferencias acerca de Irak. 
Con todo, no doy paso a la complacencia. 
Para facilitar la extremadamente compleja tarea de diseñar políticas antiterroristas en la UE, ahora tenemos un Plan de Acción aprobado por el Consejo Europeo, que claramente especifica quién hace qué y con qué plazos. 
Esto también ayudará a que los parlamentos nacionales comprendan los objetivos de la UE y facilitará su planeamiento legislativo. 
Recientemente nombré un coordinador antiterrorista para que me ayude a dar seguimiento al Plan de Acción. 
Además, tenemos una considerable cantidad de instrumentos en el área de justicia e interior. 
La Orden Europea de Arresto ya está produciendo resultados concretos y estamos avanzando hacia el "libre movimiento de las decisiones judiciales" en la UE, mediante el cual las decisiones judiciales (tales como el arresto y entrega de los sospechosos, la confiscación y el congelamiento y de bienes) serán reconocidas mutuamente. 
Más aún, la Agencia Europea de Fronteras comenzará a funcionar en 2005. 
Como lo solicitara el Consejo Europeo, estoy desarrollando en conjunto con la Comisión Europea una estrategia para acabar con el financiamiento de los terroristas. 
Aquí es donde se encuentra la verdadera prueba de la cooperación, ya que nuestro éxito dependerá de cómo aseguremos una adecuada interacción y flujo de información de inteligencia entre los servicios correspondientes y las comunidades financiera y bancaria. 
Creo firmemente que la opción militar por si sola no puede derrotar al terrorismo. 
La cooperación judicial, policial y de inteligencia debe ser el punto focal de la acción. 
Esto no significa que no estemos trabajando sobre cómo la Política Europea de Defensa y Seguridad (PEDS) puede ofrecer una contribución significativa. 
Pero la PEDS no es el centro de nuestras iniciativas. 
Además de nuestros esfuerzos de seguridad e inteligencia, debemos trabajar también para acabar con el "oxígeno" de los terroristas. 
Esto significa enfrentar los factores que contribuyen al reclutamiento por parte de los grupos terroristas y al apoyo que puedan recibir en la población. 
Los conflictos regionales causan ira y resentimiento. 
El problema árabe-israelí, aún no resuelto, produce un aumento del radicalismo y el extremismo. 
En general, hay demasiado combustible para la propaganda terrorista. 
La UE será dura con el terrorismo, pero también es necesario ser duros con lo que lo causa. 
No se trata de dos luchas, sino de una. 

Un momento propio de Obama para los intocables de la India 
NUEVA DELHI – Una de las numerosas consecuencias internacionales de la asombrosa victoria de Barack Obama en los Estados Unidos es la introspección a escala mundial sobre si semejante avance podría ocurrir en otro país. 
¿Podría una persona de color llegar a ocupar el poder en otros países con mayoría blanca? 
¿Podría un miembro de una minoría acosada transcender las circunstancias de su nacimiento para llegar a dirigir su país? 
Mientras que muchos analistas de una gran diversidad de naciones, en particular en Europa, han concluido que semejante acontecimiento no podría ocurrir en un futuro previsible, la India es una excepción. 
Hace mucho que políticos pertenecientes a minorías han ejercido autoridad, si no el poder, en sus diversos altos cargos. 
De hecho, en las últimas elecciones generales de la India, celebradas en 2004, ganó una mujer de origen italiano y fe católica romana (Sonia Gandhi), que abrió el camino para que un musulmán (el Presidente Abdul Kalam) tomara juramento a un sij (Manmohan Singh) como Primer Ministro en un país el 81 por ciento de cuya población es hindú. 
No sólo podría ocurrir aquí, dicen los indios, sino que ya ha ocurrido. 
Esa complacencia es prematura. 
La analogía más próxima a la situación de los negros americanos es la de los dalits –antes llamados “intocables”–, los parias que durante milenios sufrieron una discriminación y una opresión humillantes. 
Como los negros en los EE.UU., los dalits representan el 15 por ciento, aproximadamente, de la población; se los encuentra desproporcionadamente en puestos de trabajo de baja categoría e ingresos bajos, sus niveles de instrucción son inferiores a los de las castas altas y siguen padeciendo incidentes diarios de discriminación por la simple razón de su identidad al nacer. 
Sólo cuando un dalit gobierne la India se podrá decir en verdad que este país ha alcanzado su “momento propio de Obama”. 
En teoría, ya ha sucedido: K. R. Narayanan, nacido en una pobre familia dalit, fue Presidente de la India, el cargo más alto del país, de 1997 a 2002, pero el de la presidencia india es un cargo en gran medida ceremonial: el poder real corresponde al cargo de Primer Ministro y ningún dalit ha tenido la menor oportunidad de ocuparlo. 
Desde la independencia, en 1947, una mayoría de los primeros ministros de la India han sido brahmanes, la casta hindú más alta. 
Sin embargo, en las próximas elecciones, que se celebrarán antes de mayo de 2009, puede haber un candidato dalit al cargo de Primer Ministro: Kumari Mayawati, la ministra principal del mayor estado indio, Uttar Pradesh. 
Desde 1991, ninguno de los partidos indios que han gobernado ha gozado de una segura mayoría parlamentaria, por lo que se han debido formar gobiernos de coalición con varios partidos. 
El actual gobierno, encabezado por el Partido del Congreso de Manmohan Singh, está compuesto de veinte partidos y ha sucedido a una coalición de 23 partidos encabezada por Atal Bihari Vajpayee, del Partido Bharatiya Janata. 
Cuando se conozcan los resultados de la elección el año que viene, nadie duda que la primera –y difícil– tarea será la de componer otra coalición. 
Tanto el Partido del Congreso como el BJP intentarán hacer alianzas con las docenas de partidos más pequeños que probablemente estarán representados en el Parlamento. 
Pero en esa ocasión es probable que afronten una tercera opción: Mayawati, cuyo Partido Bahujan Samaj (PBS) puede contar con un bloque de al menos cincuenta escaños, ha expresado en público su desdén por los dos grandes partidos nacionales; preferiría en gran medida encabezar una coalición y no unirse a ella y, si los resultados electorales le son favorables, no sería aventurado pensar que pudiera agrupar a diversos partidos regionales y de izquierdas para aspirar a gobernar la India. 
Se trata de un avance notable: la idea de que una mujer dalit pudiera gobernar la India ha sido inconcebible durante 3.000 años, pero la democracia de este país ha abierto nuevas vías para habilitar a sus clases inferiores. 
Los pobres y los oprimidos pueden no tener gran cosa, pero lo que sí que tienen es el número, que es lo que importa en las urnas. 
Los dalits y los aborígenes de la India (enumerados en la Constitución como “castas y tribus desfavorecidas”) tienen derecho a 85 escaños en el Parlamento de la India, compuesto de 543 diputados, “reservados” para los candidatos de sus comunidades. 
Las sagaces alianzas de Mayawati, entre otras con algunos miembros de las castas superiores, que la llevaron al poder en Uttar Pradesh, brindaron a su partido la oportunidad de obtener otros escaños más. 
En un sistema parlamentario dependiente de las coaliciones, podría ser lo único que necesitara para llegar a ser Primera Ministra. 
Mayawati, hija de un funcionario, estudió Derecho y trabajó como maestra antes de ser descubierta por el fundador del PBS, el difunto Kanshi Ram, y preparada para la dirección política. 
Su ascenso ha estado marcado por una profunda insistencia en el simbolismo –su gobierno en Uttar Pradesh se ha caracterizado por la construcción de numerosas estatuas de dirigentes dalits, incluida ella misma– y el gusto por las celebraciones pródigas. 
La debilidad de Mayawati por el “bling” ha quedado demostrada con sus extravagantes fiestas de cumpleaños, que preside cargada de diamantes, pues dice (en lo que se parece bastante a Evita Perón) que su brillo aporta encanto y dignidad a su pueblo. 
Se jacta de ser el político de la India que más paga en concepto de impuesto de la renta –unos seis millones de dólares el año pasado–, aunque las fuentes de sus ingresos están envueltas en polémica. 
En varias ocasiones se la ha acusado de corrupción, pero no se ha podido demostrar, muy en particular en el caso de la construcción de un gran complejo comercial cerca del Taj Mahal, con el que se violó la legislación urbanística. 
Los críticos sostienen que la promoción del bienestar de los dalits por parte de Mayawati parece comenzar por ella misma, pero no se puede negar que su ascenso al poder en el mayor estado de la India, que envía 80 diputados al Parlamento, le ha brindado un trampolín decisivo para aspirar al cargo más poderoso de su país. 
Con sus diamantes y sus estatuas y fama de tratar con arrogancia a sus subordinados, es evidente que no se parece a Obama, pero, si llega a tener éxito, habrá superado una herencia mucho más larga de discriminación. 

Un viejo problema en la Nueva Frontera de China 
VARSOVIA – Si el golpe de agosto de 1991 contra Mikhail Gorbachev no hubiera fallado, los desórdenes y muertes que hemos visto en Xinjiang habrían ocurrido en Rusia. 
En lugar de escuchar sobre la represión en Urumqi, capital de Xinjiang, estaríamos leyendo sobre cientos de personas muertas en las calles de Almaty, y los columnistas estarían haciendo comparaciones con el sangriento aplastamiento de los manifestantes por la independencia de Ucrania en Lvov el año anterior. 
Como con China hoy, habría habido algunas débiles condenas internacionales, y cierta especulación acerca de los posibles vínculos entre los militantes kazakos y los grupos en el exilio con fundamentalistas islámicos. 
Los expertos nos recordarían que Kazajstán nunca había sido un país y que las aspiraciones ucranianas a la independencia tenían poca base histórica. 
Si reemplazamos Xinjiang por Kazajstán y el Tíbet por Ucrania, nos podemos hacer una idea de la situación. 
Afortunadamente, ese golpe terminó en farsa. 
El decadente régimen soviético fue incapaz de aplastar el creciente movimiento democrático ruso; para eso fue necesario un Vladimir Putin una década más tarde. 
Al optar por la masacre de Tiananmen en 1989, los gobernantes del Partido Comunista chino hicieron que su país emprendiese un camino marcadamente diferente al que siguió Rusia. 
Aunque las políticas de China han producido un crecimiento económico al estilo del que generó el gobierno de Pinochet, si bien a escala de un país que es casi un continente, también se ha asegurado de que no haya libertad para nadie, incluida la mayoría han. 
A su vez, esto ha significado que, aunque Kazajstán y Ucrania son independientes, el Tíbet y Xinjiang alternan fases de agitada violencia y sangrienta represión. 
Si bien hoy Rusia está bajo un gobierno autocrático, parece muy poco probable la introducción de una dictadura al estilo chino, mientras el PGB per cápita fue de 15.800 dólares el año pasado, o casi tres veces el de China. 
Sin embargo, la mayoría de la población china parece apoyar las políticas de su gobierno, incluida la brutal supresión de las minorías y la negación de libertades democráticas. 
De hecho, esto último parece ser el precio pagado por ese apoyo. 
No se trata de un fenómeno nuevo. 
En 1863, el pensador democrático y exiliado ruso Alexander Herzen, comentando al brutal aplastamiento del levantamiento polaco por parte del ejército zarista, escribió en su publicación Kolokol que la aceptación de la violencia en las calles de Varsovia significaba la aceptación de la violencia en las de San Petersburgo. 
La opresión es un paquete completo. 
Sus comentarios le valieron el desprecio de sus lectores rusos, y Kolokol tuvo que cerrar. 
Cuando Herzen escribió estas palabras, Rusia no sólo estaba ocupada en reprimir exitosamente a los polacos, reafirmando su papel allí por otro medio siglo, sino también, junto con China, haciéndose de parte de Asia Central, conocida entonces como Turquestán. 
La parte oriental de la región cayó bajo dominio chino, y su nombre pasó a ser Xingjian, o Nueva Frontera. 
Cada vez que se debilitaba el poder chino, como en los años 30 y 40, se crearon efímeras repúblicas en el Turquestán Oriental, con apoyo ruso, sólo para desaparecer cuando Rusia y China alcanzaban un acuerdo. 
Se cree que los gobernantes de la República del Turquestán Oriental fueron asesinados por órdenes de Stalin, cuando el avión que los llevaba a una reunión en Beijing cayó en espacio aéreo soviético. 
Desde entonces, Turquestán Oriental ha existido sólo en el papel, como miembro de la Organización de Naciones y Pueblos No Representados (UNPO, por sus siglas en inglés), un hipotético competidor de la ONU creado en 1991. 
En Xinjiang mismo, la actual agitación tiene un carácter más social que nacionalista, y se centra en la opresión cultural. 
Sin embargo, es casi seguro que el reciente baño de sangre cambie eso, ya que es inevitable que la violencia genere radicalización. 
En el corto a mediano plazo, el dominio chino en Xinjiang y Tíbet parece seguro: la comunidad internacional no desafiará a un estado miembro del Consejo de Seguridad. 
Sólo sus propios ciudadanos podrían hacerlo, pero el concepto de Herzen parece prevenir eso: al igual que los tibetanos, los uigures no generan solidaridad entre los ‘han’, sino un clamor para que se los reprima con ferocidad, algo en cierto modo comprensible, puesto que los ‘han’ comunes y corrientes que viven en Lhasa y Urumqi han tenido que pagar en carne propia los errores y fechorías de China. 
Sin embargo, en el largo plazo las autoridades chinas tienen buenas razones para preocuparse: Xinjiang llegará a convertírseles en un problema similar al Tíbet. 
De hecho, aunque la UNPO, a la cual ambas naciones pertenecen –junto con Asiria y la Nación Dene del Buffalo River - tiene un vago aire a los Hermanos Marx (uno esperaría que Freedonia, el mítico país del cual Groucho Marx era primer ministro, esté en la lista), seis estados miembros ya han pasado a ser parte de la ONU, y Kosovo, que hoy es independiente a pesar de la falta de reconocimiento de las Naciones Unidas, terminará por serlo también. 
Los mapas políticos nunca están escritos sobre piedra. 
En consecuencia, es seguro suponer que no sólo oscuros académicos y corresponsales, sino también las autoridades de Beijing, están atareados estudiando la historia del levantamiento en la ciudad de Gulja y las guerrillas de Osman Batur. 
Vale la pena reflexionar sobre lo que terminó ocurriendo con los polacos, que tan exitosamente fueran reprimidos en 1863. 

¿Un cartel similar a la OPEC para los trabajadores migrantes? 
DUBAI – En septiembre del año 1960, los delegados de Irán, Iraq, Kuwait, Arabia Saudita y Venezuela se reunieron en Bagdad para formar la Organización de Países Exportadores de Petróleo (OPEP). 
A medida que se incrementaba la dependencia mundial del petróleo, también lo hacía el poder de la OPEP. 
Hoy en día, ya que muchos países en desarrollo – incluidos entre ellos la mayoría de los países en el Medio Oriente – se constituyen en algunos de los principales exportadores de trabajadores en el mundo, ¿será este el momento de considerar la formación de un cártel similar a la OPEP para trabajadores migrantes? 
La OPEP tuvo éxito en lo que respecta a la protección de los intereses comunes de sus miembros, intereses que dichos miembros no podían proteger de manera individual. 
Cuando un mercado tiene distorsiones estructurales, las herramientas políticas y las acciones colectivas del tipo que encarna la OPEP podrían llegar a ser más eficaces que las políticas públicas. 
Hoy en día, los países exportadores de mano de obra no son muy distintos a los miembros fundadores de la OPEP en el año 1960. 
Ellos, también, son vulnerables dentro de un mercado en el que sus clientes tienen la última palabra. 
Los países ricos importadores de mano de obra y los países pobres exportadores de mano de obra tienen una relación mutuamente dependiente; pero, los importadores de mano de obra unilateralmente pueden apretar o aflojar la inmigración o las regulaciones del mercado laboral, dejando a los exportadores en un constante estado de incertidumbre. 
Este desequilibrio puede traer consigo graves costos para los exportadores de mano de obra. 
Las remesas de dinero que envían los trabajadores expatriados son una línea de vida vital para los países en desarrollo – más que cualquier otro flujo financiero, incluso más que la inversión y la ayuda extranjera directa – y a menudo estas remesas ayudan a equilibrar los libros contables de los países. 
De hecho, según el Banco Mundial, en el año 2013 las remesas dieron cuenta de entre 20 a 24% del PIB en Filipinas e Indonesia, en Tayikistán el 42%, así como el 32% en Kirguistán, el 17% en el Líbano, el 10,8% en Jordania, el 9,9% en Yemen y el 6.6% en Egipto y Marruecos. 
Para muchos países en desarrollo, la mano de obra es un factor estratégico para la producción, de la misma forma que las materias primas lo son para las economías ricas en recursos. 
Cuando pensamos en la mano de obra migrante, pensamos en trabajo de baja cualificación en agricultura, construcción, servicios y trabajo doméstico. 
Sin embargo, hoy en día, países como Jordania y el Líbano (entre otros) también capacitan a sus trabajadores para que compitan como expatriados altamente calificados. 
Los exportadores de mano de obra de la actualidad necesitan proteger sus inversiones en capital humano, y un órgano político tipo cártel es la forma más efectiva de lograrlo. 
Si los países mencionados se agruparan con China, México, India y con otros de los principales países exportadores de mano de obra, ellos tendrían en sus manos la mayor parte de las cartas en negociaciones colectivas sobre salarios, sobre condiciones para la emisión de visados, y sobre otras condiciones – algunas de las cuales también podrían beneficiar a países no miembros a medida que cambien las normativas a nivel mundial. 
Los importadores de mano de obra tendrían que competir por acceso a un mercado colectivo, en lugar de luchar por acceso a mercados nacionales individuales; y, los países que obtendrían acceso, tendrían una ventaja comparativa significativa superando a aquellos que no lograron dicho acceso. 
Un cártel impediría que los países exportadores de mano de obra canibalicen sus propios intereses, tal como actualmente ocurre con los acuerdos bilaterales. 
Por ejemplo, si los países del sudeste asiático individualmente tendrían que firmar acuerdos separados con los países del Consejo de Cooperación para los Estados Árabes del Golfo, competirían entre ellos tratando de ofrecer los precios más bajos; es decir, sub-cotizándose entre sí, lo que resultaría en acuerdos más desventajosos para dichos países asiáticos. 
Si estuviesen agrupados en un cartel, los gobiernos podrían fijar tasas mínimas para los salarios que se pagan a personas con diferentes profesiones y oficios, así como para los distintos niveles de habilidades. 
A medida que los exportadores capaciten a sus fuerzas de trabajo migrantes, la demanda por dicha fuerza de trabajo crecería y encendería la competencia entre comerciantes proveedores, en lugar de solamente proveedores; de esta manera se impulsaría el ciclo virtuoso de salarios más altos e inclusive de una mayor capacitación en habilidades. 
Y, debido a que todo esto sucedería en mercados a nivel mundial, los precios de algunas habilidades se harían más transparentes, para todas las partes interesadas por igual; es decir, para las instituciones de formación, los estudiantes, los empleados y los empleadores. 
En este nuevo sistema, los países importadores podrían recaudar impuestos – sobre la base del recién establecido salario mínimo – y las remesas enviadas por los migrantes permanecerían libres de impuestos. 
En este sentido, el cartel cumpliría, a su vez, la función de sindicato internacional de trabajadores, proporcionando poder de negociación a los empleados en países donde los sindicatos son débiles o están prohibidos de manera terminante. 
Un cartel de exportadores de mano de obra tendría efectos de largo alcance sobre el sistema actual. 
Los miembros del cartel estarían facultados para premiar y castigar a terceros que actúen de mala fe. 
Y, lo más importante, se facultaría a los propios trabajadores para que recuperen su dignidad en un sistema que durante mucho tiempo los despojó de dicha dignidad. 
Ciertamente, podríamos esperar que la xenofobia disminuya en todo el mundo, a medida que el acceso a los trabajadores extranjeros se haga cada vez más privilegiado. 
Un cartel podría hacer progresar el ideal de lograr una inmigración integral y una reforma laboral para expatriados en muchos países, incluyéndose entre ellos a Estados Unidos, Japón y los Estados del Golfo. 
Bajo un nuevo acuerdo negociado, los países exportadores de mano de obra probablemente tendrían un incentivo para frenar tanto a los oportunistas aprovechadores como la emigración ilegal, y los países importadores de mano de obra probablemente tendrían un incentivo para legalizar y gestionar el estatus de los inmigrantes ilegales que ya se encuentran dentro de sus fronteras. 
Una probable objeción a esta propuesta es que mano de obra poco calificada costará más, lo que podría acelerar la automatización. 
Sin embargo, los puestos de trabajo desplazados por la automatización en el sector productivos simplemente se trasladarían al sector de recreación y ocio, debido a que la demanda por empleados domésticos, mozos, jardineros y similares aumentaría. 
Debido a que un cartel haría que estos cambios en el mercado sean más perceptibles, los exportadores de mano de obra podrían responder y ajustar sus sistemas de formación de trabajadores de manera concordante, incrementando las posibilidades que tienen los importadores de mano de obra para reclutar trabajadores migrantes mejor preparados para los puestos de trabajo disponibles. 
En resumidas cuentas, un cartel de exportadores de mano de obra pondría orden en un sector que durante mucho tiempo se ha visto sumido en la controversia, dañando la reputación de una cantidad considerable de países importadores de mano de obra. 
Cambiaría la dinámica de oferta y demanda de mano de obra en beneficio de ambos, tanto de los trabajadores – quienes tendrían a su disposición nuevas formas de protección – como de los países importadores, que tendrían acceso a trabajadores capacitados para responder frente a cambios rápidos – cambios que muy a menudo se ven impulsados por la tecnología – bajo condiciones económicamente aceptables. 



Una paz desagradable para Sudán 
STANFORD – Por fin se involucraron los Estados Unidos. 
El Presidente Barack Obama ha enviado al Senador John Kerry a Sudán con una propuesta para la paz entre el norte y el sur del país. 
Es un paso gigantesco para evitar las masacres de la anterior guerra civil, que duró 20 años, entre el norte y el sur de Sudán, en las que murieron más de dos millones de personas. Esa guerra terminó apenas en 2005 y ahora amenaza con volver a estallar. 
En los últimos meses, Obama ha aumentado su propia participación y la de altos funcionarios de su administración para apoyar una estrategia de paz en Sudán. 
En nombre del Presidente, Kerry ha llevado un paquete de propuestas diseñadas para desbloquear la situación que ha llevado al norte y al sur a una encrucijada tan peligrosa. 
Hemos escrito un memorándum en el que se establecen algunos de los elementos esenciales que podría contener un plan de paz ambicioso para Sudán. 
Si a usted le interesan los detalles específicos de un posible acuerdo de paz –y la forma en que puede apoyarlo—consulte el sitio www.sudanactionnow.org. 
No hay tiempo que perder. 
El 9 de enero de 2011, el pueblo del sur de Sudán votará para independizarse del norte, con lo que se quedaría con las tres cuartas partes de las reservas probadas de petróleo del país y pondría a millones de civiles en peligro directo de guerra. 
El gobierno de Jartum (la capital, que se localiza en el norte) está encabezado por Omar al-Bashir, cuyos logros, que incluyen la supervisión de los crímenes de guerra en la guerra civil anterior y la planeación de las atrocidades en Darfur, han provocado que la Corte Penal Internacional expida órdenes de detención en su contra por crímenes de guerra y genocidio. 
Sin embargo, la guerra en Sudán no es inevitable. 
Podría negociarse una paz compleja pero factible si todas las partes interesadas se involucraran más. 
Los momentos actuales exigen una diplomacia firme –la que deja un mal sabor de boca pero obtiene resultados. 
Creemos que Kerry es un hábil emisario que podrá ayudar a que las partes concierten los arreglos necesarios para la paz. 
En cualquier acuerdo diseñado para impedir una nueva guerra tienen que participar el Partido del Congreso Nacional, que representa al norte, y el Movimiento de Liberación del Pueblo de Sudán, que representa al sur. 
Pero también tendrían que participar los Estados Unidos, cuya relación con estos dos partidos después del referéndum tendrá una enorme influencia para que se logre un acuerdo. 
Creemos que en un acuerdo ambicioso para sentar las bases de una paz duradera entre el norte y el sur se obligaría a las partes a: 
· celebrar el referéndum del sur de Sudán a tiempo y respetar y aplicar plenamente los resultados; 
· llegar a un acuerdo mutuamente satisfactorio sobre el territorio de Abyei, una zona fronteriza clave que está en disputa; 
· elaborar un acuerdo multianual de reparto de ingresos mediante el que se pueda dividir equitativamente entre el norte y el sur la riqueza petrolera de Abyei y otras zonas fronterizas y dedicar un porcentaje pequeño con fines de desarrollo a las poblaciones fronterizas árabes de Misseriya; 
· demarcar el 80% de la frontera que no está en disputa y someter el 20% restante a un arbitraje internacional vinculante; 
· dar protección a los grupos minoritarios y considerar la doble ciudadanía para determinadas poblaciones, con el respaldo de sanciones internacionales significativas en caso de ataques a los nativos del sur en el norte o viceversa. 
Los Estados Unidos, como tercera parte en el pacto, deberán ofrecer una serie de incentivos al régimen de Jartum para asegurar la conclusión y aplicación de un acuerdo de paz. 
A cambio de la participación en los esfuerzos de paz entre el norte y el sur y en Darfur, los Estados Unidos implementarían un mecanismo claro, secuencial y vinculante para la normalización de las relaciones. 
Ello implicaría sacar a Sudán de la lista de Estados que patrocinan el terrorismo, intercambiar embajadores, levantar las sanciones unilaterales y apoyar la condonación de deuda bilateral y multilateral, en ese orden, junto con otras medidas económicas por parte de las instituciones financieras internacionales. 
A la inversa, los Estados Unidos deben estar dispuestos a encabezar esfuerzos internacionales para imponer sanciones severas a cualquiera de las partes que lleve al país a una nueva guerra. 
La paz y la seguridad en Darfur deben ser una referencia esencial para la normalización de las relaciones entre los Estados Unidos y Sudán. 
La administración Obama debe mantenerse firme a este respecto en las próximas rondas de negociaciones y nombrar a un alto funcionario que ayude a coordinar la política estadounidense en Darfur a fin de asegurar que se dedique la misma atención a los esfuerzos de paz que se lleven a cabo ahí que a aquéllos que se realicen entre el norte y el sur. 
Ahora lo que se necesita es voluntad política –y no sólo en los Estados Unidos—para apoyar esta diplomacia. 
La Unión Europea y los vecinos de Sudán –en particular Egipto, Etiopía, Kenya y Uganda—también tendrán que desempeñar un papel importante. 
Además, la diplomacia de China en Sudán, donde ha hecho grandes inversiones para desarrollar las reservas petroleras del país, será una prueba de si tiene la intención de ser un socio responsable en África y el resto del mundo. 
Usted puede participar para asegurar que los gobiernos trabajen a favor de la paz. 
Debemos mantener la presión. 
Apoyemos el proceso de paz. 
Su voz puede ayudar a impedir una guerra. 
No las armas. 
No el dinero. 
Únicamente nuestras voces. 
Alcanzar la paz en Sudán no será fácil pero se puede lograr. 
Deberán tomarse decisiones difíciles. 
Podemos tomarlas ahora o convencernos de que la paz es demasiado difícil o demasiado compleja y mirar con resignación cómo mueren innecesariamente cientos de miles de hombres, mujeres y niños inocentes. 
Está en nuestras manos. 

Las ambiciones nucleares de Irán y su utilización 
MADRID – El acuerdo alcanzado en la madrugada del 24 de noviembre entre Irán y el P5 +1 (los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas, más Alemania) sobre el programa nuclear de Irán demuestra algo que es de vital importancia: el régimen de sanciones ha funcionado. 
El acuerdo interino es el primer compromiso que asume Irán respecto de su programa nuclear en más de una década y una victoria diplomática en un ámbito condicionado desde hace tiempo por la sombra de la intervención militar. 
Dicho lo anterior, la euforia de algunas de las reacciones que estamos presenciando está fuera de lugar. 
Más allá de las ambigüedades y limitaciones del acuerdo que cubre los próximos seis meses, las negociaciones han puesto al descubierto la realidad del programa de armas nucleares de Irán, así como que éstas siguen siendo un símbolo de estatus geoestratégico. 
De ambas consideraciones se deduce la dificultad de alcanzar un acuerdo global y la posibilidad de que un esfuerzo internacional se acabe materializando en una serie de acuerdos de mínimos encaminados a retrasar la adquisición del arma nuclear por parte de Irán, en lugar de eliminar la amenaza por completo. 
Bajo los titulares que califican acuerdo alcanzado en Ginebra de histórico encontramos un pacto limitado y ambiguo. 
El comunicado conjunto emitido por la Alta Representante de la UE, Catherine Ashton, y el Ministro de Asuntos Exteriores iraní, Javad Zarif, se refiere al acuerdo como “plan conjunto de acción” que establece “un proyecto hacia una solución integral a largo plazo"; y argumenta que se trata de un primer paso que sienta las condiciones y el tiempo necesarios para lograr una solución integral". 
Se trata, en realidad, de crear medidas de confianza. 
De hecho, las obligaciones a que hace referencia el acuerdo provisional, están planteadas en términos de "medidas voluntarias". 
A lo sumo, el acuerdo mantiene el status quo actual y, en algunos aspectos, incluso permitiría que prosiguiese el programa nuclear de Irán. 
En este sentido, tal vez el aspecto más preocupante del acuerdo provisional se refiera a la planta de Arak -aún en construcción- que podría constituir la fuente de producción doméstica de plutonio con fines últimos militares. El acuerdo alcanzado en Ginebra incluye el compromiso de Irán de no transferir combustible o agua pesada o firmar la adquisición de su reactor nuclear de Arak. 
Sin embargo, no parece incluir una moratoria global sobre construcción. 
Según la Agencia Internacional de Energía Atómica, la planta de Arak aún carece de varios componentes de los reactores principales, tales como los equipos del centro de control y los sistemas de refrigeración. 
Si así fuera, Irán podría avanzar en su programa de plutonio durante el período de seis meses de establecimiento de confianza. 
Ese vacío legal es aún más preocupante a la luz de las informaciones originadas en los servicios de inteligencia occidentales, aparecidas en la prensa francesa esta semana, relativas a la construcción de instalaciones en Shiraz que podrían destinarse a separar el plutonio con el fin de crear el material fisible necesario para sus fines nucleares-militares. 
No se puede negar que el proyecto iraní de adquirir la capacidad de producir armas nucleares pueda basarse en consideraciones de seguridad. 
Sin embargo, el factor más relevante es el nacionalismo. 
No es solo que todas las grandes potencias tengan armas nucleares; el problema, desde la perspectiva de Irán, es que las potencias menores -en particular los estados vecinos como Pakistán e Israel- las tienen. 
Los iraníes se consideran herederos de una gran y antigua civilización con ambiciones de liderazgo regional y sienten que su país es objeto de una agresiva campaña de condena internacional, de marginación, y de discriminación. 
Han pasado casi 70 años desde los bombardeos de Hiroshima y Nagasaki, y aún hoy el mundo entiende que, para acceder a la mesa de los grandes de la geopolítica, se requiere el arma nuclear. 
Ciertamente, Alemania sería una excepción a este aserto si no fuese por su carencia real de envergadura geoestratégica; y aunque Japón sabe del horror de la guerra nuclear, importantes voces internas piden un cambio de su estatus no nuclear. 
Este simbolismo de las armas nucleares como una forma abreviada de la grandeza nacional se ve reforzado por la arquitectura de un régimen de no proliferación que divide a los estados en dos campos: los países con armas nucleares y los que no las tienen. 
Actitud que viene reforzada por el hecho de que las “potencias nucleares reconocidas” del Tratado de No Proliferación Nuclear -China, Francia, Rusia, Reino Unido, y EE.UU.- también constituyen el P5. 
Mientras la posesión del arma nuclear siga siendo la vía más rápida de un estado para demostrar su bona fides como gran potencia, conservar la capacidad de desarrollar este tipo de armas seguirá siendo demasiado tentador para países como Irán. 
Lo que se necesita es un cambio radical en la equiparación de armas nucleares con grandeza geopolítica. 
Los esfuerzos para acabar con este planteamiento no han resultado excesivamente alentadores, como demuestra la reciente negativa del Kremlin a la propuesta del presidente de EE.UU., Barack Obama, de que ambas partes redujeran sus arsenales nucleares. Mientras tanto, cinco estados con armas nucleares -no P5- siguen ampliando sus efectivos. 
Así, se estima que Pakistán y la India han casi triplicado sus reservas de armas nucleares durante la última década. 
El acuerdo provisional con Irán marca un hito. 
Por encima de todo, muestra que las sanciones internacionales dan frutos y que es posible avanzar en la vía diplomática -incluso si ésta se angostara-. 
Podemos seguir siendo a la vez ambiciosos y realistas. 

Europa insegura 
MADRID – Durante los últimos cinco años, Europa se ha visto sacudida por convulsiones financieras y económicas que han causado estragos en la vida y hacienda de muchos de sus ciudadanos. 
La buena noticia es que, por fin, se constatan avances en el desarrollo de la arquitectura económica y monetaria de la UE que deberían contribuir a un retorno al crecimiento. 
Pero esta concentración de esfuerzos por parte de los líderes de la UE en los problemas internos ha derivado en desatención al ámbito de la política exterior, en particular a la seguridad. 
Así, a las puertas del 2014, la preocupación por la economía cede el paso a la motivada por la inseguridad estratégica de la Unión. 
Se esperaba que el Consejo Europeo de Diciembre pasado se centrase en cuestiones internacionales, especialmente de seguridad. 
Pero esta orientación no se materializó; y el conjunto de iniciativas heterogéneas que se acordaron en la reunión, en general carentes de amplitud y alcance aunque interesantes, deberán integrarse en un marco estratégico débil y anticuado. 
La vigente Estrategia Europea de Seguridad (EES), redactada en 2003 y sólo retocada en 2008, refleja las circunstancias de su concepción. 
La EES se desarrolló con la guerra de Irak como telón de fondo y en medio de un acalorado debate sobre la Constitución Europea, en un proceso apresurado y reactivo, secuestrado por quienes buscaban posicionar a Europa como contrapeso -o incluso poder rival- de EEUU. 
En la década posterior a la ratificación de la EES, el entorno geopolítico ha experimentado un cambio fundamental, con el reequilibrio económico hacia Asia, las revueltas en el mundo árabe y el retorno de la asertividad de Rusia, mientras que el auge de las pulsiones aislacionistas en EEUU no ha hecho sino complicar el panorama. 
Así, la EES no refleja la realidad del mundo de hoy -hecho que evidencia simbólicamente su frase introductoria “Europa nunca ha sido tan próspera”-. 
Los tres ejes de la EES -asistencia al desarrollo, poder blando, y multilateralismo eficaz- siguen siendo importantes. 
Pero los líderes deben redefinir estos conceptos a la luz de los desafíos a que hoy nos enfrentamos. 
En términos de desarrollo, Europa tiene que alejarse de la idea de que la ayuda debe ser utilizada para reforzar los vínculos comerciales y reconocer la importancia de la inversión extranjera. 
De hecho, los flujos netos de capital privado hacia los países en desarrollo superan hoy en casi 10 a 1 a la ayuda oficial al desarrollo en el mundo. 
En tanto que segunda fuente mundial de inversión extranjera directa, la UE ejerce una influencia considerable. Y más importante aún, los inversores europeos dan credibilidad a los proyectos y territorios, sirviendo así para atraer nuevas inversiones. 
Un buen ejemplo es la central solar eléctrica de Ouarzazate (Marruecos) y su programa de Eficiencia Energética de Agua Potable: la inversión inicial de € 37 millones ($ 50,6 millones) del Banco Europeo de Inversiones (BEI) atrajo más de € 600 millones de financiación de distintas fuentes. 
El énfasis de la EES en el poder blando requiere también una urgente reevaluación. 
El reciente auge de protestas en el mundo árabe despertó expectativas entre los europeos de que estos países aspirarían a emular las instituciones, valores y normas occidentales. 
Y, si bien esto no ocurrió, los principios europeos ciertamente no han perdido su atractivo, como evidencian las recientes protestas en Ucrania, desencadenadas por la decisión del presidente Viktor Yanukovich de rehusar el establecimiento de vínculos más estrechos con Europa. 
No obstante, la visión del poder blando de la EES no debe hacernos olvidar los problemas con que Europa se enfrenta. 
Con el aumento de las amenazas no tradicionales, los europeos tienden a pasar por alto los riesgos clásicos de seguridad, en particular los conflictos entre Estados, por considerar que carecen de relevancia hoy -una noción que se refleja en la EES-. 
Frente a ello, la postura cada vez más firme de Beijin en el mar de China Meridional y Oriental, demuestra que esta concepción no sólo es errónea, sino que puede resultar muy peligrosa. 
Esto nos lleva al tercer principio de la EES: avanzar en “el desarrollo de una sociedad internacional más fuerte, en el buen funcionamiento de las instituciones internacionales, y en un orden internacional basado en normas". 
En este caso, nos enfrentamos a una falta de coherencia en el compromiso, al dar preferencia la UE a grupos informales y ad hoc frente al reto que plantea la reforma de las instituciones clave, como las Naciones Unidad (NNUU), el Fondo Monetario Internacional (FMI) y el Banco Mundial (BM), esenciales para un multilateralismo eficaz. 
Así, la UE es uno de los principales impulsores de la moda actual de los "G’s", que precede a la creación del G- 20. 
Y, pese a ser la encarnación del derecho internacional, la UE se acomoda de actos no vinculantes, ya sea en la reciente reunión COP-19 en Varsovia relativa al cambio climático, o apoyando el “Acuerdo de Ginebra" sobre el programa nuclear de Irán que, ahora está claro, en definitiva consiste en dos declaraciones de intenciones vinculadas por un comunicado de prensa. 
Por último, en el desarrollo de su nueva estrategia de seguridad, Europa debe incorporar el papel de América como componente esencial del entorno geopolítico, un socio con matices pero nunca un adversario. 
Más allá de la OTAN que pese a atravesar momentos complicados sigue jugando un papel importante, la propuesta Asociación Transatlántica de Comercio e Inversión (TTIP) ofrece una oportunidad única para dar forma a un orden internacional basado en normas. 
La UE puede haber perdido su halo, pero las emocionantes escenas en la Plaza de Maidan -Independencia- de Kiev son un poderoso recordatorio de la vigencia del atractivo de los valores fundamentales que la sustentan. 
Lo que necesita ahora la UE es una estrategia exterior actualizada que capitalice este espíritu para reforzar su influencia, seguridad y prosperidad, y detener así su deriva hacia la irrelevancia. 




Sacar a Irán del ostracismo 
MADRID – El acercamiento entre Irán y Occidente ha sido una “ballena blanca” de la política mundial durante décadas. 
Pero resulta cada día más evidente que el mundo se encuentra al borde de una nueva era que se caracterizará por una cautelosa, al tiempo que crucial, colaboración entre actores tradicionalmente enfrentados – especialmente entre Irán y EEUU- cuyas posturas son irreconciliables desde la revolución islámica de 1979. 
La necesidad de esta cooperación fue lo que centró el debate de la Bergedorf Round Table, evento organizado, el mes pasado, por la Fundación Körber y el think tank iraní Centro de Estudios Politicos eInternacionales, en el que tuve el honor de participar junto con 30 políticos, altos funcionarios y expertos de Europa, EEUU e Irán. 
En él se exploró el conjunto de ideas que deben orientar las decisiones políticas futuras. 
En un contexto de desmoronamiento institucional y de desintegración de la soberanía en todo Oriente Medio -en particular en Iraq- este ejercicio no podría ser más oportuno. 
Para revertir la situación y evitar el caos, se hacen necesarias potentes fuerzas estabilizadoras que sustenten una acción coordinada a fin de frenar la violencia sectaria. 
E Irán tiene un papel que desempeñar. 
Más allá de su relevancia histórica y cultural que le confiere una cierta auctoritas en Oriente Medio, Irán posee una de las pocas administraciones eficaces, capaces de responder a los desarrollos geopolíticos; por no hablar de sus enormes reservas de petróleo que aseguran su papel clave en la compleja ecuación energética global, sobre todo en relación a una Europa que busca reducir su dependencia de suministro de Rusia. 
El problema es que Irán ha dilapidado sistemáticamente su potencial de liderazgo, al haber apostado por la política de desestabilización, especialmente a través de actores interpuestos. 
Esta tendencia a perturbar refuerza la necesidad de colaboración, y el establecimiento incentivos que atraigan a Irán hacia una política exterior moderada y constructiva. 
Así, las negociaciones nucleares entre Irán y el E3 +3 (Francia, Alemania, R.Unido más China, Rusia y EEUU) suponen un importante primer paso. 
Las ambiciones nucleares de Irán llevan tiempo siendo un peligro para la seguridad en Oriente Medio, por el riesgo de una acción preventiva por parte de Israel o EEUU, e incluso por la amenaza cierta de una carrera armamentista con los países del Golfo y Turquía. 
Aunque la fragmentación y la violencia sectaria suscitan una alarma mayor, los riesgos asociados a la emergencia de Irán como potencia nuclear no deben ser subestimados. 
La dinámica política interna de Irán conforma la importancia de la actual ronda de negociaciones. 
Si el presidente Iraní Hassan Rouhani no logra presentar ante los ciudadanos los resultados económicos de su compromiso con Occidente –especialmente en lo que respecta a la relajación de las sanciones internacionales económicas y financieras- antes de las elecciones parlamentarias del próximo año, las facciones más duras del régimen volverán a dominar la política exterior Iraní. 
Desde este punto de vista, Occidente ha encontrado al fin en Rouhani y en el Ministro de Asuntos Exteriores Javad Zarif interlocutores motivados y manifiestamente eficaces. 
Quizás la razón principal de las negociaciones del E3+3 es la elevación a categoría de condición sinequanon del estatus nuclear de Irán, para su salida del ostracismo y retorno a la comunidad internacional. 
Irán no puede jugar un papel estabilizador mientras siga siendo un estado paria. 
Esto no quiere decir que los negociadores deban llegar a un acuerdo a cualquier precio. 
Un acuerdo endeble, carente de adecuados mecanismos de verificación y por el que Irán conserve la capacidad suficiente de enriquecimiento para el desarrollo de armas en un corto plazo, hará más daño que bien. 
Más allá de avivar los temores de Israel sobre su seguridad e intensificar la oposición de un Congreso americano ya de por si escéptico, un pacto de esta naturaleza reforzaría la posición de los elementos más obstruccionistas dentro del régimen Iraní, y haría virtualmente imposible un acuerdo futuro constructivo. 
Llegar a un acuerdo efectivo y justo será difícil sin lugar a dudas; pero hay razones para creer que es posible. 
La actual ronda de negociaciones ha logrado resultados en uno de los principales puntos de fricción: el reactor de agua pesada en Arak. 
La otra cuestión clave, las centrifugadoras, resulta más problemática. 
Sin embargo, mediciones alternativas -que se centren por ejemplo en el volumen total de producción en lugar de en el número de centrifugadoras- junto con sólidas garantías de monitoreo, podrían abrir la vía a un acuerdo. 
Una vez resuelta la cuestión nuclear, los líderes occidentales podrán avanzar en la cooperación con Irán en otras áreas críticas –empezando por la seguridad y la estabilidad en Oriente Medio-. 
Por supuesto, el compromiso de Irán en este esfuerzo, aunque importante, no resulta suficiente para parar la actual carnicería. 
Dada la naturaleza sectaria de los conflictos regionales -de la que las autoridades iraníes son en gran medida responsables-, el compromiso con Irán debe darse dentro de un marco más amplio de cooperación regional, en concreto con los estados del Golfo. 
Teniendo en cuenta que EEUU y Europa no tienen ni la ambición ni los medios para responder con eficacia a los acontecimientos cataclísmicos en Oriente Medio, la solución tendrá que llegar, al menos en parte, de los países con capacidad probada de influencia sobre el terreno. 
Pero, en la búsqueda de colaboración con países como Irán, los líderes occidentales deben permanecer atentos y evitar que el sentido de la urgencia les nuble la vista sobre el potencial disruptivo de estos regímenes. 
Sin perder de vista esta advertencia, lo cierto es que los beneficios potenciales de un compromiso occidental con Irán resultan inconmensurables. 
Durante las próximas semanas, EEUU y la UE tienen la oportunidad de avanzar significativamente hacia un Oriente Medio más estable y seguro, un resultado que beneficiaría al mundo entero. 

La ceguera estratégica de EE.UU. 
MADRID – Las recriminaciones sobre las actividades de espionaje de EE.UU., desencadenadas tras las revelaciones del ex consultor de la Agencia Nacional de Seguridad americana, Edward J. Snowden, han llegado a su punto álgido. 
Abundan las preguntas sobre lo que el presidente Barack Obama sabía y cuándo lo supo, la legitimidad de las escuchas de las conversaciones amistosas de líderes extranjeros, el futuro de las relaciones transatlánticas, e incluso sobre el significado del término "aliado". 
Pero la tormenta actual, al igual que otras recientes crisis diplomáticas de EE.UU., refleja un problema más profundo: la falta de visión estratégica de la política exterior americana. 
Mientras EE.UU. no establezca un marco omnicomprensivo de finalidad clara a través del cual relacionarse con el mundo, un enfoque reactivo es inevitable e incidentes de alta intensidad, como los acaecidos recientemente, seguirán siendo la norma. 
Durante más de 40 años, la política de contención de la influencia soviética desarrollada durante la Guerra Fría proporcionó a América un marco estratégico. 
Pese a que las distintas administraciones estadounidenses debatieron y variaron sus tácticas, el enfoque general se mantuvo coherente, ampliamente apoyado por republicanos y demócratas por igual. 
Una estrategia de seguridad nacional global no evitó problemas ni tampoco desastres en países que van desde Vietnam a Nicaragua; pero, en perspectiva, la estrategia anticomunista estableció un orden y una organización en la política exterior de EE.UU. ausentes en la actualidad. 
Tras la caída del Muro de Berlín, la razón de ser de la estrategia de contención del comunismo desapareció. 
EE.UU., embriagado por la victoria, vio en el triunfo sobre el bloque soviético otra señal de su excepcionalismo, y el espejismo de que su éxito en la Guerra Fría era en sí mismo una estrategia sumió a EE.UU. en un estado de ensimismamiento. 
Lo que siguió fue una década de política exterior sin brújula marcada por destacados casos de inacción, junto con iniciativas específicas que carecían de toda referencia a una doctrina más amplia. 
Imbatible en el momento unipolar del mundo, EE.UU. se permitió el lujo de carecer de objetivos estratégicos. 
Impactado por los ataques del 11 de septiembre, EE.UU. forzó un nuevo marco estratégico sobre la todavía no cuestionada creencia en la inexorable marcha de la historia hacia la libertad. 
El resultado no fue sino un planteamiento esencialmente lastrado porque al declarar una "guerra contra el terror", EE.UU.se posicionó en contra de una táctica, no una de entidad o una ideología. 
Bajo la administración de Obama, EE.UU. ha iniciado un distanciamiento de este enfoque sin definir, sin embargo, un destino claro. 
Al igual que en la década de los ‘90, EE.UU. carece de imperativo organizativo y el resultado es el mismo: una combinación de inactividad e iniciativas incoherentes. 
Además, en este momento de polarización política interna, la falta de una estrategia global supone la inexistencia de un aglutinador potencial de demócratas y republicanos. 
Hace dos décadas, las condiciones geopolíticas entonces existentes limitaban las consecuencias negativas del vacío de la política exterior de EE.UU. Hoy en día, EE.UU. sigue siendo el poder esencial del mundo, pero ya no es el poder global exclusivo. 
No puede resolver los problemas que le afectan directamente actuando en solitario; sin embargo, su liderazgo sigue siendo indispensable. 
Además, es preciso tener en cuenta que la naturaleza de los retos que enfrentamos también ha cambiado. 
EE.UU., al igual que el resto de nosotros, es vulnerable al cambio climático, las pandemias y el terrorismo -desafíos que requieren soluciones globales coordinadas-. 
Para EE.UU., sin embargo, la utilidad del multilateralismo es puramente circunstancial. 
Para EE.UU. el multilateralismo nunca es preferible a una "buena" solución bilateral; y este planteamiento refuerza un comportamiento que socava, en lugar de fortalecer, la capacidad de acción internacional efectiva. 
De hecho EE.UU., siempre dispuesto a negociar tratados pero rara vez preparado para firmarlos -e incluso menos dispuesto a ratificarlos-, está ausente de acuerdos globales clave como el Protocolo de Kyoto, la Convención sobre la Prohibición de Minas Antipersonales y la Convención de las Naciones Unidas sobre el Derecho del Mar. 
Su inspiración creadora y el apoyo que dio a instituciones formales, como las Naciones Unidas y el Banco Mundial, ha dado paso a una predilección por grupos débiles, informales y ad hoc, tales como los diversos “G’s” y las coaliciones de voluntarios. 
El establecimiento de un multilateralismo eficaz requiere marcar énfasis en las normas e instituciones que facilitan la coordinación. 
La reciente decisión de EE.UU. de firmar el Tratado sobre el Comercio de Armas podría ser un buen comienzo -aunque para ello es necesario que el Congreso reúna el apoyo bipartidista indispensable para ratificarlo-. 
En este contexto, movimientos dispersos –aunque vayan en la dirección correcta- no serán suficientes. 
Lo que realmente se necesita es un cambio de visión, de mentalidad, un giro para pasar de ver el multilateralismo como una táctica a suscribirlos como un imperativo estratégico. 
El escándalo actual del espionaje por parte de EE.UU. es el producto de una política exterior a la deriva, centrada en definir objetivos tácticos sin el marco conceptual de una visión integral. 
El resultado ha sido el daño a las relaciones transatlánticas. En Europa algunos incluso piden que se ponga fin a las negociaciones sobre el proyecto de Alianza Transatlántica de Comercio e Inversión (TTIP por sus siglas en inglés). 
Suspender las negociaciones comerciales sería una locura, no sólo por el impacto regional, sino también porque el TTIP debe ser un ejercicio de elaboración de normas con vocación de impacto mundial. 
Así, la actual crisis diplomática es también una oportunidad para garantizar que los debates transatlánticos sobre privacidad y seguridad se constituyan en base de un marco multilateral. El éxito de esta iniciativa supondría una contribución limitada pero no por ello menos significativa a la visión estratégica inexistente en el último cuarto de siglo. 

Juncker revoluciona Europa 
MADRID – Jean-Claude Juncker, incluso antes de ser nombrado Presidente de la Comisión Europea, fue vilipendiado, acusado de no ser sino un federalista de la vieja escuela que poco haría por modificar el status quo. 
La nueva estructura de la Comisión perfilada bajo su batuta supone sin embargo una revisión radical de cómo funciona Bruselas. 
Hasta ahora, un planteamiento centrado en quién ha sido nombrado para tal o cual puesto, en particular el nombramiento de Federica Mogherini como Alto Representante de la UE para Asuntos Exteriores y Política de Seguridad, la cartera obtenida por Reino Unido y, en el caso de España la excelente noticia de la atribución de la cartera de Acción por el Clima y Política Energética para Arias Cañete han eclipsado la transformación estructural de la Comisión. 
Sin embargo, la identidad de los comisarios per se resulta mucho menos importante que las tendencias que han llevado a la Comisión a cambiar sus prioridades, favoreciendo la energía y la unión monetaria sobre la ampliación y el mercado interior. 
Una de las fuentes de esta evolución se encuentra en el creciente escepticismo de los europeos hacia la integración, puesta de manifiesto en las elecciones de mayo al Parlamento Europeo. 
Ante el retroceso en la convergencia de algunos de los nuevos miembros de la Unión Europea – Rumanía con respecto al Estado de Derecho, Bulgaria a la corrupción y Hungría a las normas democráticas bajo el gobierno de Viktor Orbán – parece haber llegado el momento de centrar la atención en los actuales miembros. 
Esta tendencia se ve reforzada por la deriva de Turquía hacia el autoritarismo, que socava la viabilidad de su candidatura de adhesión a la UE. 
En cuanto a Ucrania, no parece probable que ni las recientes señas de solidaridad ni la firma del acuerdo de asociación se conviertan en pasos sustantivos hacia la membrecía en un futuro próximo. 
Al desdibujar la ampliación de la UE como prioridad formal de su política, la Comisión está sentando las bases de la adopción de otras medidas clave. 
La inestabilidad presente tanto entre los vecinos del sur como del este de Europa debería inspirar una reforma pendiente desde hace tiempo de la política de vecindad de la UE. 
Y, en la búsqueda de vías alternativas para proyectar la influencia de la UE, los líderes europeos podrían, asimismo, dar un nuevo impulso al Espacio Económico Europeo. 
El gran área que ha perdido su centralidad es el mercado interior – una decisión trascendental, ya que ha sido la clave de bóveda del proyecto europeo desde que la Comisión fue creada en 1958. 
Los cuatro pilares del mercado interior - la libre circulación de bienes, servicios, capital y personas – han secundado en el pasado áreas como la política exterior, y de justicia y asuntos de interior. Aquellas políticas se ven ahora subsumidas bajo nuevas etiquetas, desde economía y asuntos financieros a agenda digital, con un mutilado núcleo vinculado a industria, empresa y PYMES. 
Esta desviación del mercado interior puede explicarse en parte por la renuencia de los gobiernos frente a nueva legislación proveniente de Bruselas. 
Aunque las críticas contra un acervo comunitario abotargado son a menudo infundadas, el proceso legislativo de la UE no está exento de defectos, tal y como demuestran claramente los recientes ejemplos de armonización. 
Así, en relación con el régimen legal de la auditoría en la UE que culminó en abril, el Parlamento Europeo aprobó, además de una Directiva revisada, un nuevo reglamento que debería ser en tanto que tal directamente aplicable en los 28 estados miembros. 
No obstante, en más de 20 artículos, el texto deja a la decisión de los Estados miembros la posibilidad de decidir sobre su aplicación e interpretación. 
La Comisión intentará cambiar esta tendencia, centrándose en la transposición y control de normas, en lugar de en la creación de las mismas. 
Este esfuerzo vendrá coordinado por las siete vicepresidencias dispuestas por Juncker, y liderado por la especialmente construida en torno a la “calidad de la legislación”, elevada a primera vicepresidencia. 
En otro orden de ideas, las cargas regulatorias es un leitmotivconstante de la UE. 
Y, aunque las dos últimas comisiones encabezadas por José Manuel Barroso se comprometieron a racionalizar, aclarar y compilar normas, el avance en este sentido ha resultado escaso. 
Asimismo, los cambios introducidos por Juncker podrían augurar un verdadero progreso en lo que respecta a la unión monetaria y la unión europea de la energía. 
La estructura de la nueva Comisión sugiere así que Juncker espera robustecer su papel a la cabeza de la Unión Monetaria así como en las políticas relacionadas, liderazgo que durante la crisis y hasta la fecha ha sido ejercido por el Consejo Europeo y los gobiernos de la UE (especialmente Alemania). 
Del mismo modo, se crea una nueva vicepresidencia en el área de energía – significativamente denominada “unión”–. 
Los escasos progresos en este área a lo largo de las últimas Comisiones se debieron principalmente al proyecto alemán de modernización de Rusia y su corolario respecto de la seguridad energética. 
A ello también ha contribuido Francia y su renuencia a construir una red eléctrica europea interconectada, debido a su fuerte dependencia de la energía nuclear. 
Sin embargo, el comportamiento de Rusia en Ucrania ha hecho que los líderes de la UE se replanteen su política energética. 
Así, la nueva estructura de la Comisión anunciaría un decidido impulso en este área. Por no mencionar el hecho de que el nuevo presidente del Consejo Europeo, el ex primer ministro polaco Donald Tusk, ha liderado desde hace tiempo este movimiento. 
Aunque a día de hoy resulte imposible aprehender plenamente las implicaciones de la nueva estructura de la Comisión, emergen ya algunas de sus ramificaciones institucionales. 
Más allá del tira y afloja que se vislumbra con el Consejo Europeo, una Comisión menos favorable a la actividad legislativa frenética alterará el papel del Parlamento Europeo. Y es que, durante los últimos cinco años, este último ha reflejado la prolífica agenda reguladora del Colegio de Comisarios. 
Privado en la práctica de iniciativa legislativa, el Parlamento deberá orientarse a la supervisión. 
El progreso o estancamiento del proyecto europeo dependerá precisamente de cómo se desarrollen estas transformaciones en los próximos meses y años. 
Quizás los observadores deberían centrarse menos en el “quién” y más en el “qué”. 

África más allá del ébola 
MADRID – La propagación del virus del ébola, una de las mayores preocupaciones que han asolado el mundo este verano, ha monopolizado el debate sobre África y reverdecido nociones vetustas de desorden y desesperación en un momento en que emergía la imagen de un África dinámica. 
La realidad es que razones de peso sustentan una visión optimista sobre el futuro de la región. 
El brote de ébola eclipsó tres eventos clave para la región. 
El 1 de julio, entró en vigor una importante reestructuración del sistema organizativo del Grupo Banco Mundial. 
Dos semanas más tarde, los BRICS (Brasil, Rusia, India, China, y Sudáfrica) anunciaron el acuerdo de creación del Nuevo Banco de Desarrollo. 
Y, a principios de agosto, cerca de 50 líderes africanos se reunieron en Washington DC, en una cumbre que pretendía simbolizar el potencial transformador de la inversión privada en África. 
Hoy los flujos netos de capital privado hacia los países en desarrollo superan a la asistencia oficial para el desarrollo por un margen de diez a uno. 
De ahí la importancia de la inversión privada; y para que estos acontecimientos representen un punto de inflexión, en lugar de otro falso amanecer para África, deberán traducirse en un esfuerzo prolongado para estimular la participación del sector privado. 
La reorganización del Banco Mundial es una pieza central de los trabajos del presidente Jim Kim para reposicionar al Banco como facilitador y no proveedor primario de cara al sector privado. 
Así, entre 2009 y 2013, dentro del Grupo Banco Mundial, los nuevos compromisos de inversión por parte de la Corporación Financiera Internacional (IFC por sus siglas en inglés), - cuya actividad se centra en la concesión de préstamos al sector privado – aumentaron en un 73%. 
Mientras tanto, el Organismo Multilateral de Garantía de Inversiones (MIGA por sus siglas en inglés) -proveedor de seguros contra riesgo político que cubre inversiones en los países en que actúa el Banco- ha expandido sus actividades, ampliando tanto los tipos de proyectos que apoya, como la interpretación de las reglas aplicables que se orientan hoy a lograr mayor cobertura. 
La reestructuración de julio se enmarca en este contexto amplio. 
En esta reorganización del componente central del Grupo Banco Mundial, el Banco Internacional de Reconstrucción y Fomento (IBRD por sus siglas en inglés), Kim ha adoptado un modelo que combina la gestión y la consultoría uniendo experiencia con proyección regional. 
El objetivo no es otro que eliminar los "silos" burocráticos que aislaban a los expertos regionales entre sí, creando 14 grupos de prácticas con proyección global en áreas como la energía, el agua o la educación con el objetivo de poner en valor el notable conocimiento que el Banco Mundial posee sobre proyectos y partenariados. 
En paralelo a esta reestructuración, los BRICS acordaron crear su nuevo banco. 
Pendientes están de definir cuestiones importantes sobre el funcionamiento del Nuevo Banco de Desarrollo, pero los primeros indicios sugieren que el área de infraestructuras se constituirá en núcleo de sus actividades. Asimismo ha trascendido su especial énfasis en África. 
Según estimaciones del Banco Mundial, las carencias en infraestructuras de África repercuten en una reducción de su productividad en un 40%. 
La irrupción de un nuevo actor con un capital inicial autorizado de $ 100 mil millones – a lo que hay que añadir el programa de Estados Unidos “Power África” que ha logrado $ 26 mil millones desde su lanzamiento el año pasado y el nuevo Fondo para la Infraestructura Global del Banco Mundial – contribuiría a facilitar la financiación en este área. 
Pero, a día de hoy, el Nuevo Banco de Desarrollo es poco más que una declaración de solidaridad política, y está aún por ver si llega a materializarse. 
Incluso en el supuesto de que esto ocurra, los BRICS carecen de lo que da a los bancos de desarrollo en general, y al Banco Mundial en particular, legitimidad y peso: equipos integrados mayoritariamente por expertos de entre los mejores del mundo y entregados a su misión. 
Por último, el alto perfil de la Cumbre de Líderes de Estados Unidos y África, con la asistencia de más de 40 jefes de Estado y la implicación activa del presidente Barack Obama, generaron una enorme expectación en torno a África subsahariana. 
Las empresas y los inversores de Estados Unidos ganaron conciencia sobre el potencial de la región y una comprensión más profunda de los distintos climas de inversión del continente. 
Aunque la cumbre puede considerarse un éxito, sus implicaciones a largo plazo no están claras, especialmente si tenemos en cuenta la incertidumbre en torno a su continuidad. 
De hecho no parece que exista un plan para institucionalizar la cumbre. 
Por otra parte, la participación de tantos jefes de estado eclipsó la de los líderes empresariales africanos. 
Las conexiones prácticas que las empresas estadounidenses necesitarán a la hora de decidir si invierten o no, podrían haber sido cultivadas en los márgenes de la cumbre, o tras ella, pero no lo fueron. 
Sentar las bases para futuro acuerdos requiere de un compromiso y de un esfuerzo que van más allá de la mera publicidad. 
Lo mismo cabe decir del Banco Mundial. 
Queda mucho trabajo pendiente en la integración del nuevo modelo organizativo con las estructuras y áreas de responsabilidad existentes en el Banco. 
Incluso si esta transición se produce sin problemas, el Banco debe superar una fuerte lucha interna de arraigados intereses burocráticos así como una cultura institucional de aversión al riesgo, centrada en los procesos a expensas de los resultados. 
En los últimos años, África ha pasado de ser una tierra que suscita compasión a ser una tierra de oportunidades. 
Para que se transforme de tierra de oportunidades en tierra de logros, es necesario facilitar la inversión, tanto nacional como extranjera ya que un África próspera y en crecimiento es elemento clave para un orden internacional estable. Esta es una meta que el mundo no puede desatender. 

Lo que Europa se juega en Irán 
MADRID – El mes pasado, la última ronda de negociaciones entre Irán y el P5 +1 (EE.UU., China, Francia, Rusia y Estados Unidos más Alemania) en Viena quedó eclipsada por la crisis en Crimea y la búsqueda del Vuelo 370 de Malaysia Airlines. 
Y si bien las discusiones continuarán la próxima semana, no hay certeza alguna sobre el resultado final, por lo que los líderes mundiales no pueden permitirse el lujo de distraerse. 
Esto es especialmente cierto en el caso de Europa, cuya posición común en este asunto, hasta la fecha, ha resultado esencial. 
De hecho, fue el impacto de las sanciones europeas lo que finalmente empujó a Irán a la mesa de negociaciones, y la fuerza de una diplomacia europea unida lo que facilitó el "plan de acción conjunto" que establece las condiciones para llegar en el plazo de seis meses a un acuerdo exhaustivo y duradero. 
Pero ahora, a medio camino del plazo establecido, no ha habido en realidad progreso tangible alguno, pues las negociaciones del mes pasado no han producido avance alguno en dos temas clave objeto de discusión: el nivel aceptable para el enriquecimiento de uranio en Irán y el futuro del reactor de agua pesada en Arak. 
El fuerte contraste entre esta falta de progreso en las negociaciones y las recientes declaraciones de Irán sobre la posibilidad de alcanzar un acuerdo final antes de Julio cuestiona la estrategia y los objetivos de Irán. Estos dos aspectos han de ser tenidos muy en cuenta por los negociadores. 
Clave para el éxito de esta empresa es la comprensión de la coyuntura en que esta negociación tiene lugar. 
Irán es tierra de contrastes. 
A partir de una reciente visita a Irán organizada por el Consejo Europeo de Relaciones Exteriores (en inglés, ECFR), la coexistencia del arraigo de la tradición y la rapidez de las transformaciones se erige en impresión central de la realidad iraní. 
El centro de Teherán es un hervidero de jóvenes y está repleto de mujeres con pantalones, tacones altos, pañuelos testimoniales y chaquetas a medio muslo ceñidas a la cintura, encarna el ansia de apertura. 
Más del 60 % de los iraníes nacieron después de la Revolución Islámica de 1979, y más del 40 % nacieron después de la guerra entre Irán e Irak en 1980. 
Para ellos, la revolución es un episodio de la Historia y no fuente principal de sus valores personales. 
Se hace también evidente la huella dejada por años de duras sanciones económicas. 
Pese a los notables esfuerzos por parte de los interlocutores iraníes para restar importancia al impacto de las sanciones, es hace difícil presentar de forma positiva una inflación superior al 30 % y un crecimiento del PIB que se estima no pasará de un 1% este año. 
La combinación de población joven y economía en ruinas constituye una mezcla explosiva y supone una amenaza existencial para el régimen. Y el régimen lo sabe. 
Es acuciante para los líderes de Irán llegar a un acuerdo con la comunidad internacional para mejorar la situación es más importante que nunca 
A estas cuestiones objetivas se añade el estilo de negociación de Irán que, al igual que su capital, puede resultar a la vez agotador y confuso. 
Y así, tras argumentar profusamente sobre la prohibición de las armas nucleares por el Corán, un interlocutor puede enlazar elevando a condición esencial de cualquier acuerdo la inviolabilidad por ataques aéreos de la planta subterránea de enriquecimiento de uranio de Fordow. 
La realidad es que Irán no tiene previsto renunciar a su capacidad nuclear. 
Las negociaciones no están dirigidas a la erradicación, sino al alargamiento de plazos de entrega; en concreto a la limitación de los niveles de enriquecimiento de uranio al 3,5%, al logro de un acuerdo sobre el reactor nuclear de Arak y al establecimiento de un régimen riguroso de inspecciones. 
Pero estos objetivos podrían no alcanzarse; hasta la fecha las autoridades iraníes no han mostrado disposición de aceptar controles estrictos y verificables. 
Por otra parte, Irán ha logrado apartar las negociaciones nucleares de cuestiones más amplias como las relacionadas con su programa de misiles balísticos, su apoyo a grupos como Hezbolá, y su historial de incumplimientos en el ámbito de los derechos humanos. 
Mostrándose EE.UU. reacio a introducir cualquier elemento en la negociación que pueda resultar discordante, no existe posibilidad alguna de que cualquiera de estos temas sea abordado. 
Así, la reunión de la Alta Representante de la Unión para Asuntos Exteriores y Política de Seguridad, Catherine Ashton, con disidentes durante su reciente viaje a Teherán no pasa de gesto simbólico. 
Irán puede así apostar estratégicamente y sin trabas a que el conflicto sirio provoque el aumento de la fricción entre Occidente y su principal rival en la región, Arabia Saudi. 
Para Irán, firme partidario del régimen del presidente sirio Bashar Al-Assad, el deterioro de la relación entre EE.UU. y Arabia Saudi es clave para cambiar el equilibrio de poder regional, sobre todo si va acompañada de una relajación de las sanciones económicas occidentales. 
Este envite se ve reforzado por la percepción por parte de Irán de la motivación de Barack Obama por conseguir llevar a puerto este diálogo nuclear. 
En efecto, un acuerdo de larga duración sería a la vez un destacado logro de su política exterior, a la par que un gran impulso a sus esfuerzos para desligar a EE.UU. de Oriente Medio. 
Pero Irán también es consciente de que el tiempo corre en su contra. 
La presidencia de Obama entra en su recta final, todo indica a que los republicanos podrían recuperar el control del Senado en las elecciones de mitad de mandato en noviembre, y los demócratas se muestran cada vez más reacios a que se les caracterice como débiles respecto de Irán. 
En el Congreso de EE.UU. crece la hostilidad frente a un pacto. Y, cuanto más tarde llegue, más probable se hará que el Congreso lo sabotee. 
En este contexto, a Europa le corresponde un papel clave. 
Frente a la reputación de que Europa es un actor débil en política exterior, su papel en atraer Irán a la mesa de neociación se erige en hilván de las conversaciones. 
Destaca asimismo que fue la insistencia de Francia en imponer controles más rigurosos lo que inicialmente bloqueó un acuerdo en Ginebra el pasado mes de noviembre. 
Hace una década, Europa decepcionó a Irán al retirarse de las negociaciones bajo la presión de EE.UU., un movimiento que algunos sugieren impulsó el ascenso al poder del ex presidente Mahmoud Ahmadinejad. 
Hoy en día, Europa es un actor clave a la hora de abanderar la evolución positiva del proceso, en particular en el caso de que el Congreso de Estados Unidos torpedee un acuerdo razonable. 
Una posición común de Europa con respecto a Irán nos ha permitido tener un impacto mayor que en cualquier otro asunto de importancia en política exterior. 
Este logro es al tiempo un modelo para el futuro y una lección para el presente. 
Al preservar esta unidad de propósito y mantener la presión y el impulso negociador que ha generado, Europa puede demostrar a Irán, a EE.UU. y a si misma que cuándo quiere, puede erigirse en un actor global de primera línea. 

Siria desamparada 
MADRID – En este año de conmemoraciones omnipresentes, nadie parece prestar la atención debida al centenario del nacimiento de Jan Karski. 
Y, sin embargo, el legado de Karski cobra hoy especial relevancia –en particular en lo que a Siria se refiere-. 
Con el proceso de paz de Ginebra II avanzando penosamente, mientras siguen amontonándose cadáveres y atrocidades, la labor de Karski durante la Segunda Guerra Mundial por dar a conocer al mundo el horror que padecían los judíos en Polonia, frente a la inactividad de gobiernos y público en general, simboliza exactamente lo que Siria está pidiendo a gritos. 
En 1942, Karski, diplomático polaco, viajó al Reino Unido para denunciar lo que más tarde se denominaría el Holocausto. 
Al año siguiente, se embarcó en una misión a Estados Unidos para informar al presidente Franklin D. Roosevelt y otros mandatarios de las atrocidades que había presenciado. 
En ambos casos fue recibido con escepticismo y apatía. 
De hecho, no fue sino hacia el final de la guerra cuando se tomaron medidas para detener la masacre. 
Aunque el Holocausto representa una categoría de persecución sui generis, es inevitable pensar en Karski a la luz de la presente inactividad que se cierne sobre Siria. 
Las expectativas ante la cumbre de Ginebra son tan bajas que asuntos triviales, como el hecho de que los negociadores del presidente Bashar al-Assad y la oposición estén sentados juntos en la misma habitación (aunque no en la misma mesa), son elevados a la categoría de éxitos. 
Resulta significativo así el acuerdo para permitir que mujeres y niños abandonen las zonas bloqueadas de la ciudad de Homs -un bastión anti-Assad- se queda corto frente a las expectativas de los mediadores internacionales e incluso este logro parece estar en discusión. 
En lugar de autorizar que un convoy de ayuda de Naciones Unidas transporte ayuda humanitaria a la zona, el gobierno accedió a liberar a los anteriores de acuerdo con un calendario aún incierto, mientras que los hombres sólo podrían abandonar la zona una vez hayan sido declarados no culpables, lo que no hace sino aumentar los temores de arresto. 
Y mientras prosiguen las exasperantes deliberaciones en torno a medidas claramente insuficientes, los sirios siguen siendo desplazados, heridos, torturados y asesinados en masa. 
Independientemente de cómo se mida, el nivel de sufrimiento en Siria es abrumador. 
Y aunque las cifras no reflejen la crueldad practicada por los distintos actores y facciones, es de rigor citar los números: más de 100.000 muertos, 2'3 millones de refugiados y 4 millones de personas desplazadas en el interior del país. 
Lo cierto es que hace un año, las cifras ya eran terribles: 60.000 muertos, 700.000 refugiados internacionales y 2 millones de desplazados internos. 
Si existiera un umbral del horror que provocase un "basta” mundial, con seguridad ya lo habríamos superado. 
La cruda realidad es que la respuesta del mundo a esta crisis viene moldeada por intereses geopolíticos y no por la necesidad de poner fin a un atroz sufrimiento humano. 
De hecho, no es ningún secreto que en Siria se dirimen conflictos de envergadura -entre Arabia Saudí e Irán, entre Arabia Saudí y Qatar, entre Estados Unidos e Irán, entre Rusia y Estados Unidos; entre chiítas y sunitas, así como entre moderados y extremistas - y su resolución requerirá un esfuerzo significativo en todos estos frentes. 
Desde el punto de vista estadounidense, Siria no es estratégicamente importante. 
La Administración del Presidente Barack Obama ha mantenido planteamientos fundamentalmente aislacionistas, reforzados por el recelo del público americano hacia cualquier aventura exterior. 
Tan solo un cambio drástico en la naturaleza del conflicto, un cambio que amenace intereses fundamentales del país, dará lugar a un compromiso activo de Estados Unidos. 
La culpa, al fin y al cabo, es un débil acicate para la acción internacional. 
Incluso Reino Unido y Francia -los dos únicos países dispuestos a enfrentarse a la amenaza de la acción militar contra el régimen de al-Assad- se acobardaron ante la posibilidad de intervenir solos. 
Así, el mundo responde a imágenes de una inenarrable brutalidad -torturas por parte del régimen o ejecuciones a manos de la oposición- con estériles manifestaciones de indignación. 
La oleada de declaraciones, medias tintas y torpes iniciativas ha contribuido muy poco a mejorar la situación y, a menudo, no ha hecho sino empeorar las cosas. 
Tomemos como ejemplo el llamamiento de Obama a al-Assad –no sustentado por acción alguna- pidiéndole que abandonara el poder, y sus repetidas promesas –que se remontan a principios de 2012- de proporcionar ayuda no letal a la oposición siria -promesas que no se cumplieron hasta finales del año pasado y, aún así, tan sólo de forma temporal-. 
Esta brecha entre retórica y acción creó un vacío rápidamente ocupado por Arabia Saudi, Qatar y donantes privados que canalizaron el apoyo a elementos extremistas de la oposición, fortaleciendo su poder a expensas de los proclamados moderados. 
Pero el ejemplo más infame de esta parálisis política es la declaración de Obama en 2012 según la cual el uso de armas químicas representaba la "línea roja" que obligaría a Estados Unidos a intervenir. 
El incumplimiento en última instancia no solo envalentonó a al-Assad sino que incluso le confirió cierta legitimidad. 
Está aún por ver si Ginebra II seguirá este patrón. 
Ya se ha pagado un precio - un precio alto - por estas conversaciones, pues todos los bandos han intensificado la violencia de cara a las negociaciones, para reforzar así sus respectivas posiciones. 
Por no hablar del fiasco que supone la retirada de la invitación a Irán, cuyo apoyo resulta esencial para la conclusión de una solución acordada. 
En cualquier caso, el carácter progresivo de las conversaciones contradice la urgencia de la situación. 
Al haberse fijado como prioridades el cambio de régimen, el gobierno de transición y la composición de las delegaciones negociadoras, existe un peligro real de que la desesperada situación humanitaria pase a un segundo plano. 
Las opiniones públicas tienen que desempeñar un papel fundamental. 
Pero, al igual que sus líderes, los ciudadanos de todo el mundo se muestran reticentes a actuar, por mucho que las encuestas de opinión evidencien que existe una conciencia casi universal de la situación. 
Sin embargo, los lamentos no ayudan. Tenemos que aceptar que pesa sobre nosotros una responsabilidad real de poner fin a la tragedia y, en ese sentido, presionar a nuestros líderes para que actúen. 
Han pasado más de 70 años desde que Karski presentase su informe al mundo. 
En ese tiempo hemos creado Naciones Unidas, adoptado la Declaración Universal de los Derechos Humanos, y discutido interminablemente sobre la "responsabilidad de proteger" de los gobiernos para con sus ciudadanos. 
Sin embargo, al contemplar la tragedia de Siria, es inevitable pensar que nada ha cambiado. 
¿Cuántas veces tenemos que decir: "Nunca más"? 

Anatomía de un Derrumbe 
¿Por qué cayeron tan bajo los valores accionarios de alta tecnología en el último año y medio? 
¿Qué nos dice el derrumbe del NASDAQ (y de los mercados cambiarios de tecnología informática (IT) de menor tamaño en el mundo) acerca del futuro de la "nueva economía"? 
Conforme nos alejamos de esos eventos, es posible realizar una evaluaciónmás clara. 
La sabiduría convencional mantiene que el derrumbe del NASDAQ expuso a la "nueva economía" como un mágico truco de espejos y humo. 
Encarnó la exuberancia irracional que a menudo aparece como un alza acelerada y no produjo resultados más profundos y permanentes en la economía. 
Una explicación más probable, sin embargo, es que el NASDAQ se haya derrumbado porque se volvió claro que las posiciones dominantes de mercado en los negocios basados en la alta tecnología no eran fuentes de ganancia a menos que estuvieran acompañadas por barreras considerables contra la entrada de nuevos competidores potenciales, y porque tales barreras a la entrada se estaban volviendo notablemente difíciles de crear. 
En una amplia gama de actividades, el efecto dominante de la "nueva economía" ha sido hacer la competencia más efectiva, no crear nuevas ventajas basándose en economías de escala. 
El derrumbe en el sector de alta tecnología fue, entonces, resultado de que los inversionistas descubrieron que la "nueva economía", en la mayoría de los sectores y para la mayoría de las empresas, tenía más posibilidades de llevar a una creciente competencia y a márgenes reducidos, que a grandes ganancias de tipo "cuasirrentas"originadas en posiciones de mercado establecidas. 
La exuberancia que llevó al NASDAQ a las alturas en 1999 e inicios del 2000 se debió a la creencia de que un avance tecnológico en el procesamiento de datos y en las tecnologías de comunicación de datoshabían creado una variedad de mercados "winner-take-all" en los cuales los crecientes rendimientos de escala eran la característica dominante. 
Un bien informático -un programa computacional, un poco de entretenimiento en línea, o una fuente de información- debe ser producido sólo una vez y puede entonces ser distribuido a un número potencialmente ilimitado de consumidores por un costo adicional ínfimo (si no nulo). 
Entre más grande sea el mercado, más grande es la ventaja de costos. 
Además, los bienes informáticos producidos a una escala mayor son también más valiosos para los consumidores. 
La versión con la mayor participación en el mercado se convierte en el estándar; es la más fácil de aprender a usar, para la que es más fácil conseguir soporte y la que mejor funciona con otros productos (que están, claro, diseñados para trabajar mejor con ella). 
En la sección de la "nueva economía" dominada por las economías de escala de los productores y las economías de alcance de los consumidores, una empresa que llegue a la delantera en la participación en el mercado adquiere una casi abrumadora ventaja. 
A menos de que sus competidores tomen medidas extraordinarias y extraordinariamente caras -como las tomadas por Microsoft en contra de Netscape, su rival en el mercado de exploradores de Internet, en donde el primero gastó una fortuna para crear su Internet Explorer y luego lo distribuyó gratis-, la primera empresa que establezca una posición dominante en el mercado cosechará altas ganancias siempre que su sector de la industria prevalezca. 
Pero los mayores rendimientos de escala o los mercados "winner-take-all" no son la única consecuencia, ni siquiera la principal, de la revolución de la IT. 
Es por lo menos igual de probable que las innovaciones en la tecnología computacional y de comunicación sean amigables con la competencia porque eliminan las fricciones que en el pasado le daban a casi cada productor una pequeña porción de poder monopólico. 
En el pasado, hacer compras comparando tiendas era posible sólo a marcha penosa de tienda en tienda. 
Ahora, uno puede usar la World Wide Web. Las búsquedas así de rápidas pueden revelar los precios y la calidad de todos y cada uno de los productores. 
Las firmas deben ajustarse instantáneamente o perecer en el proceso. 
Entonces, la "nueva economía" hace la mayoría de los mercados más, no menos, competidos. 
Una ventaja competitiva que esté basada sólo en la reputación pasada, en la lealtad con las marcas o en los perfiles publicitarios, se desvanecerá. 
Como de hecho lo hacen, los márgenes de ganancia caerán: la competencia será más rápida, más fuerte, más penetrante y estará más cerca de ser perfecta. 
Los consumidores ganarán y los accionistas perderán. 
Aquellos productos que pueden proveerse competitivamente serán proveídos con muy bajos márgenes. 
El futuro de la tecnología es brillante; el futuro de los márgenes de ganancia de los negocios -excepto aquellos pocos que en verdad son capaces de utilizar las economías de escala para crear mayúsculas ventajas de costo- es oscuro. 
¿Es realmente posible adquirir significantes economías de escala escribiendo una única serie de software que cubrirá los heterogéneos requerimentos de millones de negocios que buscan racionalizar sus operaciones utilizando la Internet? 
¿Es en verdad posible adquirir significantes economías de escala usando la Internet para distribuir información acerca de productos alimenticios? 
El derrumbe del NASDAQ se debió a que los inversionistas marginales descubrieron que las probabilidades estaban fuertemente en contra de eso. 
Pero el derrumbe del NASDAQ no nos dice casi nada acerca del futuro de las tecnologías subyacentes, o acerca de su verdadero valor. 
Quizá la mejor analogía sea un viejo acertijo de los economistas clásicos de hace tres siglos: ¿por qué hay tal diferencia entre el precio del agua y el precio de los diamantes? 
El agua es absolutamente esencial para mantener la vida y, por tanto, inmensamente valiosa para todos los consumidores. 
Pero el agua es barata. 
Los diamantes, en cambio, han sido y siguen siendo caros. 
La diferencia entre los precios no significa que los diamantes son útiles y valiosos y el agua no, sino que hasta ahora ha probado ser más fácil mantener el poder de mercado y los márgenes altos en el negocio de los diamantes que en el del agua. 
La analogía con la Internet, la "nueva economía", y el derrumbe del NASDAQ, es directa. 
Incluso el Internet Explorer, que tiene hoy en día una posición tan dominante en el mercado de los navegadores como cualquiera desearía tener, no es (o todavía no es) una fuente de ganancias, y no lo será, almenos que sea creada alguna función esencial que el Internet Explorer pueda realizar y los navegadores de la competencia no. 
Nuestra tecnología moderna de computación y de comunicaciones hace de distribuir un producto competitivo algo simplemente demasiado barato y fácil. 
Entonces, el derrumbe del NASDAQ nos dice que es más probable que la nueva economía sea una fuente de presión descendente sobre los márgenes de ganancia, que una fuente de amplias y duraderas "cuasirrentas". 

Anatomía de una crisis 
BERKELEY – Salir de la debacle financiera en la que estamos inmersos actualmente requiere entender cómo caímos en ella en primer lugar. 
La causa fundamental, según personas como John McCain, fue la codicia y la corrupción en Wall Street. 
Aunque no soy nadie para negar la existencia de este tipo de motivos básicos, insistiría en que la crisis tiene sus raíces en decisiones políticas clave que se remontan a décadas atrás. 
En Estados Unidos, hubo dos decisiones clave. 
La primera, en los años 1970, desreguló las comisiones que se les pagaban a los agentes de bolsa. 
La segunda, en los años 1990, eliminó las restricciones de la Ley Glass-Steagall a la combinación de banca comercial y banca de inversión. 
En los días de las comisiones fijas, los bancos de inversión podían llevar una vida confortable registrando operaciones de bolsa. 
La desregulación trajo aparejados competencia y menores márgenes. 
La eliminación de Glass-Steagall entonces les permitió a los bancos comerciales involucrarse en los otros cotos tradicionales de los bancos de inversión. 
En respuesta, los bancos de inversión se lanzaron a nuevos negocios como la creación y distribución de complejos instrumentos derivados. 
Pidieron dinero prestado y lo pusieron a trabajar para sustentar su rentabilidad. 
Esto dio lugar a las primeras causas de la crisis: el modelo de creación y distribución de securitización y el uso extensivo del apalancamiento. 
Es importante observar que estas fueron consecuencias no buscadas de decisiones políticas esencialmente sensatas. 
En igualdad de condiciones, la desregulación les permitió a los pequeños inversores comercializar acciones de manera más económica, lo que los volvió más ricos. 
Pero otras cosas no eran iguales. 
En particular, el hecho de que los bancos de inversión, que fueron lanzados a actividades más riesgosas por estos cambios de políticas, estuvieran completamente fuera de la red regulatoria fue una receta para el desastre. 
De la misma manera, eliminar la Ley Glass-Steagall fue esencialmente sensato. 
Los conglomerados les permiten a las instituciones financieras diversificar sus negocios, y la asociación con bancos comerciales les permite a los bancos de inversión financiar sus operaciones utilizando depósitos relativamente estables en lugar de mercados de dinero volubles. 
Este modelo ha demostrado su viabilidad en Europa durante siglos y sus ventajas son evidentes en Estados Unidos, incluso ahora con la compra de Merrill Lynch por parte de Bank of America. 
Pero la conglomeratización lleva tiempo. 
En el corto plazo, a Merrill, al igual que a otros bancos de inversión, se le permitió duplicar sus apuestas. 
Siguió estando enteramente fuera del alcance de los reguladores. 
Por ser una entidad autónoma, en aquel momento era vulnerable a los vaivenes del mercado. 
Hacía falta que una crisis lo suficientemente grande como para amenazar a todo el sistema financiero precipitara la inevitable conglomeratización. 
El otro elemento en la crisis fue el conjunto de políticas que dio lugar a los desequilibrios globales. 
La administración Bush recortó los impuestos. 
La Fed redujo las tasas de interés en respuesta a la recesión de 2001. 
La innovación financiera, mientras tanto, funcionó para hacer que el crédito fuera aún más barato y más accesible. 
Esta, por supuesto, es sólo la historia de las hipotecas de alto riesgo con otro disfraz. 
El resultado fue un mayor gasto estadounidense y la caída de los ahorros moderados de los hogares en terreno negativo. 
De igual importancia fue el ascenso de China y la caída de la inversión en Asia tras la crisis financiera de 1997-1998. 
Con un ahorro por parte de China de prácticamente el 50% de su PBI, todo ese dinero tenía que ir a alguna parte. 
Gran parte fue a para a los bonos del Tesoro de Estados Unidos y las obligaciones de Fannie Mae y Freddie Mac. 
Esto hizo aumentar el dólar y redujo el costo de pedir dinero prestado para los hogares estadounidenses, alentándolos a vivir más allá de sus medios. 
También creó un mercado más vigoroso para los títulos de Freddie y Fannie, alimentando la máquina de crear y distribuir. 
Nuevamente, estos no fueron errores derivados directamente de una política equivocada. 
Sacar a mil millones de chinos de la pobreza es el acontecimiento único más importante de nuestras vidas. 
El hecho de que la Fed respondiera rápidamente impidió que la recesión de 2001 se agravara. 
Pero hubo consecuencias no intencionadas. La imposibilidad por parte de los reguladores norteamericanos de ajustar los estándares de capital y préstamo cuando los abundantes influjos de capital se combinaron con las políticas laxas de la Fed encendió un auge crediticio furioso. 
Que China no actuara más rápidamente para alentar un gasto interno superior, proporcional a sus mayores ingresos, echó combustible al fuego. 
Ahora, un sector financiero inflado se ve obligado a achicarse. 
Algunos resultados, como el matrimonio de Bank of America y Merrill Lynch, son más felices que otros, como la quiebra de Lehman Brothers. 
Pero, como sea, habrá reducción de tamaño. 
Los bancos centrales extranjeros están sufriendo pérdidas de capital por sus inversiones precipitadas. 
Mientras absorben sus pérdidas en el tesoro de Estados Unidos y los valores de agencia, los flujos de capital hacia Estados Unidos disminuirán. 
El déficit de cuenta corriente de Estados Unidos y el excedente asiático se achicarán. 
Los hogares norteamericanos tendrán que empezar a ahorrar otra vez. 
La única anomalía es que el dólar se fortaleció en las últimas semanas. 
Ahora que Estados Unidos ya no es visto como un proveedor de activos financieros de alta calidad, uno esperaría que el dólar se hubiera debilitado. 
La fortaleza del dólar refleja la reacción de reflejo rotuliano de los inversores que se metieron en los bonos del Tesoro de EU como un refugio seguro. 
Vale la pena recordar que lo mismo sucedió en agosto de 2007, cuando estalló la crisis de las hipotecas de alto riesgo. 
Pero una vez que los inversores tomaron conciencia de la magnitud de los problemas financieros de Estados Unidos, la prisa para ingresar en bonos del Tesoro cedió y el dólar reanudó su caída. 
Ahora, mientras los inversores analizan la magnitud de los problemas financieros de Estados Unidos, volveremos a ver cómo el dólar reanuda su caída. 
Resaltar la ambición y la corrupción como causas de la crisis lleva a una prognosis sombría. 
No vamos a cambiar la naturaleza humana. 
No podemos hacer que los inversores sean menos ambiciosos. 
Pero un énfasis en las decisiones políticas sugiere una perspectiva más optimista. 
Las consecuencias no deseadas no siempre pueden impedirse. 
Los errores de políticas tal vez no siempre sean evitables. 
Pero por lo menos se pueden corregir. Eso, sin embargo, primero exige analizar más profundamente las causas fundamentales del problema. 

Anatomía de un colapso financiero 
Nueva York – Actualmente existe un círculo vicioso en Estados Unidos y su alcance se podría ampliar a la economía global. 
La crisis financiera de ese país ha desatado una severa contracción del crédito que está empeorando la recesión estadounidense, lo que a su vez está generando mayores pérdidas en los mercados financieros – y socava así la economía en general. 
Ahora hay un riesgo grave de un colapso sistémico en los mercados financieros estadounidenses a medida que estallan las enormes burbujas del crédito y los activos. 
El problema ya no son solamente las hipotecas de alto riesgo, sino un sistema financiero “de alto riesgo”. 
En la recesión inmobiliaria –la peor en la historia de Estados Unidos y que empeora cada día—los precios de las casas caerán con el tiempo en más del 20% y millones de estadounidenses perderán sus hogares. 
Las liquidaciones y los impagos se están extendiendo de las hipotecas de alto riesgo a las de riesgo medio y bajo. 
De esa manera, las pérdidas totales de los instrumentos relacionados con las hipotecas –incluyendo derivados crediticios exóticos como las obligaciones de deuda avalada (CDO por sus siglas en inglés)—se elevarán a más de 400 mil millones de dólares. 
Además, los bienes raíces comerciales están empezando a seguir la tendencia a la baja de las propiedades residenciales. 
Después de todo, ¿quién quiere construir oficinas, tiendas y centros comerciales en los pueblos fantasma del oeste estadounidense? 
Además de la desaceleración en los bienes raíces, ahora se está colapsando la burbuja más amplia del crédito al consumo: a medida que la economía estadounidense se acerca a la recesión, los impagos de las tarjetas de crédito, los préstamos para comprar automóviles y los créditos estudiantiles aumentarán bruscamente. 
Los consumidores estadounidenses han comprado en exceso, no tienen ahorros y están abrumados por las deudas. 
Dado que el consumo privado representa más del 70% de la demanda agregada de Estados Unidos, la disminución en el gasto doméstico agravará la recesión. 
También podemos añadir a estos riesgos financieros los enormes problemas de los aseguradores de bonos, quienes garantizaron muchos de los riesgosos productos de titulización como las CDO. 
Una muy probable reducción de la calificación crediticia de estos aseguradores obligará a los bancos e instituciones financieras que tienen estos activos de riesgo a cancelarlos, lo que añadirá otros 150 mil millones de dólares a las crecientes pérdidas del sistema financiero. 
Además, está la exposición de los bancos y otras instituciones financieras a las pérdidas crecientes relacionadas con los préstamos utilizados para financiar adquisiciones apalancadas (LBO pos sus siglas en inglés) imprudentes. 
Con una recesión que empeora, muchas LBO que tenían demasiada deuda y no suficiente capital fracasarán en la medida en que las empresas con ganancias menores o pérdidas mayores no puedan cubrir sus préstamos. 
Ante todo esto, la recesión conducirá a un brusco aumento de los impagos corporativos, que habían sido muy bajos en los últimos dos años, con un promedio de 0.6% anual, en comparación con el promedio histórico de 3.8%. 
Durante una recesión típica, la tasa de impagos entre las corporaciones puede aumentar al 10-15%, lo que constituye una amenaza de grandes pérdidas para quienes tienen bonos corporativos de riesgo. 
Como resultado, el mercado de swaps de impago de crédito (CDS por sus siglas en inglés) –en el que se compra y vende protección contra los impagos corporativos—también puede experimentar pérdidas importantes. 
En ese caso, también habrá un grave riesgo de que quiebren algunas de las empresas que vendieron protección, lo que desencadenará pérdidas adicionales para los compradores de protección cuando sus contrapartes no puedan pagar. 
Encima de todo esto, existe un sistema secundario de instituciones financieras no bancarias que, al igual que los bancos, piden préstamos líquidos a corto plazo y prestan o invierten a plazo más largo en activos no líquidos. 
Este sistema secundario incluye los vehículos de inversión estructurada, los conductos, los fondos del mercado monetario, los fondos de cobertura y los bancos de inversión. 
Al igual que los bancos, todas estas instituciones financieras están sujetas al riesgo de liquidez o de refinanciamiento –el riesgo de quebrar si los prestamistas no refinancian sus líneas de crédito a corto plazo. 
Pero, a diferencia de los bancos, no tienen la red de seguridad que implica el papel del banco central como prestamista de última instancia. 
Ahora que la recesión está en marcha, los mercados de valores de Estados Unidos y del mundo están empezando a caer: en una recesión típica estadounidense, el índice S&P 500 cae un promedio de 28% a medida que los ingresos corporativos y las ganancias se hunden. 
Las pérdidas en los mercados de valores tienen un efecto doble: reducen la riqueza de los hogares y los conducen a gastar menos; y provocan enormes pérdidas a los inversionistas que pidieron préstamos para invertir en acciones y desencadenan así llamadas de margen y ventas forzadas de activos. 
Hay por lo tanto un riesgo mayor de que muchos inversionistas apalancados tanto en los mercados de capital como en los de crédito se vean obligados a vender activos no líquidos en mercados no líquidos, lo que conducirá a una caída en cascada de los precios de los activos por debajo de sus valores fundamentales. 
Las pérdidas que de ahí se derivarán agravarán el desorden financiero y la contracción económica. 
En efecto, al sumar todas estas pérdidas en los mercados financieros, se llega a una abrumadora cifra de un billón de dólares. 
Un racionamiento más estricto del crédito afectará aún más la capacidad de los hogares y las empresas para pedir préstamos, gastar, invertir y apoyar el crecimiento económico. 
El riesgo de que una crisis financiera sistémica impulse una recesión más pronunciada en Estados Unidos y a nivel mundial rápidamente ha pasado de ser una posibilidad teórica a un escenario cada vez más posible. 

Anatomía de una revolución postergada 
El actual conflicto entre los gobernantes de Irán y el pueblo iraní es resultado de un choque frontal entre dos fuerzas contradictorias. 
En los últimos años, las actitudes públicas en Irán se han vuelto más liberales. 
Al mismo tiempo, el poder ha pasado desde un pragmatismo conservador a un fundamentalismo mucho más militante. El llamado del grupo de clérigos más importante de Irán a anular las elecciones es la última señal del contraataque de las facciones reformistas y conservadoras pragmáticas. 
Treinta años después de la Revolución islámica, los iraníes se están volviendo menos religiosos y más liberales. 
Dos encuestas cara a cara a más de 2500 iraníes adultos, realizadas en 2000 y 2005, claramente mostraron esa tendencia. 
El porcentaje de quienes están “completamente de acuerdo” con que la democracia es la mejor forma de gobierno aumentó de un 20% a un 31%. 
De manera similar, en una serie de preguntas acerca de la igualdad de género –que incluyó los temas del liderazgo político, el acceso igualitario a la educación superior y la obediencia de la esposa- las cifras siguen esa tendencia decreciente. 
Quienes consideraron que el amor es la base del matrimonio aumentaron de un 49% a un 69%, mientras quienes dependían de la aprobación de los padres cayeron de un 41% a un 24%. 
En 2005, un porcentaje de personas mucho mayor al de 200 se definió como "iraníes por sobre todo", en lugar de "musulmanes por sobre todo." 
No es difícil comprender esta tendencia. 
La imposición de un discurso religioso monolítico a la sociedad ha hecho que para los iraníes los valores liberales resulten más atractivos. 
Sin embargo, mientras esto se reflejaba en tendencias reformistas en la vida política general del país, dentro de la estructura de poder del régimen fue tomando forma un movimiento hacia el fundamentalismo militante. 
Los políticos reformistas son en parte responsables de este cambio. 
Lejos de oponerse a la democracia religiosa, intentaron persuadir al Líder Supremo, Ayatolá Alí Jamenei, del valor de emprender reformas. 
Pero Jamenei no tenía interés en hacer reformas, como lo dejó en evidencia al desmantelar la totalidad del movimiento reformista. 
La presidente de Mohammad Jatamí, reformista declarado que estuvo en el cargo durante 8 años a partir de 1997, produjo en el Líder Supremo la convicción de que su autoridad sólo estaría garantizada con un fundamentalista servil en la Presidencia, como es el caso de Mahmoud Ahmadinejad. 
En esto, Jamenei siguió los pasos del Shah, que mantuvo a Amir Abbas Hoveyda, un conservador leal, como primer ministro desde 1965 hasta su derrocamiento en 1979. 
Sin embargo, el error de cálculo del Líder Supremo es que Ahmadinejad es una bala perdida. 
Su retórica populista y fundamentalismo religioso se han granjeado las antipatías de un gran grupo de clérigos conservadores-pragmáticos y sus partidarios. 
Muchos miembros de este grupo respetan la institución de la propiedad privada, y no aprecian el discurso de Ahmadinejad de redistribuir la riqueza. 
Más perturbadora aún les resulta su convicción apocalíptica de la inminente llegada del Imán Oculto, el Mahdi, cuya aparición se cree que llevará a la destrucción del mundo y el final de los tiempos. 
Ahmadinejad acostumbra comenzar sus discursos públicos con oraciones que ruegan por la pronta venida del Mahdi. 
Para la jerarquía religiosa chií, acostumbrada desde hace mucho a relegar la venida del Mahdi a un futuro distante, el insistente milenarismo de Ahmadinejad resulta problemático. 
A menudo han calificado de poco ortodoxa, si es que no herética, cualquier afirmación de tener contacto personal con el Imán o especulación acerca de su llegada. 
Varios ayatolás han opinado que ese tipo de discurso acerca del Mahdi es improcedente para un presidente o, peor aún, es indicativo de un líder inestable. 
Estas inquietudes se reflejaron en el hecho de que la Sociedad de Clérigos Combatientes, una entidad conservadora, no apoyó la candidatura de Ahmadinejad. 
La actitud de desafío al Líder Supremo por parte de millones de iraníes apenas un día después de que apoyara firmemente a Ahmadinejad hizo que el país cayera en una crisis política. 
La difusión en todo el mundo de la represión y matanza de manifestantes ha socavado las bases religiosas del régimen. 
Buscando una salida a esta difícil situación, el Líder Supremo declaró que las disputas electorales se deben resolver a través de canales legales, no en las calles. 
Considerando su papel en la justificación del fraude electoral, este argumento parece un intento de ganar tiempo para limpiar las calles de manifestantes, someter a los líderes de la oposición a una intensa presión física y sicológica, y aislar a Mir Hossein Mousaví, el supuesto verdadero vencedor en las urnas. 
No obstante, en la invocación de Jamenei de las leyes resuenan las demandas de los conservadores-pragmáticos que se inclinan hacia Mousaví, quien no está en posición de desafiar abiertamente a Jamenei. 
Mousaví debe continuar cuidadosamente su campaña legal, sin poner en riesgo la confianza depositada en el por la mayoría de los iraníes. 
Debe mantener sus dos principales exigencias: anular las elecciones y crear un comité imparcial para dictaminar acerca de las violaciones a las leyes electorales. 
Si llegara a persuadir a Jamenei de reconsiderar su posición, eso remecería el poder del Líder Supremo. 
Si Jamenei se aferra a él, Mousaví no puede obtener la presidencia, pero seguirá representando las esperanzas de la mayoría de los iraníes, que difieren radicalmente del gobierno que los rige. 
Por ahora, lo que ocurra dependerá de la perseverancia de Mousaví. 

Anatomía de Chávez 
Los casi ocho años que Hugo Chávez lleva en el poder en Venezuela –y que intentará prolongar en las elecciones presidenciales del próximo mes- parecen desafiar los análisis económicos. 
Por lo pronto, lo que viene sucediendo en este caso es aquello que solía advertir el ingenioso economista Edgar R. Fiedler: “si uno interroga a cinco economistas obtendrá cinco respuestas… o seis, si uno de ellos se graduó en Harvard”. 
Algunos ven en Chávez a un innovador hombre de estado capaz de aprovechar un instante casi mágico –signado por el alto precio internacional del petróleo- para cambiar las reglas básicas del juego en la sociedad que gobierna. 
Ciertos indicadores claves parecen apoyar este punto de vista: la inversión extranjera en Venezuela creció en los últimos tiempos de 1.500 millones de dólares (2004) a 2.500 millones de la misma moneda (2005). 
En ese bienio Chávez pisó el acelerador de sus reformas sociales -educación, salud, etc.- y también intensificó sus esfuerzos por distribuir una excesiva concentración de la riqueza. 
Aunque más del 70% de la renta nacional sigue en manos del 20% de la población, Chávez obligó a las grandes petroleras extranjeras a pagar regalías mucho más altas y comenzó a expropiar tierras e instalaciones industriales improductivas. 
Con el precio internacional promedio del petróleo seis veces más alto del que encontró al asumir el poder, Chávez ha logrado que la economía de su país crezca en un 9% en 2005 y otro tanto en el primer trimestre del 2006. 
Pero, sobre todo, alcanzó una disminución efectiva de la pobreza de 6,3% tras hacerse cargo de un país cuya abrumadora mayoría –un 80%- se debatía entre la pobreza y la miseria. 
Vistos desde este ángulo, Chávez para haber alcanzado verdaderos logros. 
Sin embargo, también se pueden filtrar a través de un prisma más oscuro. 
Es posible no ver en Chávez sino otro aprendiz de brujo populista latinoamericano, cuya vida política útil acabará una vez que el actual ciclo de crecimiento del precio del crudo se revierta. 
Para quienes piensan así, Chávez no es un innovador, sino alguien que no hace más que despilfarrar la riqueza petrolera de Venezuela, igual que lo hicieron los gobiernos posteriores a las crisis del crudo de los años 70. 
La imagen de un crecimiento específicamente “chavista” también puede ser cuestionada. 
La cifra más alta de crecimiento alcanzado en los años de Chávez es inferior al promedio venezolano de la segunda mitad de los 90, cuando lo mejor de los negocios petroleros era puerto de amarre reservado al sector privado. 
Además, el crecimiento registrado bajo Chávez parece tener como único motor real el aumento del consumo interno derivado del flujo de petrodólares. 
En consecuencia, Chávez no ha hecho nada que se traduzca en una mejora fundamental o una diversificación de la economía venezolana. 
La inversión privada en Venezuela parece ver la situación de este modo, ya que creció apenas un 3% entre 2000 y 2004 y, sospechosamente, el Banco Central se niega todavía a divulgar la cifra del 2005. 
Apenas una de cada diez empresas venezolanas declara en las encuestas alguna intención de realizar inversiones de mediano y largo plazo, como renovar plantas industriales existentes o construir nuevas. 
El ambiente empresarial ha atenuado, es verdad, su discurso crítico para con el Presidente, ansioso por participar del festín de utilidades que ocasiona el mayor consumo. 
Pero quizás también esté a la espera de la primera crisis externa que agujeree el globo chavista y le haga perder aire, antes de comenzar a atacarlo. 
Estas dos versiones sobre Chávez están distorsionadas por la nostalgia en algún grado. 
La que lo percibe exitoso tiene a los años 60 y 70 como fantasía onírica. 
Sus principales líneas argumentales son las mismas que se han utilizado para respaldar la revolución cubana. 
Para denostar a Chávez se puede reivindicar el Consenso de Washington, ese maridaje entre capitalismo y democracia que fue hegemónico en el continente en los años 80 y 90. 
Chávez puede ser visto así como un regreso de la herejía populista latinoamericana; algo que debe ser combatido porque aqueja no sólo al país que tiene las mayores reservas de crudo del Medio Oriente, sino porque tiene capacidad para tentar al resto de América Latina a seguir ese camino cuesta abajo. 
Conviene no olvidar que la historia nunca se repite de modo preciso. 
Los años de mayores exigencias transformadoras de América Latina o los de su docilidad a la ortodoxia económica no regresarán tal y como se los recuerda. 
En especial, la visión del Consenso de Washington parece irrecuperable; su “gran relato” ha perdido todo su brillo en las sociedades de la región luego de que no generara la prosperidad prometida. 
Algo está claro, sin embargo: Chávez fue el primer gobernante de su generación en reconocer la fatiga y decepción de la región ante el neoliberalismo y en proponer nuevas reglas del juego. 
En el final podrán no ser las que él imagina hoy, pero tampoco serán las de una receta que está agotada. 
Creer que se puede discernir con exactitud y de antemano el éxito o fracaso de Chávez remite a otra advertencia de Fiedler: “Aquel que vive por la bola de cristal tarde o temprano deberá aprender a mascar vidrio”. 

La anatomía del miedo 
¿Cómo forma el cerebro los recuerdos más significativos? 
Los estudios sobre el miedo en las ratas nos han ayudado a aprender mucho acerca de eso. 
Aunque la gente y las ratas le tienen miedo a cosas distintas, la manera en la que responden al peligro los cerebros y cuerpos de las ratas y de los seres humanos es similar. 
Dado que el miedo es la raíz de varias patologías humanas, desde los ataques de pánico hasta el síndrome de estrés postraumático, los avances en la comprensión del sistema del miedo del cerebro pueden llevar a nuevos métodos para tratar esas enfermedades. 
El centro del sistema del miedo del cerebro se encuentra en una región llamada la “amígdala”. 
Esta región recibe la información de todos los sentidos (vista, oído, etc.) y a su vez controla las diversas redes que provocan el aceleramiento del corazón, las palmas sudorosas, el estómago contraído, la tensión muscular y los flujos hormonales que sentimos cuando estamos asustados. 
La amígdala de la rata responde a los peligros naturales (las ratas temen a los gatos sin tener que aprender a hacerlo) y aprende sobre peligros nuevos (sonidos, imágenes y olores que se dan con anticipación a la presencia del gato o de otras amenazas). 
A través de estudios sobre la manera en que el cerebro de las ratas aprende acerca de los estímulos, tales como los sonidos que anteceden al peligro, hemos aclarado nuestros conocimientos sobre nuestros propios sistemas para aprender acerca del miedo, y sobre la memoria en su conjunto. 
También hay evidencias de que la amígdala de los reptiles y las aves tiene funciones similares. 
Los estudios practicados en humanos que presentan daños a la amígdala, por enfermedades neurológicas o como consecuencia de cirugías para controlar la epilepsia, demuestran que nuestros cerebros también trabajan en esta forma básica. 
Estos estudios indican que, muy temprano (cuando los dinosaurios dominaban la tierra, o incluso antes), la evolución descubrió una manera de equipar al cerebro para producir respuestas capaces de mantener vivo a un organismo en situaciones peligrosas. 
La solución fue tan eficaz que no ha cambiado gran cosa a lo largo de las eras. 
Obviamente, este no es el panorama completo. 
Una vez que el sistema del miedo detecta y empieza a responder al peligro, un cerebro como el humano, con su enorme capacidad para pensar, razonar y meditar, comienza a evaluar lo que está sucediendo y procura decidir qué se debe hacer. 
En este momento es cuando surge la sensación del miedo. 
Sin embargo, para poder tener miedo a un nivel consciente es necesario contar con un cerebro lo suficientemente complejo, uno que esté consciente de sus propias actividades. 
Mientras que éste es indudablemente el caso del cerebro humano, no es muy claro qué otros animales (si es que hay alguno) tienen esta habilidad. 
Así, en términos evolutivos, el sistema del miedo del cerebro es muy antiguo. 
Es probable que su diseño haya surgido antes de que el cerebro tuviera la capacidad de experimentar lo que los humanos llamamos “miedo”. 
Si esto es cierto, entonces la mejor forma de entender cómo funciona el sistema del miedo no es buscar los elusivos mecanismos cerebrales que generan las sensaciones del miedo, sino estudiar los sistemas neuronales subyacentes que se desarrollaron como soluciones de comportamiento a los problemas de la supervivencia. 
A fin de poder entender las sensaciones, tenemos que retroceder desde su expresión superficial en nuestra experiencia consciente para explorar con más detenimiento la manera en la que el cerebro trabaja cuando tenemos esas sensaciones. 
Un descubrimiento fundamental ha sido el hecho de que el cerebro tiene múltiples sistemas de memoria, cada uno dedicado a tipos distintos de funciones de la memoria. 
Por ejemplo, si usted regresa al lugar de un accidente reciente es probable que tenga una reacción física que refleja la activación de los recuerdos almacenados en la amígdala. 
Al mismo tiempo, usted recordará el accidente, a dónde iba, con quién estaba y otros detalles. 
Estos son recuerdos explícitos (conscientes) procesados por otro sistema, el “hipocampo”. 
Por el contrario, los recuerdos procesados por la amígdala son inconscientes. 
Son recuerdos en el sentido de que provocan que el cuerpo reaccione de cierta manera como resultado de experiencias anteriores. 
El recuerdo consciente de experiencias anteriores y las respuestas fisiológicas que de ellos se derivan, reflejan el funcionamiento de dos sistemas de memoria independientes que operan en paralelo. 
Sólo a través de la disección de estos sistemas del cerebro se han podido dar cuenta los científicos de que se trata de distintos tipos de memoria y no de una sola memoria con distintas formas de expresión. 
Muchos de los padecimientos psiquiátricos más comunes que afectan a los seres humanos son emocionales; muchos de éstos se relacionan con el sistema del miedo del cerebro. 
De acuerdo con el Servicio de Salud Pública de los Estados Unidos, alrededor del 50% de los problemas mentales que se registran en ese país (sin contar los que tienen que ver con el abuso de drogas) son padecimientos por ansiedad, incluyendo fobias, ataques de pánico, síndrome de estrés postraumático, síndrome obsesivo-compulsivo y ansiedad generalizada. 
Las investigaciones sobre los mecanismos del miedo del cerebro nos ayudan a comprender por qué estos padecimientos emocionales son tan difíciles de controlar. 
Quienes estudian la neuroanatomía han demostrado que los conductos que conectan a la amígdala con el cerebro pensante, la neocorteza, no son simétricos –las conecciones de la corteza a la amígdala son considerablemente más débiles que las que van de la amígdala a la corteza. 
Esto puede explicar por qué una vez que se despierta una emoción es tan difícil desconectarla a voluntad. 
La asimetría de estas conexiones también puede ayudarnos a entender por qué la psicoterapia es frecuentemente un proceso largo y complicado, ya que trabaja con base en canales imperfectos de comunicación entre sistemas cerebrales que tienen que ver con la cognición y la emoción. 
Es probable que los estudios sobre la biología básica del sistema de miedo sigan revelando información importante tanto sobre la procedencia de nuestras emociones como sobre qué es lo que provoca los padecimientos emocionales. 
Conforme vayamos aprendiendo más, podremos empezar a averiguar cómo tratar –e incluso prevenir- esas enfermedades. 

Anatomía del thatcherismo 
Londres – Este mes se cumplen treinta años de que Margaret Thatcher llegó al poder. 
Si bien las condiciones locales precipitaron la revolución de Thatcher (o de manera más amplia, de Thatcher-Reagan), ésta se convirtió en una etiqueta instantáneamente reconocida a nivel mundial para una serie de ideas que dieron origen a políticas orientadas a liberar a los mercados de la interferencia gubernamental. 
Tres décadas después, el mundo está en recesión y muchos atribuyen la crisis global a esas ideas. 
En efecto, incluso fuera de la izquierda política, se considera que el modelo angloestadounidense de capitalismo ha fracasado. 
Se le culpa de la debacle económica casi total. 
Pero una visión retrospectiva a treinta años nos permite juzgar qué elementos de la revolución de Thatcher deben conservarse y cuáles deben modificarse a la luz de la actual desaceleración económica mundial. 
Resulta obvio que lo que más necesita modificarse es la noción de que los mercados con un mínimo de injerencia y regulación son más estables y más dinámicos que los que están sujetos a la intervención del gobierno. 
Dicho de otro modo, la premisa del thatcherismo era que el fracaso del gobierno es una amenaza mucho mayor a la prosperidad que el fracaso del mercado. 
Esto siempre fue una mala interpretación de la historia. 
Los anales muestran que en el período 1950-1973, cuando la intervención del gobierno en las economías de mercado alcanzó su punto más alto en épocas de paz, se registró un éxito económico único, sin recesiones globales y con tasas de crecimiento del PIB –y del PIB per cápita—más rápidas que en ningún período comparable, anterior o posterior. 
Se puede argumentar que el desempeño económico habría sido aun mejor con menos intervención del gobierno. 
Pero los mercados perfectos no son más reales que los gobiernos perfectos. 
Todo lo que tenemos son comparaciones entre lo que sucedió en distintos momentos. 
Lo que estas comparaciones muestran es que los mercados con gobierno se han desempeñado mejor que los mercados sin gobierno. 
No obstante, para la década de los setenta, la economía política previa al thatcherismo estaba en crisis. 
El síntoma más notorio de ello fue el surgimiento de la “estanflación” – un aumento simultáneo de la inflación y el desempleo. 
Algo había salido mal en el sistema de administración económica que había legado John Maynard Keynes. 
Adicionalmente, el gasto del gobierno estaba creciendo, los sindicatos se estaban volviendo más combativos, las políticas para controlar los pagos no funcionaban y las expectativas de dividendos estaban disminuyendo. 
Muchos consideraban que el gobierno había abarcado más de lo que podía controlar, y que era necesario, o bien reforzar su control, o bien reducir su alcance. 
El thatcherismo surgió como la alternativa más aceptable al socialismo de Estado. 
Nigel Lawson fue el segundo ministro de finanzas de Thatcher. 
De los esfuerzos antiinflacionarios del gobierno nación la “doctrina Lawson”, que se enunció por primera vez en 1984 y desde entonces recibió amplia aceptación entre los gobiernos y los bancos centrales. 
Lawson dijo que “La conquista de la inflación debe ser el objetivo de la política macroeconómica. 
Y la creación de condiciones conducentes al crecimiento y el empleo debe ser el objetivo de la política microeconómica.” 
Esta propuesta derrocó la ortodoxia keynesiana previa de que la política macroeconómica debía tener como objetivo el pleno empleo y el control de la inflación debía dejarse a las políticas salariales. 
No obstante, a pesar de todas las reformas “del lado de la oferta” que introdujeron los gobiernos del thatcherismo, el desempleo ha sido mucho mayor desde los años ochenta que en los cincuenta o sesenta –7.4% en promedio en el Reino Unido, en comparación con 1.6% en las décadas anteriores. 
¿Y los objetivos de inflación? 
También en este punto el historial desde 1980 ha sido desigual, a pesar de la enorme presión deflacionaria que ha ejercido la competencia de salarios bajos de Asia. 
La inflación en los períodos 1950-1973 y 1980-2007 fue más o menos la misma –apenas superior al 3%– mientras que la fijación de objetivos de inflación no ha logrado evitar una sucesión de burbujas de valores que han generado recesiones. 
La política del thatcherismo tampoco ha tenido éxito en uno de sus principales objetivos –reducir la proporción del gasto de gobierno en el ingreso nacional. 
Lo más que puede decirse es que detuvo su aumento durante un tiempo. 
Ahora el gasto público está creciendo nuevamente y los récords de déficit en tiempos de paz del 10% o más, se alargan durante años. 
Al desregular los mercados financieros en todo el mundo, la revolución Thatcher-Reagan ocasionó la corrupción del dinero, sin mejorar el crecimiento de la riqueza anterior –salvo para los muy ricos. 
El ciudadano promedio del mundo habría sido 20% más rico si el PIB per cápita mundial hubiera crecido al mismo ritmo entre 1980 y 2007 que entre 1950 y 1973—y eso a pesar de las elevadas tasas de crecimiento de China en los últimos 20 años. 
Además, al desatar el poder del dinero, el thatcherismo, pese a todas sus prédicas sobre la moralidad, contribuyó a la decadencia moral de Occidente. 
En contraste con estos formidables defectos, hay tres virtudes. 
La primera es la privatización. 
Al poner nuevamente la mayoría de las industrias propiedad del Estado en manos privadas, la revolución de Thatcher eliminó el socialismo de Estado. 
La mayor influencia del programa de privatización británico se dio en los países ex comunistas, que extrajeron las ideas y técnicas necesarias para desmantelar las economías planificadas tan ineficientes. 
Este avance debe conservarse ante el clamor actual para “nacionalizar” los bancos. 
El segundo éxito de Thatcher fue debilitar a los sindicatos. 
Para la década de los setenta, los sindicatos, establecidos para proteger a los débiles frente a los fuertes, se habían convertido en enemigos del progreso económico, una gran fuerza de conservadurismo social. 
Fue acertado alentar una nueva economía que creciera por fuera de estas estructuras anquilosadas. 
Por último, el thatcherismo acabó con la política de fijar precios y salarios por imposición central o mediante “arreglos” tripartitas entre los gobiernos, los empleadores y los sindicatos. 
Estos eran los métodos del fascismo y el comunismo y habrían terminado por destruir no sólo la libertad económica sino también la política. 
Los péndulos políticos a menudo oscilan demasiado. 
Al reconstruir la destrozada economía post-thatcheriana debemos tener cuidado de no resucitar las políticas fallidas del pasado. 
Me sigue pareciendo útil la distinción que hacía Keynes entre la agenda y la no agenda de la política. 
Keynes pensaba que mientras el gobierno central asumiera la responsabilidad de mantener un nivel alto y estable de empleo, el resto de la vida económica podía quedar libre de interferencias oficiales. 

Anatomía del partido del poder 
Más que ninguna otra cosa, Vladimir Putin entiende el poder: cómo obtenerlo; cómo consolidarlo. 
Su predecesor, Boris Yeltsin, supo cómo hacerse con el poder pero no cómo consolidarlo, lo que en parte explica por qué se le escurrió de las manos durante su presidencia. 
Sin embargo, el éxito del Presidente Putin ha engendrado su propio problema: consolidó tan bien el poder en el centro que la oposición está aumentando en las regiones de Rusia. 
La gran falla de Yeltsin fue no haber creado un partido viable y no ideológico (un "partido del poder") que apuntalara su régimen. 
Intentó hacerlo en 1995, pero la Guerra de Chechenia hizo que los demócratas de Rusia se alejaran de él. 
Es más, sus intentos fueron asombrosamente torpes. 
En cierta ocasión, Yeltsin se refirió a su plan de tender lazos hacia dos centristas. 
Con "Ivan Ribkin (entonces vocero de la Duma)", declaró Yeltsin en la televisión, "encabezando el flanco izquierdo y Viktor Chernomirdin (entonces primer ministro) encabezando la derecha, los abarcaremos a todos". 
Pero al vincularlos a su muy impopular figura, Yeltsin dañó a ambos partidos. 
Quizá si las dos alas se hubieran unido ese partido único habría surgido como una fuerza inexorable e imbatible. 
Sin embargo, una unidad así era imposible por una razón obviamente rusa: los líderes de las facciones se odiaban demasiado como para reunirse, incluso por su propio beneficio. 
En efecto, se le dijo a Ribkin que fingiera oponerse a las políticas de Yeltsin, pero cuando en verdad las objetó Chernomirdin lo llamó a su oficina para exigirle "aclaraciones". 
Cuando los empresarios se enteraron de esta "reprimenda", les dio temor financiar el partido de Ribkin. 
Al final, Ribkin no fue electo y el "Nuestro Hogar es Rusia" (NDR) de Chernomirdin obtuvo el tercer lugar. 
Yeltsin fracasó en la consolidación del apoyo político debido a otras razones también, de las cuales la más importante fue su falta de voluntad (o incapacidad) para manipular enérgicamente a los medios de comunicación. 
Por supuesto, la transformación de la administración presidencial en una máquina de relaciones públicas comenzó bajo Yeltsin cuando Anatoli Chubais dirigió la campaña electoral de 1996. 
Antes de eso, el Kremlin no tenía una idea muy clara sobre cómo manipular los nuevos medios de comunicación que había producido la incipiente democracia rusa. 
El Kremlin de hoy en día, sin embargo, está lleno de ingeniosas ideas acerca de cómo controlar e intimidar a los periódicos, la radio y la televisión. 
En la elección de 1995, Yeltsin habría estado feliz si el NDR hubiera logrado entre un 25% y un 30% de los votos. 
Putin es mucho más ambicioso. 
Tendrá un disgusto si "Rusia Unida", el "partido del poder" creado por él, obtiene menos del 50% de los escaños de la próxima Duma. 
Pero ¿serán realmente los resultados de las elecciones parlamentarias que se celebrarán en enero próximo el reflejo de una conclusión sacada de antemano? 
¿O le esperan sorpresas a Putin? 
Es probable que haya sorpresas pues la línea divisoria de la política rusa se ha movido y, no obstante, la estrategia política del Presidente no ha reconocido tal hecho. 
Así, parece estar decidido a librar batallas contra los comunistas, cuando estas batallas ya han sido ganadas. 
La reconsolidación del poder dentro del Kremlin llevada a cabo por Putin, después de que gran parte del mismo escapara hacia las regiones durante los años del gobierno de Yeltsin, ha modificado drásticamente la línea divisoria de la política en Rusia. 
En el pasado, esa línea divisoria separaba a la derecha y a la izquierda, pero en las próximas elecciones la división será entre el centro federal y las regiones. 
La pérdida de poder político en las regiones (por ejemplo, los gobernadores regionales fueron excluidos de la cámara alta de la Duma) ha incitado un profundo descontento que se está extendiendo hacia la esfera pública. 
Es probable que este descontento gane fuerza a medida que se acerquen las elecciones, lo cual puede ser suficiente para impedir que las autoridades federales cumplan su objetivo estratégico de ganar una mayoría indisputable de escaños en la nueva Duma. 
Se están utilizando enormes recursos administrativos para asegurar el resultado deseado. 
Pero la burocracia de Rusia no es una máquina disciplinada y los puntos más alejados de la estructura "vertical" de poder del estado bien pueden aliarse, silenciosamiente, con las autoridades regionales para evitar que el centro obtenga demasiados votos. 
Las administraciones regionales también poseen sus propios instrumentos de obstrucción, incluyendo espacios de propaganda en los medios de comunicación regionales, así como la capacidad de manipular las papeletas de votación. 
En efecto, el hecho de que el Presidente Putin no haya podido "reconquistar" su ciudad de origen, San Petersburgo, controlada hoy por un encarnizado opositor político, Vladimir Yakovlev, demuestra los poderes burocráticos que conservan los líderes locales. 
De modo que el verdadero tema de las próximas elecciones para la Duma será con qué fuerza se enfrentarán las élites regionales a Putin. 
Su capacidad de desafío al presidente puede verse reforzada por el hecho de que el Kremlin no está siendo capaz de reconocer el potencial del reto que significan. 
Hasta ahora, el principal blanco de su campaña son los comunistas, a quienes los operadores políticos del Kremlin esperan destruir del mismo modo como lo hicieron con el Alcalde de Moscú, Yuri Luzhkov, y el ex Primer Ministro Yevgeny Primakov, jefe del partido Patria, quienes fueron los principales competidores no comunistas durante la primera campaña presidencial de Putin. 
Este énfasis en la batalla con los comunistas puede permitir que otras fuerzas lleguen a la Duma por la puerta trasera. 
Es casi seguro que el partido "Unión de Fuerzas de Derecha" (SPS) de Boris Nemtsov/Sergei Kiriyenko se beneficiará de esta manera. 
Es un hecho que el electorado del SPS está creciendo más rápidamente que el de los demás partidos. 
En principio, todas las élites políticas de Rusia parecen haberse resignado (o fingir que lo han hecho) a un panorama político con un solitario Putin en la cima de la montaña y todos los demás relegados al valle que se extiende bajo ella. 
Las próximas elecciones no harán que el presidente se despeñe de esa montaña, pero su "partido del poder" no es lo suficientemente omnipotente como para silenciar los ecos disidentes que se alzan desde abajo. 

Y el Nilo fluye libremente 
NUEVA DELHI – Durante 18 días, en medio del ir y venir de la protesta, no parecía posible que el fin de la Revolución Egipcia se produjera tan rápido, en un anuncio sucinto que duró no más de medio minuto: “El presidente Hosni Mubarak renunció al cargo…” Con eso, en medio de clamores de victoria, terminó una era, reafirmando el viejo dicho de que “los cementerios del mundo están llenas de aquellos que se consideraban indispensables para sus países”. 
En los días y semanas por delante, podrían darse momentos en los que las noticias provenientes del Cairo no sean tan optimistas, pero nunca olvidemos que Egipto dio un paso gigantesco, que en realidad es un paso gigantesco para los árabes. 
Después de todo, Egipto es el corazón, cerebro y centro neurálgico del mundo árabe. 
Es verdad, una vez desovó a la radical Hermandad Musulmana, pero también dio a luz al socialismo y al anti-colonialismo islámico, a la unidad árabe y ahora a una afirmación democrática de la voluntad del pueblo. 
Las acusaciones perniciosas de que los árabes no quieren la democracia quedaron expuestas como la gran mentira que son. 
Egipto, en las palabras memorables del gran poeta bengalí Rabindranath Tagore, es la tierra “donde la cabeza (ahora) está bien alta y la mente (ahora) no tiene miedo…” Las consecuencias serán enormes. 
Las antiguas tierras árabes están agitadas. 
Las autocracias que ya tienen décadas de vida y son aparentemente inamovibles descubren que su control del poder se salió de sus goznes; el cambio está invadiendo sus entornos estáticos. 
Los tratados de ayer, particularmente aquellos con Estados Unidos e Israel, ya no inspirarán el mismo tipo de confianza que tuvieron durante mucho tiempo como instrumentos de política de estado. 
El recuerdo de estos 18 días está tan atiborrado que resulta difícil separar un acontecimiento de otro, una fase de la próxima: lo dramático, lo conmovedor, lo bizarro y lo irreal de lo sentimental. 
Pero la hebra que unió a todos, el tema que se mantuvo inequívocamente constante, fue el reclamo de un “cambio” –inmediato, real y tangible, no una promesa o un espejismo excitante e inalcanzable. 
¿Este deseo vehemente viajará más allá del Nirlo, como lo hizo desde Túnez hasta El Cairo? 
Este interrogante merodea por otros portales árabes de poder. 
Y no sólo árabes; a nivel global, las políticas extranjeras se está revisando y reescribiendo apresuradamente –y, en cierto modo, de manera confusa-. 
Este es el motivo por el cual la política estadounidense osciló tan desconcertantemente de la frase “No apresuren la marcha o alguien podría apropiarse del movimiento pro-democracia” pronunciada por la secretaria de Estado Hillary Clinton al enfático reclamo de un “cambio ahora” del presidente Barack Obama. 
Por supuesto, surge una pregunta seria respecto del Consejo Supremo del Alto Comando Militar que hoy está en el poder en Egipto: ¿Cómo pueden los ejecutores del status quo convertirse en los agentes del cambio? 
Pero entonces el régimen militar es sólo una medida temporaria, o eso es lo que razonamos. 
El gran poeta tunecino Abul-Qasim Al Shabi captó de modo conmovedor el espíritu de la saga de Egipto: “Si un día el pueblo quiere vida, entonces el destino aparecerá… la noche se desvanecerá, las cadenas se romperán…” Eso, en esencia, es lo que hicieron los jóvenes en Egipto. 
Su idioma es actual; sus instrumentos de cambio son los medios electrónicos de hoy. 
Ellos –y nosotros- estamos muy lejos del mundo que Mubarak, o el gran Gamal Abdel Nasser, conocieron y entendieron. 
La Revolución Egipcia hoy enfrenta la tarea minuciosa que confrontan todas las revoluciones exitosas: cómo definir el futuro. 
Al igual que la fragmentación del Imperio Otomano en 1922 o el derrocamiento por parte de Nasser del régimen del Rey Farouk en 1952, la actual transformación, también, debe modelarse. 
Y la manera en que se modele ese futuro determinará si el fin de Mubarak marcará o no el inicio de la transformación política en todo Oriente Medio. 
Esa es la posibilidad que está sacudiendo a los gobiernos desde Washington hasta Beijing. 
No es sólo la fiabilidad del Canal de Suez y las exportaciones de petróleo lo que hoy está en duda; décadas de certezas estratégicas fijas hoy deben reexaminarse. 
Consideremos el caso de Israel, que observó los acontecimientos en El Cairo con un grado de preocupación que no sentía desde enero de 1979, cuando el ayatollah Ruhollah Khomeini derrocó al sha de Irán. 
Esa pesadilla estratégica le costó a Israel y a Estados Unidos a su aliado más cercano en la región, un aliado que pronto se transformó en un enemigo implacable. 
Las dos guerras más recientes de Israel –contra Hezbollah en el Líbano en 2006, y contra Hamas en Gaza en 2009- se libraron contra grupos patrocinados, abastecidos y entrenados por Irán. 
Claramente, las negociaciones palestino-israelíes hoy también serán ignoradas mientras Israel se concentra en los acontecimientos en Egipto. 
Por sobre todo, Israel debe preguntarse si se mantendrá el tratado de paz con Egipto y, de lo contrario, cómo llevar a cabo la necesaria reestructuración masiva de su postura de defensa. 
Sin embargo, no sólo es el destino de Israel lo que hoy sacudió, en particular, a la política estadounidense hasta la médula. 
Egipto, después de todo, ha sido la piedra angular del ejercicio de malabarismo de Estados Unidos en Oriente Medio –y el mundo islámico- durante tres decenios. 
El tratado de paz entre Egipto e Israel mantuvo a Egipto cómodamente neutralizado, liberando a Estados Unidos para comprometer sus recursos estratégicos en otra parte. 
A su vez, Egipto, apuntalado por la masiva ayuda estadounidense, protegió a la región de una conflagración mayor, aunque el conflicto palestino-israelí seguía ardiendo a fuego lento. 
Aquí reside el eje del dilema para Estados Unidos: quiere que el aparato estatal básico de Egipto sobreviva, para que las palancas del poder no caigan en las manos equivocadas. 
Esto requiere que a Estados Unidos se lo vea respaldando la demanda de cambio del pueblo, y que al mismo tiempo evite que lo identifiquen con una inmovilidad política. 
Hay motivos para sentirse tranquilizados por las reacciones de Obama. 
El calificó a la partida de Mubarak como una muestra del “poder de la dignidad humana”, y agregó que “el pueblo de Egipto habló, su voz se escuchó y Egipto nunca será el mismo”. 
Pero nada de lo que Obama, o cualquier otro, diga puede responder al interrogante que hoy concentra la atención de los altos funcionarios estadounidenses: ¿La llegada de la soberanía popular a Egipto conducirá inevitablemente a un antinorteamericanismo? 

Nueva vida a la economía ucraniana 
WASHINGTON, DC – De un día para el otro se ha producido en Ucrania un gran avance democrático. 
La sangrienta represión alentada por el ex presidente Víktor Yanukóvich llevó a muchos de sus parlamentarios a pasarse a la oposición, con lo que se formó una gran mayoría. 
El nuevo gobierno que surja ahora deberá consolidar su autoridad actuando con rapidez y decisión (también necesitará mucho apoyo internacional) para sanear una economía en crisis. 
Tres grandes problemas económicos aquejan a Ucrania. 
En primer lugar, su balanza de pagos es insostenible. 
El año pasado el déficit de cuenta corriente fue un 8,3% del PIB según estimaciones; las reservas de divisas se están agotando y ya sólo cubren poco más de dos meses de importaciones. 
En segundo lugar, también es insostenible el estado de las finanzas públicas: el déficit fiscal roza el 8% del PIB y los intereses de la deuda pública se dispararon. 
En tercer lugar, entre mediados de 2012 y 2013, Ucrania tuvo cinco trimestres de recesión. 
Estos problemas son un reflejo de la política económica de Yanukóvich, cuyo único objetivo era permitirles acumular riquezas a él, a sus familiares y a algunos pocos secuaces. 
Durante los últimos cuatro años, los gobernantes ucranianos se dieron a un grado de malversación de fondos públicos nunca antes visto; se estima que la familia de Yanukóvich acumuló un patrimonio de doce mil millones de dólares. 
De modo que el nuevo gobierno también necesitará ayuda internacional para recuperar al menos una parte del botín. 
La salida de Yanukóvich permitirá liberar a las empresas ucranianas de la extorsión oficial, con lo que la economía tendrá una oportunidad de recuperarse. 
De hecho, durante el último trimestre de 2013, cuando las protestas impidieron al ex presidente continuar con sus políticas favoritistas, el PIB de Ucrania creció 3,3%. 
Pero todavía se necesita m��s, y se necesita con urgencia, porque Ucrania se está quedando sin dinero. 
Lo primero que debe hacer la nueva mayoría parlamentaria es designar gobierno, para permitir el lanzamiento de un programa económico renovado. 
También se necesita un nuevo director para el banco central, cuya primera medida debe ser adoptar un régimen de flotación cambiaria. 
Esto producirá una importante devaluación (del 10% tal vez) que pondrá fin a la corrida contra la grivna, eliminará el déficit de cuenta corriente y permitirá una reducción de las altísimas tasas de interés ucranianas, lo que alentará la inversión. 
En cuanto haya nuevo gobierno, el Fondo Monetario Internacional debe enviar una misión para acordar, en un plazo de dos semanas, un programa de estabilización financiera. 
Puesto que el FMI actúa con rapidez, podría hacer un primer gran desembolso a fines de marzo. 
El FMI puede prestar a Ucrania entre diez y doce mil millones de dólares para un programa de estabilización de un año de duración, más un aporte de la Unión Europea de entre tres y cinco mil millones de dólares para cofinanciar un programa “standby” del FMI, extraídos del mecanismo europeo de ayuda financiera para países con problemas de balanza de pagos. 
Esto cubriría gran parte de los 35 mil millones de dólares de financiación externa que según el ministro de hacienda de Ucrania en funciones, Yuriy Kolobov, puede necesitar Ucrania durante los próximos dos años. 
Además, los préstamos del FMI son a menos tasa y con mayor plazo que la financiación rusa de la que dependía el gobierno de Yanukóvich (y que probablemente se cortará). 
Las reglas del FMI pueden ayudar a Ucrania a revertir las políticas corruptas de Yanukóvich. 
Primero y principal, Ucrania necesita una reducción drástica del déficit fiscal, para lo cual, dado el elevado nivel de recaudación impositiva, deberá apelar a recortes y congelamientos del gasto. 
Es preciso eliminar de inmediato cuantiosos subsidios a la industria (por ejemplo, a la del carbón) que no son más que dádivas de Yanukóvich a sus partidarios. 
Asimismo, hay que liberalizar el precio del gas, para poner fin a la corrupción del enriquecimiento mediante arbitraje regulatorio. 
La ayuda debe ser para los consumidores necesitados, no para los productores pudientes. 
El FMI debe insistir en que se reanuden los concursos para la adquisición de bienes y servicios para la administración pública, que desde 2010 fueron sustituidos por la distribución arbitraria de contratos entre amigos y acólitos por parte de Yanukóvich, al doble del precio de mercado. 
Naturalmente, también debe cesar la venta de empresas públicas a partidarios (generalmente a precios irrisorios). 
Otra fuente de corrupción es el reintegro del impuesto al valor agregado para exportadores a cambio del pago de comisiones a altos funcionarios impositivos. 
Terminar con esto también estimulará las exportaciones. 
Además, Ucrania debe reintroducir el sistema impositivo simplificado para pequeñas empresas, cuya abolición por Yanukóvich supuso el cierre de dos millones de empresas, muchas de las cuales podrían renacer cuando los procedimientos impositivos no sean prohibitivos. 
También es necesario que Ucrania colabore con la Unión Europea. 
El nuevo gobierno sólo necesita una semana para satisfacer las condiciones de la UE para la firma del acuerdo de asociación ya concertado (que debería agendarse para la cumbre bilateral de marzo). 
El parlamento ya fijó fecha para las elecciones, y la ex primera ministra Yuliya Tymoshenko fue liberada. 
La única condición que falta (la reforma legislativa del ministerio público) no requiere mucho tiempo. 
El acuerdo de asociación entre la Unión Europea y Ucrania beneficiará enormemente al país y supone un amplio programa de reformas del aparato estatal ucraniano (incluidas sus instituciones policiales). 
Sesenta organismos públicos de diversos países de la Unión Europea ya firmaron acuerdos con sus homólogos ucranianos para colaborar en las reformas pertinentes. 
El acuerdo también incluye un área integral de libre comercio, que abrirá el vasto mercado europeo a las exportaciones ucranianas y atraerá más inversión extranjera directa a Ucrania, lo cual también servirá para proteger al país de posibles sanciones comerciales rusas. 
En esto también será importante la diplomacia. 
Estados Unidos y la Unión Europea deben persuadir al presidente ruso Vladímir Putin de no cumplir su amenaza de sanciones y, en cambio, acordar con el nuevo gobierno ucraniano. 
En vez de aumento de la tensión bilateral, lo mejor para ambos países es la coexistencia pacífica. 

Ucrania, ante otra clase de “dilema del prisionero” 
WASHINGTON – La decisión más importante que aguarda a la Unión Europea en este momento es la de firmar o no un acuerdo de asociación con Ucrania en la cumbre de la UE en Vilnius que tendrá lugar los días 28 y 29 de noviembre. 
La cuestión depende de que el presidente de Ucrania, Víktor Yanukóvich, cumpla una condición esencial: conceder indulto a la ex primera ministra y hoy presa política Yulia Timoshenko. 
El acuerdo de asociación, que abarca unas 1200 páginas, supondría la eliminación de casi todos los aranceles que aplica la UE a los productos ucranianos, hecho que, según se estima, puede suponer un incremento del 12% en el PIB del país a largo plazo. 
También daría inicio a un plan de reformas políticas, económicas y jurídicas en Ucrania, con el apoyo de unos sesenta organismos públicos de los países miembros de la UE. 
Si bien el acuerdo de asociación no implica pertenencia automática a la Unión Europea, es un paso importante en esa dirección. 
Según el Tratado de Roma, Ucrania, al ser un país europeo, puede pedir su incorporación a la Unión. 
Pero antes, debe satisfacer los “Criterios de Copenhague”, establecidos en 1993, que estipulan las condiciones básicas de ingreso. 
Para cumplir los criterios de Copenhague, un país debe poseer “instituciones estables que garanticen la democracia, el Estado de derecho, el respeto de los derechos humanos y el respeto y protección de las minorías”; garantizar la existencia de una “economía de mercado viable, así como la capacidad de hacer frente a la presión competitiva y las fuerzas del mercado”; y tener suficiente “capacidad institucional y administrativa” para adoptar y hacer cumplir la legislación de la Unión Europea y “asumir las obligaciones que se derivan de la adhesión”. 
Aunque a Ucrania le falta recorrer mucho camino para satisfacer estos criterios, la firma de un acuerdo de asociación facilitaría las tratativas de ingreso y al mismo tiempo crearía enormes oportunidades económicas. 
La otra alternativa que tiene Ucrania es integrarse a una unión aduanera dominada por Rusia y que incluye a Bielorrusia y Kazajistán. 
Esto la obligaría a duplicar los aranceles de importación sobre los bienes de la Unión Europea, lo que supondría un costo anual equivalente al 4% del PIB. 
Pero esta unión aduanera no garantiza el libre comercio entre los miembros (Rusia ya aplica sanciones comerciales a Bielorrusia y Kazajistán) y parece más bien una aventura neoimperialista rusa. 
No es extraño, entonces, que Yanukóvich se declare partidario del acuerdo de asociación con la Unión Europea. 
Y es posible que su futuro político dependa de este proyecto: tanto sus asesores como algunas encuestas de opinión recientes sugieren que si no logra firmar el acuerdo, perderá la elección presidencial de marzo de 2015. 
La matemática electoral es sencilla. 
Un 40% de los ucranianos (sobre todo, residentes de las áreas al este y sur del país que conforman el bastión electoral de Yanukóvich) prefieren la unión aduanera con Rusia, pero el 60% de los votantes consideran que el futuro de Ucrania está en la Unión Europea. 
Incluso suponiendo un amplio fraude electoral (algo que ciertamente no le ganaría el favor de Bruselas), Yanukóvich tendría serios problemas para alcanzar la mayoría. 
Y no se trata solamente de atraer a los votantes indecisos. 
La poderosa oligarquía ucraniana se inclina por hacer negocios con el oeste más que con el este. 
Muchos están hartos de la imposición arbitraria de trabas comerciales en los mercados de la ex Unión Soviética (que afectan a todo tipo de bienes, desde chocolate a caños de acero). 
A los mercados de la Unión Europea, en cambio, se los ve más grandes y también más seguros. 
Las presiones de Moscú han sido un llamado de atención para Kiev. 
La breve guerra comercial que desató Rusia en agosto convenció a Yanukóvich de la conveniencia de comprometerse a cumplir las once condiciones legales y políticas de la Unión Europea, lo que obligará a Ucrania a modernizar el sistema judicial y policial y asegurar un mayor respeto de los principios democráticos. 
En este momento, el parlamento estudia quince proyectos de ley que van en ese sentido, todos ellos con pleno apoyo de los principales partidos de la oposición. 
Pero hay una demanda de la Unión Europea que no será tan fácil de cumplir: el indulto a Timoshenko, que en 2010 perdió por escaso margen la elección presidencial. 
Timoshenko fue arrestada en 2011 y, tras lo que en opinión de muchos fue una farsa judicial, recibió una condena a siete años de prisión, acusada de “abuso de poder” (aunque sin beneficio personal) en relación con la firma de un contrato de provisión de gas natural con Rusia en 2009. 
En un intento de hallar una solución al problema, la Unión Europea designó una comisión mediadora que incluye al ex presidente de Polonia, Alexander Kwasniewski, y al ex presidente del Parlamento Europeo, Pat Cox. 
La comisión propuso que Yanukóvich indulte a Timoshenko y que se le permita viajar a Alemania a recibir tratamiento médico. 
Timoshenko aceptó el trato, pero Yanukóvich no; en vez de indultar a Timoshenko, prefiere que sea el parlamento el que apruebe una ley que autorice a su rival a viajar a Alemania para recibir tratamiento, pero con la condición de que si regresa a Ucrania continuará detenida. 
La Unión Europea considera que esas condiciones son inaceptables. 
Consentir la condena política a Timoshenko atentaría desde la misma base contra los principios jurídicos y democráticos que la Unión Europea aspira a representar. 
Cualquier reforma jurídica que luego introdujera Ucrania parecería vacía. 
Algunos dicen que la Unión Europea debería flexibilizar sus condiciones: la situación de una única persona, por más importante que sea, no debería interponerse ante el futuro de Ucrania. 
Pero lejos de ser un caso aislado, la situación de Timoshenko es sintomática de algo más serio. 
Ahora mismo, Yanukóvich pretende una modificación de las normas impositivas del país para impedir que el popular campeón de boxeo Vitali Klitschko, ex residente de Alemania, se presente al cargo de presidente. 
La corrupción y la falta de legalidad que caracterizan a la Ucrania de Yanukóvich deberían ser motivos suficientes para que la Unión Europea se apegue tanto a la letra como al espíritu de sus condiciones. 
El tiempo juega en contra de Yanukóvich. 
El Consejo Europeo de Ministros tiene hasta el 18 de noviembre para tomar la decisión final. 
Si para entonces Yanukóvich no amnistió a Timoshenko, la Unión Europea podría (como ha sugerido el eurodiputado polaco Jacek Saryusz‑Wolski) esperar a que en Ucrania haya un presidente dispuesto a defender los valores de la Unión Europea. 
En ese caso, será Yanukóvich el que se interponga ante el futuro de Ucrania . 

Las nuevas fronteras de la OTAN 
BRUSELAS – Esta semana, la llegada de un barco estadounidense a una base naval española constituye un hecho histórico. 
Con el arribo del USS Donald Cook, procedente de Norfolk, Virginia, a su nuevo hogar en Rota, en la costa atlántica española, es la primera vez que un barco de la Armada de Estados Unidos equipado con el avanzado sistema de defensa antimisiles Aegis estará estacionado en Europa en forma permanente. 
El USS Donald Cook es el primero de cuatro destructores de la marina estadounidense que, con alrededor de 1200 marineros y otros miembros del personal, cumplirán un papel central en el sistema de defensa antimisiles de la OTAN. 
Pero la misión de estas naves no se agota allí: también participarán en operaciones de seguridad marítima, ejercicios conjuntos (bilaterales y multilaterales) y otras operaciones y despliegues de la OTAN, entre ellos el Grupo Marítimo Permanente de la OTAN. 
La llegada del USS Donald Cook es un nuevo avance para la OTAN, para la seguridad de Europa y para la cooperación transatlántica. 
Es una clara demostración de la fortaleza del vínculo que une a Estados Unidos y Europa en la tarea de hacer frente a los complejos e impredecibles desafíos de seguridad de nuestro tiempo. 
En la cumbre de Lisboa celebrada en noviembre de 2010, la OTAN decidió desarrollar un sistema de defensa antimisiles para proteger a la población, los territorios y las fuerzas de la OTAN en Europa. Desde entonces, el avance ha sido firme. 
En abril de 2012, la cumbre de Chicago de la OTAN fue escenario del anuncio de un paso importante, con la obtención de un primer nivel provisorio de capacidad de defensa, que se espera completar en los próximos años. 
El sistema antimisiles de la OTAN tiene por objetivo defender a Europa de una amenaza real. 
Hay al menos 30 países en el mundo que cuentan con misiles balísticos o buscan obtenerlos. 
El conocimiento técnico para la fabricación de estas armas es cada vez más accesible y su rango de acción es cada vez mayor: ya hay ciudades europeas al alcance de ataques con misiles desde fuera de la región euroatlántica. 
El USS Donald Cook y los otros tres destructores estadounidenses tienen sensores e interceptores avanzados capaces de detectar y derribar misiles balísticos dirigidos a Europa. 
Más adelante se irán agregando al sistema otros componentes importantes: más radares, sensores, interceptores y, sobre todo, más naves. 
Mientras tanto, y gracias al enfoque adaptativo por fases de Estados Unidos para la defensa antimisiles en Europa, la OTAN ya cuenta con un potente radar en Turquía. 
También se comenzó a construir un centro de detección por radar e intercepción en Rumania. 
Polonia anunció planes de reforzar sus capacidades aéreas y de defensa antimisiles. 
Holanda está en proceso de modernizar cuatro fragatas dotadas de radares para dotarlas de capacidad antimisilística, y además ofreció sus sistemas Patriot. 
Otro tanto hizo Alemania. 
Holanda, Alemania y Estados Unidos ya tienen misiles Patriot desplegados en la frontera suroriental de la OTAN, para ayudar a defender y proteger a Turquía de posibles ataques con misiles desde Siria. 
Y con la acogida a los cuatro destructores estadounidenses, España hace una contribución vital no solo al sistema de defensa antimisiles de la OTAN, sino también a la seguridad de toda la región del Mediterráneo. 
Con el objetivo de vincular estos diversos recursos nacionales, la OTAN desarrolló y está en proceso de ampliar un avanzado sistema de comando y control en la base aérea de Ramstein en Alemania. 
El sistema ya puede conectar satélites, radares e interceptores para frustrar ataques con misiles, una capacidad que se tornará más compleja y ágil con el correr de los años. 
Esto es lo que hace de la OTAN algo único: ser la única organización multilateral capaz de combinar los sistemas más complejos de los países más capaces del mundo y hacer con ellos un todo eficaz. 
Este despliegue es sobre todo un avance en la cooperación transatlántica, ya que las naves estadounidenses no representan solo capacidad militar. 
Cada una de ellas es un recordatorio de ocho mil toneladas del compromiso de Estados Unidos con la seguridad de Europa. 
Al mismo tiempo, el sistema antimisiles de la OTAN demuestra cómo los aliados europeos siguen comprometidos con la seguridad mientras desarrollan sus capacidades en esta área. 
Quiero pedir a todos los aliados que consideren el modo de ampliar su contribución a un sistema cuyo objetivo es defender a todos los europeos. 
La defensa antimisiles es un preanuncio de una nueva forma de cooperación, donde a nuevas amenazas se responderá con nuevas capacidades. 
En las mismas fronteras donde una vez se alinearon tanques, hoy construimos un complejo sistema que requiere una amplia variedad de aportes tecnológicamente avanzados de muchos aliados, en tierra, mar y aire. 
El sistema de defensa antimisiles de la OTAN es una demostración de lo que es trabajar en equipo en el siglo XXI. 

El punto sin retorno de la Antártida 
POTSDAM – Las observaciones por satélite realizadas recientemente han confirmado la precisión de dos simulaciones por ordenador independientes que muestran que la capa de hielo de la Antártida occidental ha entrado en una etapa de colapso irrevocable. 
El planeta ha comenzado una nueva era de irreversibles consecuencias del cambio climático. 
La única pregunta que nos queda por hacer es si podremos hacer lo suficiente para evitar que vuelva a ocurrir en otros lugares. 
Los últimos estudios revelan que hay zonas cruciales del sistema climático del mundo que, a pesar de su gran tamaño, son tan frágiles que la actividad humana puede perturbarlas irremediablemente. 
Es inevitable que mientras más se recaliente el planeta, mayor será el riesgo de que otras partes de la Antártida lleguen a un punto de inflexión similar; de hecho, hoy sabemos que la cuenca Wilkes de la Antártida oriental, tan grande o incluso mayor que la capa de hielo del área occidental, podría encontrarse en una situación de vulnerabilidad similar. 
No hay demasiadas actividades humanas cuyo impacto se pueda predecir de manera razonable con décadas, siglos o incluso milenios de anticipación. 
Una de ellas son los residuos nucleares; otra son las emisiones de gases de invernadero y sus efectos sobre el calentamiento global y el ascenso del nivel del mar. 
De hecho, el último informe del Panel Intergubernamental sobre el Cambio Climático (IPCC) señala en términos muy enfáticos que es “prácticamente una certeza” el que el nivel del mar seguirá aumentando en los próximos siglos o milenios. 
Más aún, el ritmo de ascenso será mayor mientras más gases emitamos. 
Pero las últimas revelaciones sobre la Antártida son diferentes. 
En lugar de reaccionar al calentamiento global con patrones de cambio graduales y predecibles, la capa de hielo de la Antártida occidental ha pasado repentinamente a un nuevo estado. 
Un derretimiento relativamente pequeño bajo la plataforma de hielo del Mar de Amundsen ha empujado su línea de apoyo hacia la parte superior de una colina sub-glacial, desde la cual ahora está desplazándose hacia abajo. 
En pocas palabras, bastó un empujón térmico para dar inicio a una dinámica interna que seguirá su propio ritmo, independientemente de las acciones que los humanos podamos emprender para impedirla. 
No está completamente claro si los humanos hemos hecho que se llegue a esta situación, a pesar de que nada parecido había ocurrido en el Holoceno, de 11.500 años de duración, antes de que comenzáramos a interferir en el equilibrio energético del planeta. 
Pero ese no es el punto: lo importante es que reconozcamos la existencia de gigantescas partes del sistema climático de la Tierra (como la capa de hielo de tres cuatrillones de toneladas de la Antártida occidental) que pueden sufrir procesos irreversibles si se eleva un poco la temperatura en lugares clave. 
Este riesgo ya no es meramente teórico. 
Por primera vez, las observaciones y las simulaciones por ordenador apuntan a la misma conclusión: el enorme sector del Mar de Amundsen de la Antártida occidental ha comenzado una descarga irreversible de hielo y nada se puede hacer ahora para detener el vaciamiento de toda la cuenca: ha llegado a un punto sin retorno. 
Por eso tenemos que prestar atención a otros lugares donde haya condiciones topográficas similares. 
Si un “tapón de hielo” cerca de la costa de la cuenca Wilkes se derrite o rompe en varios icebergs, sus enormes masas de agua se drenarán en el océano. 
Aunque no se sabe con precisión lo que podría desestabilizar esta cuenca, podemos estar bastante seguros de que el aumento del calentamiento global, causado por las emisiones de gases de carbono, elevará este riesgo. 
Hoy sabemos con claridad que el nivel del mar seguirá aumentando, pero todavía podemos determinar cuánto y con qué rapidez lo hará, si controlamos el grado de calentamiento global que provocamos. 
El cambio climático es causado por la humanidad, así es que la buena noticia es que podemos detenerlo si reducimos estas emisiones. 
Aunque el destino de la Antártida occidental está sellado, todavía podemos evitar el colapso de la capa de hielo marino de la Antártida oriental, para lo cual debemos decidir tarde o temprano el camino que hemos de seguir. 
El actual implica una mayor desestabilización de la Antártida; nuestra mejor y última esperanza es escoger la vía alternativa de un nuevo sistema energético. 

El nuevo mundo distópico de Putin 
MOSCÚ – Tres meses después de las protestas que derrocaron al presidente ucraniano Víktor F. Yanukóvych y a su gobierno, generando una ola de agitación y caos, el país eligió nuevo presidente. 
Pero el presidente ruso Vladímir Putin aprovechó la primera ocasión que tuvo para desplegar tropas y anexar Crimea, y sigue siendo la figura clave de la que depende el futuro de Ucrania, país al que empuja cada vez más hacia algo mucho más peligroso que una nueva Guerra Fría. 
Al tomar firmemente las riendas del futuro de Rusia, Putin simplificó la tarea de los que buscan comprender este país. 
De hecho, sus acciones están determinadas por un único objetivo; y contra lo que se suele creer, no se trata de ambición imperial. 
En realidad, la meta a la que está subordinada cada una de sus políticas es gobernar Rusia mientras viva. 
La ambición de Putin no surge de un ansia patológica de poder, sino que se deriva totalmente de preocupaciones objetivas por su propia seguridad. 
Sabe cuáles son las leyes del sistema autocrático que ayudó a reconstruir en Rusia, un sistema en el que un líder que pierde el poder puede terminar viéndose arrastrado fuera de alguna cloaca o ratonera para ser ejecutado (como les sucedió al coronel Muamar El Gadafi en Libia y a Saddam Hussein en Irak). 
Vista en esta perspectiva, la estrategia de Putin para Ucrania ha sido coherente y lógica en todas sus etapas. 
En las protestas de la plaza Maidan (Independencia) de Kiev, Putin vio la posibilidad de que Ucrania trascendiera el autoritarismo corrupto poscomunista que su propio régimen encarna, y temió que el acercamiento de Ucrania a un modelo europeo de competencia económica y política agitara demandas similares en Rusia. 
Para evitarlo, era preciso cortar de raíz la revolución ucraniana contra Yanukóvych, el inmensamente corrupto títere del Kremlin, y desprestigiarla ante los ojos del pueblo ruso. 
Que esos eran los objetivos de Putin quedó de manifiesto en el discurso que pronunció en marzo ante las élites políticas rusas, tras la anexión de Crimea. 
Pero las acciones de Putin en Ucrania no solo han servido para someter a los demócratas rusos. 
Al concentrar su estrategia en la mayoría rusa de Crimea y declararse poseedor del derecho de “proteger” a los rusos étnicos en el extranjero, Putin sumó a su mito legitimador el papel de salvador de la nación, algo que puede ayudarlo a conservar el poder por tiempo indefinido. 
El ascenso de Putin al poder, por cierto, se sustentó sobre otro mito: el del enérgico joven oficial de la KGB capaz de detener la desintegración de la Federación Rusa “liquidando” chechenos “en el retrete”, capaz de estabilizar la economía y usar la inmensa riqueza natural del país para fomentar su prosperidad. 
Pero de ese mito queda muy poco. 
Putin sabe perfectamente lo que sucede cuando un mito rector se derrumba. 
La Unión Soviética se sostenía en la creencia de la población en el comunismo como camino hacia una sociedad justa. 
Cuando el mito se vino abajo, lo mismo le pasó a la Unión Soviética. 
Desde el principio de su reinado en 2000, Putin está decidido a no cometer el mismo error. 
Con la ayuda de los medios de comunicación rusos, busca presentarse a sí mismo como el mesías de Rusia y convencer a los miembros de la etnia rusa, dondequiera que estén, de apoyar su liderazgo a perpetuidad. 
Y hasta ahora parece que lo está logrando: la anexión de Crimea obtuvo amplia aprobación en Rusia. 
Pero la estrategia de Putin es sumamente arriesgada, sobre todo por el perturbador parecido que tiene con el llamado de unión lanzado por Hitler a todos los alemanes étnicos. 
Al poner la pertenencia étnica por encima de la ciudadanía, Putin está desafiando las bases del sistema internacional y provocando un rápido deterioro de las relaciones entre Rusia y Occidente. 
Durante la Guerra Fría, la aceptación por ambas partes del concepto de “destrucción mutua asegurada” garantizó que las armas nucleares tuvieran un papel disuasor, lo que obró a favor de la estabilidad estratégica. 
Pero para Putin, la amenaza de un ataque nuclear es una táctica perfectamente lógica. 
Dada la debilidad relativa del ejército ruso en términos convencionales, el único modo que tiene Putin de afirmar su autoridad internacional es reclamar para sí total libertad de acción en el espacio post-soviético y amenazar a Occidente con iniciar una guerra nuclear limitada (que está seguro de poder ganar) en caso de que interfiera con sus ambiciones imperiales. 
Esta estrategia le está rindiendo frutos. 
La respuesta inmediata de Estados Unidos y la Unión Europea a la anexión rusa de Crimea fue declarar “absolutamente excluida” una intervención militar, dado que Ucrania no es miembro de la OTAN. 
Las relaciones internacionales nunca habían estado tan volátiles desde los últimos meses de vida de Iósif Stalin, cuando para restaurar su autoridad, este creó una estrategia basada en tres elementos: preparación para una tercera guerra mundial, liquidación de la jerarquía del Partido Comunista y antisemitismo genocida. 
Solo su muerte, en 1953, salvó a Rusia (y de hecho, al mundo entero) de que las cosas se dieran según sus planes. 
¿Quién salvará al mundo de Putin? 


Cien días de soledad 
SANTIAGO – Cuando la violencia estalló en Ucrania y los manifestantes empezaron a morir a manos de las fuerzas de seguridad, la Unión Europea amenazó con imponer sanciones a las autoridades ucranianas responsables de emplear "violencia y uso excesivo de fuerza". 
El presidente Viktor Yanukovich huyó de Kyiv, abandonando su zoológico privado -con cabras y cerdos exóticos- y también a los ministros de relaciones exteriores de Alemania, Francia y Polonia, quienes se encontraban en dicha ciudad intentando lograr un acuerdo que pusiera fin a la violencia. 
Sin embargo, cuando la violencia estalló casi simultáneamente en Venezuela y los manifestantes también empezaron a morir a manos de las fuerzas de seguridad, la Organización de Estados Americanos alzó la voz para anunciar que.... no iba a alzar su voz. 
La solución del problema depende de la propia Venezuela, afirmó la OEA. 
Ningún ministro latinoamericano de relaciones exteriores ha ido a Caracas a denunciar la represión o exigir el fin de la violencia. 
Mientras tanto, el número de muertes sigue subiendo. 
Este contraste pone de manifiesto algo que ya todos sabemos: las instituciones latinoamericanas son aún más débiles que las europeas. 
Pero también revela algo más: una ética lógicamente distorsionada que condena a los gobiernos y sus líderes a permanecer en silencio ante la agresión, la represión e incluso la muerte, porque decir algo significaría "intervenir" en los problemas internos de otro país. 
Esto no solía ser así. 
No hace mucho tiempo, en América Latina se consideraba que la vida y la libertad eran derechos universales que debían ser defendidos más allá de toda frontera. 
Mi padre fue un abogado chileno, activo defensor de los derechos humanos, a quien el general Augusto Pinochet expulsó del país junto con su familia. 
Así fue como yo pasé mi adolescencia y primeros años de adulto en el exilio, compartiendo temores y esperanzas con otros expatriados de Chile, Argentina, Brasil y Uruguay. 
Ninguno de nosotros, como tampoco ningún latinoamericano de izquierda, hubiéramos dudado un instante que la defensa de los derechos humanos es responsabilidad de todos y que la comunidad internacional debe darles duro a los gobiernos que torturan y matan a su propio pueblo. 
En el Chile de Pinochet, como también en la Argentina del general Jorge Rafael Videla, a quien reclamaba contra la violencia patrocinada por el gobierno se le acusaba de ser miembro de una conspiración comunista internacional. 
Hoy en día, según el presidente Nicolás Maduro, quien reclame contra la violencia en Venezuela, es un fascista y lacayo del imperio estadounidense. 
Todo ha cambiado; no obstante, todo permanece igual. 
No cabe duda de que son los venezolanos quienes deben solucionar su crisis. 
El problema es que en este momento muchos de ellos no pueden marchar pacíficamente por las calles de Venezuela sin ser blancos de disparos. 
Muchos venezolanos tampoco pueden dirigir la palabra libremente a sus connacionales porque todas y cada una de las estaciones televisivas que transmitirían sus palabras, han sido amordazadas o clausuradas. 
Es más, algunos venezolanos dudan de que sus derechos vayan a ser respetados. 
Ya se han cumplido los mandatos del fiscal general, de los miembros del consejo nacional electoral y de los jueces de la corte suprema, pero no se ha nombrado a ningún sucesor porque Maduro se niega a negociar con la oposición y en la Asamblea Nacional carece de la mayoría de dos tercios necesaria para nombrar a las autoridades que él escoja. 
Si hay algo que les gustaría a los venezolanos es ser ellos los encargados de decidir su propio destino, pero los medios democráticos para hacerlo no están a su alcance. 
De hecho, uno de los líderes claves de la oposición, Leopoldo López, se encuentra detenido bajo el absurdo cargo de "instigación al delito". 
Resulta inconcebible pensar que a los manifestantes ucranianos enfrentados a las fuerzas de seguridad se les pudo haber dicho 'al mal tiempo buena cara', en lugar de brindarles apoyo y solidaridad desde el exterior. 
Lo mismo pasa con los manifestantes venezolanos. 
En estas circunstancias, el principio de auto-determinación, tan apreciado por todo ministro de relaciones exteriores, no es más que un eslogan sin contenido. 
Quizás la reacción extranjera más triste sea la proveniente de la Federación de Estudiantes de la Universidad de Chile. 
Empleando un lenguaje que se hace eco de la estalinista década de los 1950, esta Federación -la misma que ha encabezado las manifestaciones estudiantiles en Chile exigiendo mejor educación- condenó a los estudiantes venezolanos por haberse puesto "del lado de la defensa del viejo orden, opuesto al camino que el pueblo ha definido". 
El problema de este argumento (si se lo pudiera considerar como tal) es que "el pueblo" no habla con una sola voz, como tampoco hace declaraciones que caen claramente formuladas desde el cielo. 
Para poder entender lo que desea la gente de carne y hueso, y responder de manera acorde, las democracias cuentan con procedimientos, garantías constitucionales y derechos individuales. 
Cuando todo esto se atropella, como ha sucedido en Venezuela, el pueblo no puede hablar con libertad ni escoger su camino. 
Es igualmente ilógico sostener que las acciones de Maduro tienen que ser legítimas porque asumió el poder a través de una elección. 
Un líder que ha sido elegido democráticamente retiene su legitimidad solamente en la medida en que ejerza su mandato de manera democrática. 
Como lo mencionara hace poco Hector Schamis, profesor de la universidad de Georgetown, António de Oliveira Salazar en Portugal, Alfredo Stroessner en Paraguay, y Suharto en Indonesia, llegaron al poder mediante elecciones, sin embargo, ningún libro de historia se refiere a ellos como democráticos. 
Yanukovich también ganó en unas elecciones, pero será recordado más bien por la masacre que desató, la bancarrota que ahora enfrenta la economía de Ucrania, y por su zoológico privado y su colección de Ferraris. 
Los venezolanos, al igual que los ucranianos, deben saber que no están solos. 
Su lucha por los derechos democráticos es una lucha de todos. 
Los latinoamericanos lo saben, aun cuando sus líderes no estén siempre dispuestos a decirlo en voz alta. 



Los Blues del Mercosur 
SANTIAGO – Cuando los líderes del Mercosur se reunieron esta semana en Caracas, la atmósfera se cargó con los acostumbrados pronunciamientos en contra del imperialismo - como también con una inequívoca sensación de desgaste. 
Por lo general, se describe al Mercosur como un grupo comercial, pero de hecho desde su inicio ha sido una institución netamente política. 
Brasil, el principal poder de la región, siempre lo ha considerado un contrapeso a Estados Unidos en los asuntos hemisféricos. 
Los gobiernos peronistas de Argentina lo utilizaron para promocionar la integración pese a haber hecho poco o nada para remover las verdaderas barreras comerciales. 
Y la integración de la Venezuela de Hugo Chávez en 2006 hizo aún más patente el giro del bloque hacia tendencias populistas. 
Personalmente, recuerdo la frustrante experiencia de asistir a las reuniones del Mercosur como ministro del gobierno chileno (Chile es miembro asociado) a fines de la década pasada: eran muy extensas en planteamientos y discursos, pero se quedaban cortas al momento de llegar a acuerdos sustanciales sobre lo que fuere. 
En la cumbre de 2006 en Córdoba, cuando Chávez y Fidel Castro se trabaron en una competencia sobre quién podía pronunciar el discurso más largo e inconsecuente, reinaba el buen ánimo entre los impulsores de Mercosur. 
Bolivia, también gobernada por un populista carismático, mostraba ansiedad por desarrollar vínculos más cercanos, lo mismo que pasó poco después en Ecuador. 
Algunos países más pequeños de América Central y el Caribe optaron por la misma línea política a cambio de recibir generosos aportes monetarios y petrolíferos de Venezuela. 
En ese entonces, los líderes del Mercosur afirmaban que podían ofrecer "un modelo de desarrollo alternativo" para la región. 
Hoy nadie podría creer eso. 
Esta semana en Caracas la sensación que reinaba era más bien fúnebre. 
El anfitrión Nicolás Maduro, sucesor de Hugo Chávez, enfrenta una economía colapsada y tensiones dentro de su propio partido. 
Y a pesar de que el precio del petróleo está relativamente alto, Venezuela tiene un gran déficit fiscal y sus reservas en divisas van en disminución. 
Su tasa de inflación es la más alta de la región y la actividad económica se ha estancado. 
Para enfrentar la frustración popular ante el deterioro de las condiciones de vida y poner fin a las protestas callejeras, el gobierno de Maduro ha recurrido a la represión violenta. 
El líder opositor Leopoldo López pasó meses en una prisión militar hasta que hace poco se lo sometiera a juicio. 
Instituciones como Human Rights Watch han denunciado repetidamente que el gobierno venezolano viola los derechos humanos y restringe los derechos civiles. 
La presidenta de Argentina, Cristina Fernández de Kirchner, llegó a Caracas con la esperanza de conseguir apoyo para su lucha contra los llamados fondos buitre, que adquirieron bonos soberanos emitidos por su nación a precios muy bajos y que ahora han obtenido un pronunciamiento favorable en la demanda judicial que presentaron para obtener el pago total del valor de esos bonos. 
Pero Fernández pronto descubrió que las amables palabras de aliento pronunciadas por su colegas no tenían mayor peso. 
La decisión el mes pasado de la Corte Suprema de Estados Unidos, que confirmó el fallo de un tribunal de menor instancia contra Argentina, la puso en una situación muy difícil. 
Pagarles a los recalcitrantes bonistas hubiera significado perder prestigio y posiblemente desencadenado una serie de demandas judiciales similares; el no pago constituiría un default técnico y conllevaría inevitables costos. 
Fernández optó por esta segunda vía. 
El acceso a capital extranjero es importante para Fernández porque ella, al igual que Maduro, enfrenta una economía estancada y una creciente escasez de dólares. 
Las medidas de estabilización interna que adoptó hace unos meses le permitieron ganar tiempo, pero no disiparon el temor a una recesión. 
En un esfuerzo para volver a tener acceso a los mercados de capital, el equipo económico argentino llegó a un acuerdo con el Club de París de acreedores soberanos y con la empresa española Repsol (ex propietaria de YPF, la gigantesca empresa petrolífera nacionalizada por Argentina), pero el conflicto con los buitres ha hecho retroceder al país. 
Y con la próxima elección presidencial programada para octubre de 2015, casi todos los posibles candidatos, incluso los de su propio partido, rápidamente se están distanciando del estilo autoritario de Fern��ndez y de su problemático legado económico. 
En Bolivia, el presidente Evo Morales ha recurrido a artimañas jurídicas y constitucionales para asegurarse un nuevo mandato presidencial. 
En teoría, Morales no podría volver a postularse para la presidencia después de haber cumplido dos mandatos, pero el tribunal constitucional boliviano ha sostenido que lo puede hacer. 
Ello porque la nueva constitución redefine al país como el Estado Plurinacional de Bolivia, de modo que Morales habría cumplido su primer período como jefe de otro estado. 
Cuando a Morales se le preguntó por qué quería volver a ser presidente, respondió que era porque la ex reina Sofía de España le había dicho "tienes que acabar tu obra" - una confesión más bien peculiar para un líder nacionalista. 
En Ecuador, las instituciones democráticas también se encuentran en estado de sitio. 
Un informe independiente detalla 12 instancias separadas en que el gobierno ha interferido en procesos judiciales. 
Además, una polémica ley mordaza aprobada el año pasado ya ha conducido al cierre de la edición impresa de un importante periódico. 
De acuerdo a Catalina Botero, la saliente Relatora Especial para la Libertad de Expresión de la Comisión Interamericana de Derechos Humanos, "Ecuador es, tras Cuba, el país más restrictivo en libertad de expresión". 
La presidenta de Brasil, Dilma Roussef, enfrenta una situación que es tanto similar como diferente de las de sus colegas del Mercosur. 
Brasil no es un país donde un presidente pueda manipular la constitución ni cerrar periódicos. 
Pero el malestar se siente en el aire de Brasilia (sin mencionar la goleada que recibió el país de parte de Alemania durante el último Campeonato Mundial de Fútbol). 
La rápida recuperación experimentada por Brasil luego de la crisis financiera de 2008 congració al país con los mercados financieros internacionales, pero el débil crecimiento experimentado desde entonces ha impedido que se cumplan las promesas previas. 
A pesar del bajo desempleo, la ansiedad sobre la economía va en aumento - y comienza a penetrar en el mundo político. 
Y como la popularidad de Rouseff baja en las encuestas mientras la de sus oponentes aumenta, es posible que la elección presidencial de Octubre no esté tan resuelta como se había pensado. 
Michelle Bachelet, la presidenta de Chile, no estuvo presente en la cumbre de Caracas, aduciendo que un resfrío y su agenda interna le impedían viajar. 
También puede que hayan incidido en su decisión las complicaciones políticas derivadas de una posible reunión con la oposición venezolana en la que ella había decidido no participar, prefiriendo enviar a su Ministro de Relaciones Exteriores. 
Rouseff y Bachelet eran las candidatas naturales para liderar una corriente moderada capaz de contrarrestar el populismo de Maduro, Fernández, Morales y Correa. 
Pero Rouseff, al igual que su antecesor, el popular Luiz Inácio Lula da Silva, no sólo ha optado por eludir ese rol, sino que ha buscado acercarse a Venezuela. 
Chile es un país demasiado pequeño para dar una lucha por sí solo; además, la Presidenta Bachelet tiene las manos llenas con las reformas tributaria, educacional y constitucional, que resultan cada día más polémicas 
Las palabras de José Mujica, el presidente de Uruguay, son las que mejor resumen el encuentro de Caracas: "Sacamos una declaración". 
Es decir, las cumbres del Mercosur siguen siendo reuniones de palabras improductivas – y el surgimiento de un liderazgo regional moderno de centro-izquierda en América Latina tendrá que seguir esperando. 

La segunda oportunidad de la Tercera Vía 
SANTIAGO – La Tercera Vía de Tony Blair y Bill Clinton ha regresado. 
Los rostros y los nombres no son los mismos, pero la idea de que los gobiernos pueden - y deben - combinar valores de la socialdemocracia con los instrumentos de una economía moderna y liberal está una vez más al centro del debate. 
En una reunión de líderes mundiales efectuada en junio de 2000 en Berlín, cuyo anfitrión fue el entonces canciller alemán Gerhard Schröder, la Tercera Vía parecía ser el camino del futuro. 
La reunión fue idea de Blair y aunque él no asistió porque su mujer acababa de dar a luz, Clinton argumentó elocuentemente que las nuevas tecnologías podían ayudar a resolver antiguos problemas sociales. 
Los líderes de Suecia y Nueva Zelanda afirmaron que los estados podían ser más ágiles y también más eficaces. 
Y la Tercera Vía daba respuesta a los problemas de lo que solía llamarse el Tercer Mundo, sostuvieron Thabo Mbeki de Sudáfrica, Fernando Henrique Cardoso de Brasil y Ricardo Lagos de Chile (yo estuve presente formando parte de la delegación chilena). 
Desgraciadamente, la esperanza se extinguió pronto. 
Las frases sonoras sobre la gobernanza progresista no alcanzaron a convertirse en una filosofía política duradera. 
Al Gore abandonó las ideas económicas de Clinton por un populismo tradicional y fue derrotado por George W. Bush. 
Los socialdemócratas y sus aliados perdieron poder en varios países europeos. 
La guerra en Irak y la crisis económica mundial de 2008-2009 suscitaron una reacción negativa a algunas de las políticas por las que abogaban los líderes de la Tercera Vía. 
Avancemos al presente. 
Al socialista Matteo Renzi, actual primer ministro de Italia, de 39 años, con frecuencia se le considera la última esperanza de su país, habiendo prometido (pero aún no realizado) profundas reformas laborales y fiscales. 
Luego de su victoria en las urnas, Renzi fue rápidamente felicitado por el propio Blair, quien dijo: "Matteo tiene el dinamismo, la creatividad y la fortaleza para tener éxito". 
El socialista Manuel Valls, primer ministro de Francia, está apostando su capital político en un ambicioso programa de reformas tributarias y recortes presupuestarios que no goza del respaldo del ala tradicionalista de su partido. 
Los críticos provenientes de la izquierda ortodoxa lo acusan de "recurrir a las soluciones de Blair y Schröder". 
Renzi y Valls - junto con Pedro Sánchez del Partido Socialista Obrero Español - forman parte de una tendencia más amplia. 
Para enfrentar la desaceleración de la economía mundial, muchos políticos de centro-izquierda están tratando de dinamizar los mercados y de reimpulsar el crecimiento invirtiendo en empleos y capacitación. 
Así las cosas, la razón más inmediata del retorno de las ideas de la Tercera Vía es la mera necesidad. 
No es sorprendente que los gobiernos europeos altamente endeudados procuren encontrar nuevas políticas sociales de bajo costo fiscal. 
Pero la austeridad inflexible que defiende el conservador gobierno de Alemania no es lo mismo que el ajuste gradual que persigue la nueva generación de socialdemócratas del sur. 
Los conservadores exigen ajustes fiscales inmediatos, sean cuales sean sus consecuencias. 
Los socialdemócratas modernos, lectores de Keynes, aceptan que algunas correcciones presupuestarias iniciales son indispensables para que el programa sea creíble, pero también saben que se necesitan inversiones adicionales en capital humano e infraestructura, tanto para limitar el impacto del ajuste fiscal en el empleo y los salarios, como para fortalecer el potencial de crecimiento de la economía. 
Otra razón para volver a considerar las ideas de la Tercera Vía es que dan resultado. 
La reforma que realizó Schröder al mercado laboral alemán a principios de la década de 2000 fue profundamente polémica en su momento, pero mirando hacia atrás parece evidente que gracias a ella Alemania pasó a ser la potencia exportadora de Europa luego de haber sido el enfermo del continente. 
Los países nórdicos han liderado en la experimentación con nuevas formas de prestar servicios públicos y han adoptado la "flexiseguridad" en las relaciones laborales. 
El resultado: han logrado la partida triple de crecimiento robusto, empleo alto y endeudamiento fiscal bajo. 
La efectividad de estas ideas no se limita a los países ricos del norte. 
Los gobiernos de la Concertación en Chile, el segundo de Alan García en Perú y el de Fernando Henrique Cardoso en Brasil se inspiraron en la agenda Blair-Clinton-Schröder. 
Todos debieron enfrentar polémicas, pero es indudable que inauguraron períodos de consolidación democrática y modernización económica sin precedentes en cada uno de sus países. 
En la próxima elección presidencial en Brasil, los dos principales opositores de la presidenta Dilma Rouseff defienden políticas que vuelven a los viejos tiempos. 
Esto no es sorprendente en el caso de Aécio Neves, que pertenece al partido de Cardoso, pero sí lo es en el caso de la socialista Marina Silva, cuyos asesores han planteado que Brasil debería negociar pactos comerciales fuera del Mercosur y tener un Banco Central independiente. 
Esto pondría muy orgulloso a Blair, quien durante su primera semana en el cargo otorgó plena independencia al Banco de Inglaterra. 
Existen muchas diferencias a través del tiempo y entre los distintos países, pero al fin de cuentas se advierten cuatro ideas comunes a estas experiencias exitosas. 
La primera es el pragmatismo en las políticas. 
Lo que importa no son los dogmas ideológicos sino lo que da buenos resultados. 
En lugar del interminable y estéril debate sobre si el estado debería ser grande o pequeño, es más fructífero preguntarse qué tipo de intervención estatal y dónde. 
El segundo principio es el realismo fiscal. 
La prudencia presupuestaria es a la vez deseable (los déficits insostenibles se llaman así precisamente porque no se pueden sostener) y progresista (cuando las cosas explotan, los pobres y los vulnerables son los que más sufren). 
El tercer elemento común es un enfoque moderno a las políticas de bienestar. 
El estado puede y debe redistribuir los ingresos y la riqueza, pero al hacerlo no debe debilitar los incentivos al trabajo y al ahorro. 
En lugar de proporcionar simples dádivas, los gobierno deberían luchar por garantizar empleos buenos y bien remunerados. 
Finalmente, la Tercera Vía se define por el liberalismo progresista. 
La igualdad y la libertad no son principios contradictorios, sino complementarios. 
Si las reglas son las adecuadas, una sociedad cuyos ciudadanos deciden y actúan con libertad también puede ser una sociedad que distribuye las oportunidades de manera justa. 
Y a la inversa, sin oportunidades mínimas para todos, la libertad es más ilusoria que real. 
Estas cuatro ideas animan a una Tercera Vía que ahora está gozando de una segunda oportunidad - aunque debió haber sido la primera opción desde el comienzo. 

Un mar sin ley 
SANTIAGO – El imperio de la ley es casi inexistente, sin gobernanza ni vigilancia. 
Las actividades económicas ilegales, no reguladas ni fiscalizadas, son algo común. 
Lo poderosos se apropian de recursos no renovables a expensas de los que carecen de poder. 
La degradación medioambiental va en aumento. 
Puede parecer la descripción de un Estado fallido, un país sumido en la pobreza y asediado por guerras civiles o una distopia novelesca, pero no es nada de eso. 
La vasta región (el 45 por ciento de la superficie total de la Tierra) prácticamente sin gobernanza ni imperio de la ley es el alta mar, las casi dos terceras partes de los océanos mundiales que quedan fuera de la jurisdicción de país alguno. 
¿Cómo es posible? 
Al fin y al cabo, existe la Convención las Naciones Unidas sobre el Derecho del Mar, jurídicamente vinculante y ratificada por 166 Estados y la Unión Europea. 
Cuando se negoció dicha Convención, el alta mar estaba protegida porque era inaccesible, pero los avances tecnológicos han permitido que la explotación de recursos se extienda más y lejos y zonas más profundas que nunca. 
Hoy los barcos pesqueros pueden faenar en todos los océanos y las perforaciones en alta mar proporcionan gran parte de nuestro petróleo y gas. 
La Convención no ha ido a la par con esa evolución. 
Industrias y actividades como la pesca, el transporte marítimo y la explotación minera de los fondos marinos están reguladas por instrumentos jurídicos inconexos. 
No existe un marco regulatorio para las actividades industriales en alta mar, como, por ejemplo, la producción de energía. 
La transparencia y la rendición de cuentas son escasas, como también el cumplimiento de las normas. 
Más aún, la capacidad de las autoridades para interceptar a buques sospechosos de actividades ilegales es limitada. 
Ello dificulta la cooperación internacional para contrarrestar la pesca ilegal, el contrabando de armas y estupefacientes, la trata de personas, la piratería, y la utilización de buques para operaciones terroristas. 
Las consecuencias son nefastas. 
Los océanos son el riñón de nuestro planeta, el órgano que lo mantiene sano y productivo, pero la sobre-explotación de los recursos pesqueros y la contaminación están causando daños enormes. 
Los desechos marinos causan la muerte por asfixia o inanición de aproximadamente un millón de aves marinas y unos cien mil mamíferos marinos (focas, ballenas y delfines) todos los años. La basura marina representa un tremendo peligro para el transporte marítimo. 
La contaminación con plásticos –incluidos los micro-plásticos que entran en las cadenas alimentarias y pueden poner en peligro la salud humana– es un problema creciente. 
Asimismo, el aumento de las temperaturas reduce la capacidad de los océanos para acopiar el oxígeno. 
La absorción cada vez mayor de dióxido de carbono causa la acidificación del océano y cambios sin precedentes en las condiciones químicas y físicas, los que a su vez afectan a los organismos y los ecosistemas marinos. 
La vida misma de los océanos está amenazada. 
Ha llegado la hora de aplicar el imperio de la ley al alta mar. 
Ése es el propósito de la Comisión Global de los Océanos, ente internacional autónomo integrado por ex jefes de estado, ministros y dirigentes empresariales. 
Yo soy uno de los comisionados. 
La semana pasada propusimos un plan de rescate plantea ocho propuestas para mejorar la gobernanza y restablecer la salud de los océanos. 
Para fortalecer la gobernanza del alta mar, la Comisión Global de los Océanos se suma al llamado para firmar un nuevo acuerdo, bajo el marco de la Convención sobre el Derecho del Mar, para proteger la biodiversidad en las zonas que quedan fuera de la jurisdicción nacional. 
Hoy menos del uno por ciento del alta mar está protegido, por lo que reviste importancia decisiva que ese nuevo acuerdo contemple disposiciones para crear zonas protegidas en el alta mar. 
También proponemos que se apruebe una convención internacional para establecer la responsabilidad y la compensación por las pérdidas económicas y los daños ecológicos causados por la exploración y la producción de petróleo y gas en alta mar, que debe estar siempre sujeta a protocolos de seguridad jurídicamente vinculantes. 
Pese al exceso de pesca, unos cuantos países –incluidos los Estados Unidos, Japón y China, además de la UE– subsidian artificialmente la pesca industrial en alta mar. 
Sin subsidios la pesca en alta mar no sería financieramente viable. 
Nuestra propuesta es que se limiten inmediatamente los subsidios y se les elimine en el plazo de cinco años. Planteamos además transparencia total para todos los países en materia de subsidios a la pesca, casi el 60 por ciento de los cuales fomentan prácticas pesqueras no sustentables. 
Además, para eliminar la pesca ilegal, que priva nuestros oceános de vida marina, proponemos que se establezcan números de identificación obligatorios y el rastreo de todos los buques que pescan en alta mar, y una prohibición total de los transbordos en el mar. 
Si acabamos con los resquicios, cerraremos por fin nuestros puertos y mercados al pescado capturado ilegalmente. 
Una Junta Mundial de Rendición de Cuentas sobre los Oceános, cuya creación también proponemos, debe supervisar los avances en todos esos frentes. 
Dentro de cinco años, si continúa el declive de los océanos y no se han aplicado medidas adecuadas de prevención, la comunidad internacional debe sopesar la posibilidad de convertir el alta mar –con la excepción de aquellas zonas en las que las medidas aplicadas por organizaciones regionales de gestión de la pesca sean eficaces– en una zona de regeneración en la que esté prohibida la pesca industrial. 
Podemos poner fin a la degradación de los océanos y convertir el ciclo de declive en un ciclo de renovación. 
Sabemos lo que se debe hacer para restablecer la salud de los oceános, pero no podemos hacerlo solos. 
Para hacer realidad estos cambios harán falta voluntad política y medidas adoptadas en conjunto por los gobiernos, las empresas y la sociedad civil. 
Podemos y debemos hacerlo. 
Súmate a nuestra misión en http://missionocean.me. 
La hora de actuar ha llegado. 
A menos que construyamos una gobernanza sólida con reglas que se cumplan rigurosamente, la piratería pesquera continuará con impunidad, no habrá normas internacionales vinculantes sobre la extracción de petróleo y de gas, y seguirá proliferando la contaminación con plásticos y aparejos de pesca abandonados. 
Cuanto peor sea la situación vital de los oceános, peor será la vida de nuestros hijos y de las generaciones futuras. 

El uso y abuso de Keynes en Argentina 
BUENOS AIRES – "Ahora somos todos keynesianos", proclamó en 1971 el presidente de Estados Unidos, Richard Nixon (republicano). 
Hoy, Axel Kicillof, el Ministro de Economía de Argentina (peronista), se hace eco de lo dicho por Nixon. 
¿Tiene razón? 
Kicillof ha logrado reconocimiento internacional como el rostro de Argentina en su lucha contra los llamados fondos buitres, que persiguen a toda costa el pago total de los bonos argentinos que adquirieron por unos pocos centavos de dólar. 
Pero antes de que integrara el gabinete de la Presidenta Cristina Fernández de Kirchner, Kicillof era conocido en los círculos intelectuales de Argentina como el autor del libro Volver a Keynes. 
La semana pasada, dirigiéndose a la élite del empresariado argentino que repletaba un elegante salón, Kicillof explicó las políticas del gobierno como una aplicación al mundo real de las teorías keynesianas. 
En su discurso, de más de una hora de duración, destacó dos puntos principales. 
Primero, Kicillof atribuyó el rápido crecimiento económico experimentado por Argentina entre su propia crisis de 2001 y la crisis mundial de 2008 a una reflación keynesiana de la demanda interna agregada. 
Keynes hizo un tremendo aporte intelectual cuando demostró que en una economía de mercado la oferta no crea necesariamente su propia demanda, y que niveles insuficientes de demanda pueden causar recesiones que son evitables. 
¿Es ésta la lógica que ha operado en Argentina? 
Cuando la economía argentina implosionó en 2001, las personas perdieron su empleo y las empresas su acceso a crédito, lo que hizo colapsar la demanda interna. 
La producción cayó en picada. 
Pero cuando el país abandonó la paridad cambiaria con el dólar, el tipo de cambio real se depreció masivamente. 
Esto reorientó la demanda desde las importaciones a los bienes producidos en casa. 
Luego, un fuerte incremento en el precio de los alimentos exportados, sujetos a fuertes gravámenes en Argentina, aumentó los ingresos, proporcionando fondos para financiar mayores gastos fiscales. 
Dado el aislamiento de Argentina de los mercados financieros mundiales, su banco central pudo recortar las tasas de interés nacionales con poco temor a una fuga de capitales. 
Este impulso fiscal y monetario fue la base de una rápida recuperación. 
A primera vista, Kicillof parece tener razón; lo anterior es similar a una clásica reflación keynesiana. 
Sin embargo, Keynes no hubiera dado su visto bueno a las políticas macroeconómicas impulsadas tanto por Fernández como por su marido y antecesor, Néstor Kirchner. 
El enfoque keynesiano busca asegurar que la demanda no sea inferior a la oferta. 
Los Kirchner han asegurado que la demanda sea muy superior a la oferta. 
Esto se advierte claramente en la tasa anual de inflación de Argentina, la que se ha mantenido en alrededor del 20% durante más de 10 años - sin que el congelamiento de los precios de los servicios públicos ni las repetidas manipulaciones del índice de precios al consumidor puedan ocultarlo. 
El segundo punto de Kicillof fue que ni empresas ni consumidores argentinos deben dejarse llevar por el pesimismo. 
Aludiendo a las teorías keynesianas sobre las expectativas que se auto-cumplen, advirtió que si la gente espera que las cosas salgan mal, van a salir mal. 
Keynes afirmó - con gran perspicacia - que una economía capitalista se parece a un concurso de belleza en el que los jueces no votan por la concursante más bella sino por la que creen que sus colegas consideran la más bella. 
Es decir, los cambios en las expectativas pueden alterar los resultados. 
Pero los argentinos no están pesimistas acerca de su economía porque otros argentinos sí lo están. 
Están pesimistas porque los fundamentos de su economía son débiles - una diferencia fundamental. 
En 1991, el premio Nobel de economía Paul Krugman - tal vez el keynesiano más importante a nivel mundial hoy - demostró que son las condiciones económicas subyacentes las que determinan si las expectativas se pueden auto-cumplir o no. 
Si los fundamentos de una economía son débiles, es inevitable que tarde o temprano ocurra una crisis; si los fundamentos son fuertes, es casi imposible que se produzca una crisis; y si los fundamentos se encuentran en un rango intermedio, una crisis ocurre si - y solamente si- la gente la espera. 
Hace un par de años, ésta era la situación que prevalecía en la zona euro. 
Es por ello que cuando el Presidente del Banco Central de Europa, Mario Draghi, se comprometió a hacer "lo que sea necesario" para salvar el euro, la crisis de la deuda en la eurozona se detuvo de inmediato. 
(La crisis del crecimiento, evidentemente, sigue sin resolverse). 
Pero Argentina no es la eurozona. 
Y nada de lo que Kicillof pueda decir hoy tendrá el mismo efecto tranquilizador que la promesa de Draghi. 
Hoy los argentinos se ven en una situación similar a la de Dorothy cuando ella recién llegaba a la tierra de Oz - ya no están en el terreno seguro y conocido de "Kansas". 
La culpa no es de Keynes, sino de Kicillof y Kirchner. 




La crisis de las humanidades 
NUEVA YORK – Los debates sobre el futuro de la educación superior en el mundo comienzan a ser escenario de una simetría sorprendente. 
Por un lado, aumenta la preocupación respecto de que Estados Unidos y muchos países europeos no estén preparando suficientes graduados universitarios en los campos que impulsarán la “economía del conocimiento” en el siglo XXI, por ejemplo la ingeniería y la tecnología de la información. 
Este temor ha llevado a circunscribir el concepto de educación a la adquisición de habilidades prácticas. 
Por otro lado, en algunos lugares de Asia se teme que los jóvenes con alta capacitación técnica que se integren a la fuerza laboral carezcan de experiencia suficiente en el ámbito del “pensamiento creativo”. 
Este temor se manifiesta en incipientes intentos de ampliar la educación para incluir en ella el cultivo de las emociones y la imaginación. 
Ambos movimientos tienen su origen en lo económico. 
En Estados Unidos, donde la mayor parte de los estudiantes de grado deben hacerse cargo de, al menos, una parte del costo de la educación universitaria que reciben, hay cada vez más presión política para que se ofrezcan incentivos (por ejemplo, descuento en el costo de matrícula o condonación de deudas) a los estudiantes de ciencias, tecnología, ingeniería y matemática. 
También se estudia aplicar medidas de reducción de costos, por ejemplo, acortar a tres años los programas tradicionales de cuatro años, para lo que se apelaría a la reducción o eliminación de cursos optativos referidos a temas “imprácticos” como la literatura, la filosofía y las bellas artes. 
Entretanto, en Hong Kong, Singapur y China, se alzan voces favorables a extender los programas universitarios para que los estudiantes tengan acceso a una educación general amplia, con la esperanza de que los graduados sean más propensos a experimentar e innovar. 
Por ejemplo, la Universidad de Hong Kong agregó un año más a sus programas de grado de tres años. 
Pero estas visiones estrechas y economicistas no tienen en cuenta las cuestiones de valor más amplias a las que se enfrentan las sociedades de todo el mundo. 
Es cierto que en el futuro, el progreso en cualquier campo (desde el comercio y las comunicaciones a la salud y las ciencias del medio ambiente) dependerá cada vez más de la innovación tecnológica, y por ende, de las habilidades de alto nivel que la impulsan y que se obtienen a través de la formación técnica intensiva. 
Pero también es cierto que esa formación no ofrece una base adecuada para encarar las cuestiones más abstractas, pero de profunda importancia, que en definitiva deben guiar la formulación de políticas y la toma de decisiones en todo el mundo. 
Por ejemplo: 
· ¿Cómo conciliar el imperativo del desarrollo económico con la necesidad de limitar el cambio climático? 
· ¿Qué significa la soberanía nacional en un mundo donde enfermedades, contaminantes y terroristas cruzan las fronteras sin impedimentos? 
· ¿Hay derechos humanos universales que trasciendan las visiones conflictivas de diversas tradiciones culturales? 
· Dados unos recursos limitados, ¿cómo distribuirlos para ofrecer oportunidades y esperanzas a los jóvenes y al mismo tiempo un trato digno y respetuoso a los ancianos? 
· ¿Cuáles son las obligaciones de los países respecto de los refugiados que huyen de la persecución, la pobreza o el conflicto en otros países? 
· ¿Cómo equilibrar la libertad individual con la seguridad colectiva? 
Es cierto que la respuesta a estas cuestiones dependerá sobremanera de los avances en ciencia y tecnología (por ejemplo, las nuevas formas de producción de energía, vigilancia o aprendizaje a distancia). 
Pero las soluciones meramente técnicas no alcanzan a resolver los problemas éticos o morales, ya que estos también demandan una comprensión de la herencia social y cultural de la humanidad. 
La ciencia puede ayudarnos a conseguir la vida que queremos, pero no puede decirnos qué clase de vida merece quererse. 
En resumen, ambas partes del actual debate educativo tienen algo de razón. 
Las futuras generaciones, puestas frente a una problemática humana cada vez más compleja que planteará arduas cuestiones éticas, necesitarán, como nunca antes, la enseñanza tanto de las ciencias como de las humanidades. 
Felizmente, están apareciendo nuevos modelos que prometen transformar la educación en algo más coherente y abarcador. 
La Universidad Yale y la Universidad Nacional de Singapur han establecido en forma conjunta Yale-NUS, la primera universidad de Singapur con orientación a estudios generales. 
Dirigida por un académico de las letras y un astrónomo, esta nueva universidad residencial busca eliminar las fronteras interdisciplinarias y permitir a los estudiantes aprender mediante la interacción mutua. 
Asimismo, la Universidad Quest de Canadá alienta a los estudiantes a aplicar a los problemas más acuciantes de la actualidad el conocimiento científico y el humanístico. 
Iniciativas similares existen hace años en Estados Unidos. 
Por ejemplo, el programa Benjamin Franklin de la Universidad del Estado de Carolina del Norte (un emprendimiento conjunto de la Facultad de Ingeniería y la Facultad de Humanidades y Ciencias Sociales) busca “formar profesionales completos, con capacidad analítica para la solución de problemas, visión ética para la toma de decisiones y eficacia para la comunicación”. 
Por desgracia, la mayoría de estos programas carecen de la visibilidad y la influencia necesarias para servir de modelo a reformas educativas. 
Es hora de abandonar el discurso binario que opone las ciencias a las humanidades (oposición que ya hace más de medio siglo el químico y novelista británico C. P. Snow señaló como un obstáculo al progreso humano). 
Es hora de buscar ejemplos de iniciativas que tiendan puentes a través de ese supuesto abismo y aplicar esos ejemplos a gran escala. 
En la importante tarea de adaptar las instituciones educativas a las exigencias del futuro, no debemos perder de vista cuál es su misión principal, tal como se la articulaba en el pasado. 
Nadie expresó esa misión tan bien como Benjamin Franklin, hombre de letras, científico e inventor, que definió la educación como la búsqueda del “verdadero mérito”. 
“El verdadero mérito,” escribe Franklin, consiste en “una inclinación a servir a la humanidad, al país, a los amigos y a la familia, sumada a la capacidad de hacerlo; capacidad que (…) se adquiere o acrecienta en gran medida por la enseñanza verdadera; y que por tanto debe ser la meta suprema y el fin de toda enseñanza”. 
Un ideal que deberíamos renovar con cada nueva generación. 


El cambio climático del rey carbón 
WASHINGTON, DC – El carbón está resultando un importante tema de conversación en las negociaciones de las Naciones Unidas sobre el cambio climático que se celebran actualmente en Varsovia... y con razón. 
De hecho, se trata de un debate necesario para el mundo. 
Según las conclusiones más recientes del Grupo Intergubernamental sobre el Cambio Climático (IPCC), estamos agotando rápidamente nuestro “presupuesto” de carbono, la cantidad de éste que podemos permitirnos el lujo de emitir sin por ello dejar de tener la posibilidad de limitar el calentamiento planetario a dos grados centígrados. 
Según el IPCC, para mantener el aumento de la temperatura planetaria respecto de los niveles preindustriales por debajo de ese umbral, punto de inflexión reconocido allende el cual es probable que el cambio climático resulte descontrolado, es necesario que el mundo emita sólo 1.000 gigatoneladas de carbono (GTC). 
En 2011 se emitió ya más de la mitad de esa cantidad. 
Si no cambiamos nuestra conducta, caracterizada por una gran utilización del carbono, el resto del presupuesto se agotará en unos tres decenios. 
En cuanto a emisiones tolerables de CO2, el carbón es lo que descabala el presupuesto. 
Precisamente esta semana, un grupo de 27 destacados científicos, representantes de todos los continentes importantes, publicaron una declaración conjunta según la cual la combustión de todas las reservas conocidas de combustibles fósiles produciría unas 3.800 gigatoneladas de CO2, es decir, 1.053 GTC, más de la mitad de las cuales correspondería tan sólo al carbón. 
Dicho sencillamente, si el mundo quema sus reservas conocidas de carbón mediante las tecnologías actuales, es probable que aumente la temperatura planetaria muy por encima de los dos grados centígrados. 
Muchos gobiernos e instituciones financieras lo reconocen. 
En los últimos meses, el Banco Mundial, el Banco Europeo de Inversiones y Banco de Exportación e Importación de los Estados Unidos han introducido políticas que limitan la financiación de nuevas centrales de carbón, salvo que capturen y almacenen sus emisiones de CO2. 
Cinco países nórdicos se han unido al Tesoro de los EE.UU. para poner fin a la financiación de nuevas centrales eléctricas de carbón en el extranjero y otros podrían seguir su ejemplo pronto. 
Y este otoño, la Agencia de Protección del Medio Ambiente de los EE.UU. propuso normas sobre las emisiones de las nuevas centrales eléctricas que excluirían la generación de electricidad mediante carbón, medida importante que reduciría la contaminación debida al carbón e impulsaría la innovación. 
Asimismo, China, preocupada por los graves costos de salud relacionados con la combustión de carbón, va a prohibir que aumente la capacidad en materia de carbón en tres provincias costeras, conforme a su plan de acción sobre la contaminación atmosférica, recién aprobado. 
Las autoridades chinas han introducido también políticas encaminadas a reducir la proporción de carbón en la combinación energética total del país. 
Sobre ese fondo, la Asociación Mundial del Carbón (AMC) se reúne esta semana, también en Varsovia: de hecho, al otro lado del río desde el cual los negociadores están intentando poner los fundamentos de un acuerdo mundial sobre el clima de aquí a 2015. 
La AMC pide la utilización de “tecnologías de combustión de carbón muy eficientes y con emisiones escasas” para reducir las emisiones de los gases causantes del efecto de invernadero procedentes de las centrales eléctricas de carbón de todo el mundo, pero con ese planteamiento se seguiría consumiendo una parte demasiado grande del presupuesto de CO2. 
Incluso las centrales eléctricas de carbón más modernas y avanzadas emiten más de quince veces más CO2 por unidad de electricidad que los sistemas de energía renovable y más del doble de la cantidad correspondiente a las centrales eléctricas de gasoil eficientes. 
Y, sin embargo, a escala planetaria se sigue produciendo mucha electricidad mediante el carbón. 
El Instituto de Recursos Mundiales calcula que existen casi 1.200 propuestas de proyectos de centrales eléctricas de carbón en todo el mundo, con un total de capacidad instalada de más de 1.400 gigavatios. 
Si llegaran a construirse, el mundo dedicaría una gran proporción del presupuesto de carbono restante a infraestructuras a las que corresponden importantes emisiones de carbono y que tienen una duración de entre 40 y 50 años. 
Según la Agencia Internacional de la Energía, la tendencia actual de utilización del carbón está en consonancia con una hipótesis según la cual el aumento de temperatura sería de seis grados centígrados. 
Se trata de un futuro que cambiaría radical e irreversiblemente la vida en la Tierra tal como la conocemos. 
Ésa es la razón por la que el Secretario General de la OCDE ha considerado que ha llegado el momento de aplicar una moratoria a la construcción de centrales eléctricas de carbón tradicionales. 
Los gobiernos tienen a su disposición tecnologías más rentables para la generación de electricidad. 
Las energías renovables, como la solar y la eólica, ya son competitivas con las de combustión de combustibles fósiles en muchas partes del mundo y se pueden multiplicar rápidamente. 
Además, la mayoría de los modelos económicos no tienen en cuenta las externalidades relacionadas con la contaminación del carbón y del carbono. 
Por ejemplo, según los cálculos de un informe reciente de Trucost, la generación de electricidad mediante el carbón a escala mundial podría ser la causante de un billón de dólares, aproximadamente, de daños debidos al cambio climático y la contaminación atmosférica. 
Muchas centrales eléctricas de carbón no serían competitivas, si se las obligara a internalizar esos costos. 
Naturalmente, el carbón sigue ofreciendo una fuente fiable de electricidad a millones de personas y la transición a tecnologías con escasas emisiones de carbono no ocurrirá de la noche a la mañana. 
Debemos ampliar rápidamente el acceso a dichas tecnologías, sin por ello dejar de ayudar a las personas cuyos medios de vida dependan de la industria del carbón. 
Si bien debemos tomarnos muy en serio el cambio climático, también debemos adoptar una actitud pragmática para abordarlo. 
Pero la industria del carbón debe hacerlo también. 
Los participantes en la reunión de la AMC que se celebra esta semana deben comprometerse a adoptar medidas suplementarias que contribuyan a velar por que se mantengan las emisiones dentro de límites seguros. 
Una moratoria sobre las centrales eléctricas de carbón tradicionales sería una actitud inteligente con la que comenzar. 
Ayudaría a mostrar al mundo que la industria del carbón entiende de verdad las consecuencias científicas de las modalidades actuales de utilización de la energía y está dispuesta a asumir más responsabilidad en pro de la lucha contra el cambio climático. 
Es necesario que las personas reunidas a los dos lados del río Vístula contribuyan como les corresponde a la formulación de un acuerdo universal sobre el clima ambicioso y justo de aquí a 2015. 
Debemos ponernos todos manos a la obra y preparar una vía viable hacia una economía segura y eficaz y con escasas emisiones de carbono. 

¿Para qué sirven las pruebas PISA? 
PARÍS – Mediante la evaluación de capacidades y conocimientos de los alumnos en los sistemas educativos con mejor desempeño y más rápida mejora, el Programa para la Evaluación Internacional de Alumnos (PISA) de la OCDE ofrece valiosas opciones de reforma educativa e información sobre cómo implementarlas. 
El sistema PISA es un foro donde funcionarios, educadores e investigadores de todo el mundo debaten qué conocimientos necesitan los estudiantes para convertirse en ciudadanos responsables y exitosos en el mundo de hoy, y cómo desarrollar sistemas educativos más eficaces e inclusivos. 
Hay quien dice que los resultados de la evaluación PISA no son significativos, porque se basan en un conjunto de factores demasiado amplio; otros también señalan lo difícil que es evaluar a estudiantes con idiomas y trasfondos culturales distintos. 
Pero aunque está claro que una comparación internacional de la educación conlleva desafíos, la evaluación PISA sigue siendo la herramienta más útil con que cuentan las autoridades que quieren mejorar los sistemas educativos de sus países. 
Antes de las pruebas PISA, muchos gobiernos podían decir que sus sistemas educativos eran los más exitosos del mundo y que si alguna falencia tenían, ya se habían tomado las medidas necesarias para resolverla. 
Pero la evaluación PISA expone los puntos débiles de los sistemas de cada país y de ese modo ayuda a asegurar que las autoridades reconozcan (y en lo posible, resuelvan) las deficiencias pendientes. 
Las pruebas PISA fomentan en gobernantes y ministros de educación de todo el mundo un sentido de responsabilidad que los mueve a la acción y los alienta a intercambiar información sobre el modo de aplicar innovaciones en los programas de estudio, la pedagogía y los recursos digitales; ofrecer experiencias de aprendizaje personalizadas que maximicen las posibilidades de éxito de cada alumno; y hacer frente a la diversidad en el aula. 
Las pruebas PISA de la OCDE son internacionales porque en el mundo globalizado moderno, los estudiantes deben ser capaces de colaborar con personas de distintas culturas y apreciar ideas, perspectivas y valores diferentes. 
Para tener las mejores probabilidades de éxito en la vida, deben recibir una educación que los prepare para enfrentar cuestiones que trascienden las fronteras nacionales. 
Pero los resultados más importantes de la evaluación PISA se ven en el nivel nacional, porque alienta la innovación y amplía las perspectivas educativas dentro de cada país. 
Sistemas educativos tan diversos como los de Finlandia, Japón, China y Canadá (que antes apenas concitaban la atención de los políticos) hoy se han convertido en modelos de excelencia educativa internacionales que ayudan a otros países a diseñar reformas eficaces. 
Cuando Brasil obtuvo los peores resultados en la primera evaluación PISA, publicada en 2000, muchos cuestionaron, y con razón, si era justo comparar los sistemas educativos de economías emergentes con los de países avanzados como Finlandia y Japón. 
Pero Brasil aceptó el reto y destinó cuantiosas inversiones a mejorar la calidad de la enseñanza. 
Ahora puede alardear de contar con uno de los sistemas educativos del mundo que más rápido mejora. 
Otro país que se destacó en las pruebas PISA 2000 fue Alemania, que obtuvo un desempeño inferior al promedio y mostró grandes inequidades sociales en educación; esto provocó la sorpresa de los alemanes y dio inicio a varios meses de debate público. 
El gobierno alemán, movido a actuar, lanzó iniciativas para ayudar a alumnos inmigrantes y desfavorecidos, e hizo de la idea de educación infantil temprana una fuerza rectora de la política educativa alemana. 
Hoy, los informes PISA confirman que la calidad y la equidad del sistema educativo alemán han mejorado considerablemente. 
Incluso en los sistemas educativos con mejores resultados, la evaluación PISA ayuda a individualizar áreas donde es posible mejorar. 
Por ejemplo, en Japón reveló que si bien los alumnos sobresalen en reproducir lo que han aprendido, suelen tener problemas cuando se les pide extrapolar ese conocimiento y aplicarlo creativamente. 
Esto inspiró la creación de entornos de aprendizaje más innovadores, como quedó de manifiesto en abril pasado durante una visita a las escuelas de la región de Tohoku destruidas por el tsunami de 2011. 
De esta experiencia puede extraerse todavía una lección más: aun cuando el estilo educativo de un país parezca depender sobre todo de factores socioculturales, se pueden hacer mejoras. 
Países como Japón no necesitan cambios culturales para resolver sus falencias educativas, sino simplemente ajustar políticas y prácticas. 
Desde que la iniciativa PISA se concibió, a fines de los años noventa, su aspiración ha sido crear una plataforma global para la colaboración en investigación e innovación educativa. 
Con el tiempo, el trabajo conjunto de autoridades, investigadores y expertos creó la red profesional más grande del mundo dedicada a desarrollar información sólida, confiable e internacionalmente comparable sobre los resultados de aprendizaje de los alumnos. 
La evaluación PISA también mide las habilidades y actitudes socioemocionales de los alumnos en relación con el aprendizaje, así como la equidad del sistema educativo y el apoyo de los padres; todo esto provee un contexto indispensable para interpretar los puntajes obtenidos en las pruebas internacionales. 
De más está decir que las evaluaciones no cubren todas las habilidades o actitudes importantes. 
Pero hay evidencia convincente que señala que los conocimientos y habilidades evaluados por el sistema PISA son esenciales para el éxito futuro de los alumnos, y la OCDE trabaja todo el tiempo para ampliar el conjunto de habilidades cognitivas y sociales que miden las pruebas. 
La iniciativa PISA ya fue punto de partida de importantes avances educativos en todo el mundo. 
La OCDE seguirá trabajando con los 80 países participantes en desarrollar todavía más el programa, para que siga ayudando a funcionarios y educadores a diseñar e implementar mejores políticas educativas y dar a sus ciudadanos acceso a las herramientas que necesitan para forjar vidas mejores. 

Las emisiones cero son un imperativo 
DAVOS – Nuestro planeta se está calentando de manera peligrosa. 
Y, tal como el informe 2013 del Panel Intergubernamental sobre el Cambio Climático deja en claro, es muy probable que las culpables de dicho calentamiento sean nuestras emisiones de dióxido de carbono durante el último medio siglo. 
Si deseamos evitar la catástrofe, necesitamos un enfoque más robusto con relación al calentamiento global. 
A diferencia de la reciente crisis financiera, en el caso del clima de la tierra no existe la opción de implementar un plan de rescate. 
Hace tres años, en la reunión sobre el cambio climático de la 16 Conferencia de las Partes de las Naciones Unidas en Cancún, los países se comprometieron a reducir sus emisiones hasta el año 2020, hasta que las mismas se reduzcan a un punto en el que se evite que la temperatura promedio mundial aumente en más de 2° C, sobre los niveles preindustriales. 
Sin embargo, las estimaciones de la ONU muestran que las tendencias actuales conducirían a que el mundo solamente logre avanzar entre un 25 al 50% del camino hacia el logro de dicho objetivo. 
Es por ello que convoco a todos los gobiernos para que ellos sean más ambiciosos – para que los países aspiren a lograr emisiones netas cero, con relación a los combustibles fósiles, hasta finales de la segunda mitad de este siglo. 
Nada que sea menor a una transformación total de la economía de la energía será suficiente. 
Esta misma semana, la Comisión Europea dio a conocer los nuevos objetivos energéticos y climáticos para el año 2030 – convocando a reducir el 40% en las emisiones de gases de efecto invernadero en el bloque, tomando como punto de partida los niveles del año 1990; además, convocó a lograr que un 27% de la energía provenga de fuentes renovables. 
Este es un paso muy importante, y más países deberían seguir este ejemplo. 
Sin duda, nos encontramos con enormes obstáculos. 
Dos tercios de la generación de electricidad, y casi el 95% de la energía consumida por los sistemas de transporte del mundo, provienen de los combustibles fósiles. 
Nuestra seguridad energética está cada vez más ligada a la explotación de depósitos no convencionales de combustibles fósiles, como el gas de esquisto, especialmente en Estados Unidos. 
En muchos casos, las tecnologías que son intensivas en carbono continúan siendo más rentables que las tecnologías alternativas con bajas emisiones de carbono. 
Es más, los gobiernos con problemas de liquidez continúan alentando la exploración de petróleo y gas, en parte, porque las rentas que algunos de estos países reciben dan cuenta de una gran parte de sus ingresos. 
Pero el cambio es posible. 
Hay una enorme brecha entre lo que los gobiernos prometen llevar a cabo en cuanto al cambio climático y sus políticas al respecto, mismas que a menudo son incompatibles (e incluso pueden llegar a ser incoherentes) con dichos objetivos. 
Aún cuando dichos gobiernos aparentemente dan su apoyo a tecnologías más verdes, dichos gobiernos tienen la propensión a realizar cambios repentinos de política, a veces de manera retroactiva, dejando a las empresas reacias a comprometerse con inversiones significativas, o incluso completamente reacias a tomar en serio las declaraciones oficiales. 
Creo que podemos realizar avances sustanciales y rápidos mediante el establecimiento de una dirección clara en tres temas: 
Establecimiento de un precio para el carbono. 
Al fijar el precio del costo del carbono, podemos manejar su uso (o su no uso). 
Más de 40 países ya han implementado algún tipo de impuesto sobre el carbono o un régimen de comercio de derechos de emisión. 
Los regímenes de comercio de derechos de emisión a menudo son políticamente más atractivos, porque pueden ser flexibles (aunque su diseño e implementación podría mejorarse en muchos casos). 
Sin embargo, podemos ser más audaces. 
Varios gobiernos han introducido con éxito impuestos al carbono, sin afectar adversamente el crecimiento, y nosotros debemos alentar a que más países sigan estos ejemplos. 
Reducción de los subsidios a los combustibles fósiles. 
La OCDE estima de que los subsidios a los combustibles fósiles en los países miembros de esta institución ascendieron a un cifra que recae entre $55 a 90 miles de millones de dólares cada año, desde el año 2005 al 2011. 
Además, la Agencia Internacional de Energía estima que los subsidios a los combustibles fósiles en el año 2012 a nivel mundial aumentaron hasta alcanzar un nivel de $544 mil millones dólares. 
La mayoría de dichos subsidios deben ser desechados; la industria de la energía no necesita mayor ayuda estatal para quemar combustibles fósiles (y, en las economías emergentes y en las en desarrollo los subsidios son enormemente ineficientes y probablemente son una forma innecesaria de ayuda a los pobres). 
Clarificación de las políticas. 
Los gobiernos deben abordar las inconsistencias en sus estrategias energéticas, deben considerar vínculos con las políticas económicas más amplias, y deben dejar de enviar señales contradictorias a los consumidores, los productores y los inversores. 
En especial, deben evaluar si se han implementado las disposiciones reglamentarias adecuadas para permitir que se realicen inversiones en energía limpia que compitan sobre una base de rentabilidad ajustada al riesgo. 
Esto será esencial en caso de que los inversores vayan a reorientar las inversiones hacia alternativas amigables con el clima. 
La OCDE hará su parte. 
Con el fin de comprender y comparar con mayor precisión el desempeño de los países, a partir de ahora los Estudios Económicos de la OCDE incluirán datos y análisis de las políticas climáticas. 
Hasta mediados del año 2015 esperamos tener una idea clara de los avances logrados y de los desafíos que aún quedan en los países de la OCDE y en todas las principales economías emergentes – y esperamos haber asesorado a estos países sobre cómo pueden realísticamente aumentar el nivel de ambición y la rentabilidad de sus políticas. 
Estos pasos son los que darán señales sobre que el precio de las emisiones debe elevarse sustancialmente, si lo que deseamos es alcanzar nuestra meta de emisiones netas cero. 
La transformación no estará exenta de costos, y los gobiernos deben ser francos con sus electores acerca de los impactos sociales y económicos de dicha transformación. 
Pero un mundo con emisiones bajas de carbono y que actué con resiliencia frente al clima ofrecerá nuevas oportunidades económicas. 
Es aún más importante considerar que la opción alternativa a la antes descrita – es decir, la no acción, o la muy poca acción – sería mucho más cara en el largo plazo. 
El Huracán Sandy, por ejemplo, costó a EE.UU. el equivalente a 0,5 % de su PIB. 
Es probable que la factura anual de las acciones de protección contra inundaciones en las ciudades costeras de todo el mundo aumente hasta llegar a un nivel que supere los $50 miles de millones de dólares hasta el año 2050. 
Las consecuencias para los países en desarrollo son mucho más funestas: el Tifón Haiyan, que afectó a Filipinas en el año 2013 fue un duro recordatorio de cuán vulnerables son los países pobres frente al cambio climático. 
Si el mundo va a evitar un enfrentamiento con la naturaleza – es decir, un enfrentamiento en el que con seguridad la humanidad no podrá ganar – debemos actuar con valentía en todos los frentes, en especial con respecto a la fijación de los precios del carbono y a la coherencia de nuestras políticas económicas y energéticas. Es más, nosotros tenemos que hacer todo esto ahora. 

Angela Bismarck Thatcher 
BERLÍN – La reciente cumbre de la Unión Europea produjo un típico compromiso europeo sobre la crisis financiera griega, uno que evita el término “solución” y se esconde detrás de la idea de un “mecanismo.” 
En abril se verá si funciona o no cuando Grecia tenga que refinanciar su deuda una vez más. 
La canciller alemana, Ángela Merkel, prevaleció con su exigencia de que el Fondo Monetario Internacional participe en un plan de rescate para Grecia, en caso de requerirse uno. 
Además, la decisión final sobre dicho rescate requerirá, como antes, de unanimidad en los organismos europeos, lo cual significa que seguirá bajo el control alemán. 
El presidente francés, Nicolás Sarkozy, por su parte, aseguró la participación de la zona euro en un plan de rescate para Grecia. 
Para Alemania, esto supondría un pago de hasta 4,000 millones de euros y –lo desagradable- el final de facto de la prohibición de los planes de rescate del artículo 125 del Tratado de Maastricht de la Unión Europea, a pesar de todos los malabarismos verbales que querían “probar” que el acuerdo sobre Grecia es conforme con la prohibición. 
Sarkozy también buscaba, y obtuvo, una mayor coordinación económica en el Consejo Europeo. 
La exclusión de los miembros que infrinjan el Tratado de Maastricht no se va discutir. 
De hecho, salvo por unos puntos adicionales menores, la resolución del Consejo Europeo difiere del anterior compromiso en sólo un aspecto: la participación del FMI. 
Si Alemania necesitaba la participación del Fondo para cuidar su prestigio interno y por decisión de su Tribunal Constitucional, ¿era realmente necesario causar semejantes estragos sin precedentes en Europa sólo para conseguirlo? 
Todos los involucrados podían haber vivido con este compromiso; la confrontación política que le precedió fue la que hizo difícil el acuerdo. 
En efecto, la confrontación europea iniciada por Merkel (si usted ve una relación con las próximas elecciones alemanas es cosa suya) ha cambiado a la UE para siempre. 
En los medios de comunicación alemanes, abundan las referencias a Margaret Thatcher y Otto von Bismarck en las que Merkel es aclamada como la Dama de Hierro o incluso la canciller de hierro. 
Uno no puede más que mover la cabeza por la disminuida conciencia histórica de los alemanes, debido a que ni Thatcher ni Bismarck han sido nunca un modelo a seguir para la política europea de Alemania, y por buenas razones. 
A ninguno de los dos les importaba mucho, si es que les importaba, la integración europea. 
¿Por qué siquiera pensar en Bismarck si quieres la amistad europea? 
Meter el nombre de Bismarck en el debate sin duda hará difícil la cooperación franco-germana. 
Usted podría prescindir de esto como una típica exageración si la reacción interna alemana no mostrara una tendencia claramente identificable, a saber, el retiro de Alemania como motor de la integración europea a medida de que ejerce cada vez más sus intereses nacionales definidos de manera muy limitada. 
“Pero eso es lo que los otros hacen también”, es la respuesta que actualmente se empieza a escuchar cada vez más en Alemania. 
Eso es cierto, excepto que Alemania no es como los “otros.” 
Debido a su tamaño, ubicación e historia, Alemania tiene un papel específico que desempeñar en esa estructura única –metida en medio de los intereses nacionales y los intereses europeos- es decir, la UE. 
Si Alemania deja de actuar como la fuerza motriz de la integración europea, entonces la integración europea es cosa del pasado. 
Si Alemania deja de europeizar sus intereses nacionales cada vez más limitados, pero los ejerce al igual que lo hacen los otros, el resultado será un retorno a una visión más nacionalista dentro de la EU. 
El tiempo dirá cuánto podrá soportar la UE esa presión. 
Hasta hora, Alemania siempre ha sido el motor de la integración europea, en concordancia con sus intereses políticos y económicos. 
Son predecibles las consecuencias de la renuncia de Alemania a ese papel: la UE retrocederá, de una unión de Estados que avanza hacia una mayor integración a una confederación débil dominada por intereses nacionales en conflicto. 
Esta es la idea británica de Europa, y el Tribunal Constitucional alemán, también, probablemente estaría contento con esta evolución. 
Pero llamar a este giro de 180 grados un golpe político maestro que salvó el euro y el legado europeo de Helmut Kohl, es simplemente delirante. 
Es mejor no pensar en el significado de esta tendencia hacia una UE débil para el futuro de Europa en un ambiente internacional con el desafío que supone la presencia de nuevos actores y dimensiones. 
Sin embargo, es cada vez más difícil de entender, a la luz de estos acontecimientos, por qué la UE se preocupó en promulgar el Tratado de Lisboa. 
Después de todo, este tratado es lo que menos necesita una mera confederación. 

Auf Wiedersehen, ¡y hasta nunca! 
LONDRES – La apodaron Reina de Europa y, después de la elección del presidente estadounidense Donald Trump, líder del mundo libre. 
Mientras la Unión Europea tropezaba de crisis en crisis durante toda la década pasada, la mano firme de la canciller alemana Angela Merkel ayudó a mantener el bloque unido. 
Se supone que cuando entregue el cargo, después de la próxima elección federal en Alemania en 2021 (y tal vez mucho antes si su gran coalición se derrumba), todos la echarán de menos. 
Pero es difícil que eso ocurra. 
Los trece años de Merkel en el cargo implicaron una Alemania a la deriva y una Europa en decadencia. 
Mientras eso ocurría, Merkel hizo la plancha: no encaró los crecientes problemas económicos y de seguridad de Alemania, y permitió que las numerosas crisis de Europa se agravaran. 
Su letárgico estilo empresarial de gobierno sería tolerable para un país pequeño en tiempos tranquilos, pero es catastrófico para la potencia dominante de Europa en una era de conmoción. 
A diferencia de muchos países europeos, en la última década Alemania disfrutó un sólido crecimiento económico. 
Pero mal puede Merkel atribuirse el mérito. 
Durante sus cuatro gobiernos no se aprobaron reformas importantes procrecimiento. 
Y la obsesión con el superávit fiscal llevó a no invertir en las decrépitas infraestructuras del país y en su sistema educativo. 
Merkel no hizo nada para preparar a Alemania para la disrupción digital que amenaza con hacerle a su corazón fabril (en particular, a la industria automotriz) lo que el iPhone de Apple le hizo a Nokia. 
Alemania lamentará no haber abierto el paraguas antes de que llueva. 
La crisis de la eurozona reforzó la influencia financiera de Alemania dentro de la unión monetaria. 
Eso dio a Merkel un inmenso poder político, que podría haber empleado mejor. 
Pero en vez de eso, priorizó los estrechos intereses inmediatos de Alemania como país acreedor, lo que la llevó a tomar decisiones que agravaron dicha crisis, trasladaron los costos a otros e impidieron una solución duradera. 
Merkel es responsable en última instancia de la negativa de la UE a reestructurar las deudas de Grecia en 2010. 
Estuvo detrás de la decisión de prestar dinero de los contribuyentes europeos a gobiernos en problemas para el rescate de bancos alemanes. 
Y durante sus mandatos, Alemania respondió al pánico financiero exigiendo una austeridad extrema y dolorosos ajustes a los países deudores, mientras el superávit de cuenta corriente alemán seguía creciendo. 
Cuando finalmente dio luz verde al compromiso del presidente del Banco Central Europeo, Mario Draghi, de hacer “todo lo necesario” para evitar la desintegración del euro, Merkel hizo sólo lo suficiente para salvar la moneda única, pero dejó sin resolver todas las falencias de una unión monetaria disfuncional e incompleta. 
Es verdad que con Trump lanzado a demoler el orden internacional liberal y unos nacionalistas fanáticos desbocados en el Reino Unido, Hungría, Polonia, Italia y otros lugares, a Merkel hay que reconocerle que ofreció una voz de moderación, sosegada y tranquilizante. 
Su decisión de recibir a más de un millón de refugiados fue un gesto humanitario inusualmente audaz. 
Y mientras la primera ministra británica Theresa May se humilló arrodillándose ante Trump, Merkel defendió los valores internacionalistas liberales. 
Además, a diferencia de muchos políticos veteranos en Alemania, hizo frente al hostigamiento y la conducta agresiva del presidente ruso Vladimir Putin. 
Pero el tibio liderazgo de Merkel dejó a Alemania excepcionalmente vulnerable a la actual oleada nacionalista. 
La seguridad económica, política y geopolítica del país depende de las tres mismas cosas que los nacionalistas quieren destruir: mercados abiertos dinámicos para las exportaciones alemanas; una UE integrada que mantiene a Alemania firmemente posicionada en Europa y el mundo; y el paraguas de protección nuclear de Estados Unidos que garantiza su defensa. 
Alemania no es, como afirmó el gobierno de Trump, una trampa comercial. 
Pero con Merkel siguió una estrategia de crecimiento mercantilista, de “empobrecer al vecino”, que reprime los salarios y alienta las exportaciones a cualquier costo. 
Es verdad que el proteccionismo es un error; pero el mercantilismo lo alienta. 
Lo mejor para los intereses alemanes, europeos y mundiales sería que Alemania hiciera más por estimular la demanda interna. 
Tampoco es posible culpar a Merkel por el Brexit, o por muchos de los padecimientos de Italia (que son de hechura italiana). 
Sin embargo, sus políticas para la eurozona son una de las principales razones por las que ahora Italia tiene un gobierno populista que jura impedir futuros acuerdos comerciales de la UE, que atiza la crisis de los refugiados y que amenaza provocar otra debacle en la eurozona. 
La eurozona no estará segura hasta que Alemania e Italia puedan convivir felices en una unión monetaria. 
Puede que a la larga resulte imposible. 
Pero para que el sistema funcione se necesitan grandes reformas, como las que propuso el año pasado el presidente francés Emmanuel Macron. 
De modo que el desinterés con que las recibió Merkel supone la trágica pérdida de una oportunidad. 
En relación con la seguridad, aunque Merkel reconoció que Alemania ya no puede depender exclusivamente de Estados Unidos para su defensa, hizo muy poco por reforzar las capacidades militares de Alemania o de Europa. 
El gasto alemán en defensa sigue siendo insuficiente, lo que da a Trump un pretexto para debilitar a la OTAN. 
Las maltrechas fuerzas armadas alemanas tienen tanques que no andan, submarinos que no se sumergen y aviones que no vuelan. 
Y no hubo casi ningún debate sobre la necesidad de contar con un elemento de disuasión nuclear, sea alemán o europeo. 
De modo que en vez de una tragedia, la partida de Merkel es una oportunidad para los reformadores europeos. 
Macron y sus aliados en Europa tienen razón en centrar la campaña de la elección para el Parlamento Europeo del próximo mayo en la amenaza que plantea el populismo de ultraderecha. 
Pero por no incomodar a un socio poderoso, hasta ahora Macron se abstuvo de cuestionar el deficiente liderazgo europeo de Merkel. 
Cuando ella ya no esté, Macron y los otros reformadores tendrán una nueva oportunidad de hacer campaña por una Europa diferente al servicio de todos. 
Pero si no aprovechan su partida, es seguro que lo harán los charlatanes de la ultraderecha. 

En defensa de Angela Merkel 
PARÍS – La tapa reciente de Der Spiegel que mostraba a la canciller alemana, Angela Merkel, frente a la Acrópolis rodeada de oficiales nazis cumple un propósito importante: plantea finalmente, de manera ineludible, la cuestión de la germanofobia en Europa. 
La agresión contra Alemania se viene prolongando desde hace un tiempo. 
En las manifestaciones de Chipre de marzo de 2013 había pancartas con caricaturas de Merkel caracterizada como Adolf Hitler. 
En Valencia más o menos para la misma época, en ocasión de la celebración anual de Fallas, estaba Merkel como una directora malvada entregándole al jefe de gobierno español y sus ministros "Los diez mandamientos de Angela la Exterminadora". 
Y terminaron quemando una efigie de ella en las llamas de las fogatas de San José. 
Dos meses más tarde, en Portugal, en varios desfiles se podían ver las mismas caricaturas "hitlerizadas" de Merkel, cargadas por manifestantes que gritaban, vestidos con ropa de luto, y denunciaban la "política de masacrar a los pobres" de la líder alemana. 
Y, naturalmente, estuvo Grecia, donde el fenómeno alcanzó su apogeo durante los incidentes de octubre de 2012, en los que el mundo fue testigo del espectáculo de banderas nazis y alemanas agitadas -y luego quemadas- frente a la Acrópolis en escenas que presagiaban la tapa de Der Spiegel. 
En Italia, el diario de derecha Il Giornale no tuvo ningún escrúpulo a la hora de dedicar su titular del 3 de agosto de 2012 al surgimiento del "Cuarto Reich". 
De la misma manera, los sitios web conspiracionistas en los países del norte de Europa sostienen que el entusiasmo de Alemania por respaldar al presidente ucraniano, Petro Poroshenko, contra el presidente ruso, Vladimir Putin, es una reconstrucción de la subyugación de Ucrania de Hitler. 
Luego está Francia, donde el juego parece consistir en ver quién puede estar a la cabeza de las denuncias populistas del nuevo y detestable "imperio alemán". 
Desde la extrema derecha, la líder del Frente Nacional Marine Le Pen reprende a Merkel por el "sufrimiento" que le está imponiendo a los pueblos de Europa. 
En el extremo opuesto, tenemos a Jean-Luc Mélenchon del Frente de Izquierda que brama contra la política de "austeridad" de Merkel y la invita a "callarse". 
El problema con esta germanofobia no es sólo que es estúpida o un síntoma más de la descomposición, frente a nuestros ojos, del proyecto europeo noble de integración e unión cada vez más estrecha. 
No, el problema con la germanofobia de hoy es que, contrariamente a lo que los aprendices de brujo que la atizan nos harían creer, su comportamiento no es una señal de su oposición al verdadero fascismo que se asoma en el horizonte, sino más bien de su fidelidad -y hasta su contribución- a ese fascismo. 
¿Por qué? 
Existen varias razones. 
Para empezar, oponerse a la política social, económica y exterior de Alemania igualando a Merkel con Hitler es banalizar a Hitler. 
Por más legítimo que pueda ser el desacuerdo con esas políticas, Alemania es una de las democracias más escrupulosas y ejemplares el continente. 
Decir que se asemeja de alguna manera al régimen nazi -que en Europa sigue representando la destrucción de la democracia (por cierto, de la civilización misma)- es exonerar a ese régimen y apaciguar y alentar a los neofascistas de hoy, permitiéndoles, intencionalmente o no, reingresar en el debate público. 
Es más (y esto es clave), aquellos más entusiasmados por desacreditar a Merkel resultan ser los mismos que no dudan en bailar el vals con los neo-Nazis vieneses o formar una alianza, como en Atenas, con los líderes de un partido genuinamente extremista. 
Todo el clamor generado en torno a una Alemania que supuestamente "se reencontró con sus demonios" esconde la voz de partidos fascistas -desde Amanecer Dorado de Grecia hasta Jobbik de Hungría, SNS de Eslovaquia, Vlaams Belang de Bélgica y Ataka de Bulgaria- que están en proceso de establecerse en Europa. 
También debería destacarse que Merkel es una mujer, y que el odio por las mujeres -el desdén que les propinaban, a ellas y a los judíos, los teóricos racistas de los años 1920 y 1930- ha sido una dimensión esencial de toda expresión de fascismo. 
De la misma manera, los eslóganes esgrimidos en Valencia en octubre de 2012 -cuando se instaba a los manifestantes a cantarle a la efigie de la canciller "Amarás al dinero por sobre todas las cosas" y "Honrarás a los bancos y al Banco"- tenían el olor inconfundiblemente nauseabundo de los antiguos mantras sobre "el becerro de oro" y la "plutocracia cosmopolita". 
La gente finalmente entendió que el antinorteamericanismo, nacido en la extrema derecha y alimentado, en Alemania, por ejemplo, por la filosofía de Martin Heidegger y sus acólitos, es una característica del fascismo. 
Llegó la hora de que entendamos que lo mismo es válido para la germanofobia. 
En Francia, apareció con el novelista y activista antisemita francés Maurice Barrès, que veía en la filosofía de Immanuel Kant un vehículo para la "judificación" de las mentes europeas. 
Triunfó con Acción Francesa de Charles Maurras y su guerra extendida con las "abstracciones judías y germánicas". 
Y culminó con las celdas marrón rojizo que, incluso hoy, en sitios que prefiero no mencionar, ofrecen "comida" y "un escondite" a aquellas personas dispuestas a "cargarse" a los "jefes" de la "nómina" de la canciller. 
La historia de las ideas tiene su lógica, su razón y su locura, su inconsciente y su trayectoria. 
Es inútil y peligroso negar alguna de ellas. 
Es por eso que hoy resulta crucialmente importante, frente a una fuerza oscura que está creciendo, inflándose y desplegándose en Europa, defender a Angela Merkel. 

El largo adiós de Angela Merkel 
BERLÍN – Con el anuncio de Angela Merkel de que renunciará como líder de la Unión Demócrata Cristiana (CDU) y de que no buscará la reelección como canciller cuando termine su actual mandato en 2021, Alemania se acerca a un momento crucial. 
Desde 1949, el país ha tenido sólo ocho cancilleres, lo que significa que la partida de Merkel será cualquier cosa menos un acontecimiento de todos los días. 
Es más, un cambio en la cima en Alemania por lo general está acompañado por un cambio político y social mayor. 
La decisión de Merkel no fue del todo inesperada. 
Tras haberla elegido por cuarta vez en septiembre de 2017, era poco probable que los votantes alemanes le dieran un quinto mandato. 
La gente se cansa de los líderes con el tiempo. 
Aun sin su reciente anuncio, se podría haber asumido que el mandato actual de Merkel sería el último. 
Pero la transformación en curso de la posición doméstica y de política exterior de Alemania es más importante que un cambio en el liderazgo. 
Las rupturas internacionales están sacudiendo los propios cimientos de la democracia de posguerra de Alemania. 
Bajo el presidente Donald Trump, Estados Unidos ha repudiado a Occidente y todo lo que representa. 
El 29 de marzo de 2019, el Reino Unido abandonará la Unión Europea. 
Y en el este, China ha surgido como una nueva potencia global. 
En términos más generales, el centro de gravedad económico del mundo está virando rápidamente del Atlántico Norte al este de Asia. 
La revolución digital, el big data y la inteligencia artificial están cambiando la manera en que trabajamos y vivimos. 
Y las crisis internas de la UE no sólo han continuado sino que se han intensificado, mientras que la agitación crónica en Oriente Medio y en África representa un riesgo externo persistente para la estabilidad de Europa. 
Estos y otros acontecimientos han sacudido la posición alguna vez firme en materia de política exterior de Alemania. 
Durante años, el modelo económico y la estrategia de seguridad del país se han centrado en torno a la integración con Occidente y el papel de Alemania dentro de la UE. 
Pero los desafíos de hoy exigen una nueva perspectiva estratégica. 
El interrogante para el próximo canciller será: “¿Quo vadis, Alemania?” 
Sea donde fuere que se esté dirigiendo Alemania, algo ya es claro: la transición de Merkel a su sucesor implicará una reorganización de amplio alcance del sistema partidario del país. 
Durante décadas, la CDU de centro derecha (en alianza con la Unión Social Cristiana con sede en Baviera) y el Partido Socialdemócrata de centroizquierda se han desempeñado como los dos grandes garantes de continuidad y estabilidad política. 
Pero, al igual que los partidos tradicionales en toda Europa, la CDU/CSU y el PSD hoy están en crisis. 
El PSD ha perdido tanto apoyo que tal vez no sobreviva; y mientras que la CDU/CSU sigue siendo la fuerza única más fuerte en la política alemana, enfrenta un profundo reto estructural. 
Desde 1949, la estructura de “partido hermano” de la CDU/CSU siempre le permitió asegurarse la cancillería como el bloque partidario más grande en las coaliciones mayoritarias. 
Pero en una Alemania expandida y reunificada con siete partidos separados que tienen bancas en el Bundestag, este acuerdo ya no funciona tan bien como antes. 
En los años anteriores a la primera elección de Merkel como canciller en 2005, Alemania había estado gobernada por una coalición que incluía al PSD y a los Verdes (en la que me desempeñé como vicecanciller y ministro de Relaciones Exteriores). 
Durante ese período, Alemania pasó por un doloroso ajuste cuando el estado benefactor tuvo que alinearse con las realidades post-reunificación de alto desempleo y una nueva geografía económica. 
Al mismo tiempo, la política exterior alemana tuvo que ajustarse para dar cuenta del nuevo rol del país en el contexto de las guerras post-yugoslavas de los años 1990, y para hacer frente a la amenaza del terrorismo internacional después de los atentados del 11 de septiembre de 2001. 
Después de la caída del Muro de Berlín, la reunificación y un período de alto desempleo y reformas aparentemente interminables, los alemanes ya habían experimentado suficiente agitación. 
La cancillería de Merkel estaba destinada a poner fin a todo eso. 
Un pragmatismo frío se convirtió en el orden del día. 
Con la economía en auge, parecía como si el sol siempre estuviera brillando y los cielos siempre estuvieran azules. 
Planeando por sobre todo esto estaba “Mutti” (Mami), que simplemente dejaba que las cosas siguieran su curso. 
Los votantes alemanes veían pocas razones para no elegirla tres veces más. 
Ahora, los días de sol quedaron atrás. 
El surgimiento de un nuevo orden global les presenta a los hacedores de políticas públicas y a los políticos interrogantes estratégicos de peso que no se pueden ignorar o diferir. 
El más importante de ellos es qué papel podría labrarse para sí misma Alemania –y Europa- en los próximos años. 
De aquí a diez años, ¿dónde estaremos parados como europeos y qué es lo que representaremos? 
Merkel no ofrece respuestas satisfactorias a estos interrogantes. 
Con su pragmatismo consumado, se ha convertido en su propia peor enemiga. 
Aun habiendo tomado decisiones importantes –y, por cierto, históricas-, éstas se han basado en consideraciones políticas estrechas y cortoplacistas. 
El cierre de las plantas de energía nuclear de Alemania por parte de Merkel, la suspensión del servicio militar obligatorio y las respuestas a la crisis financiera de 2008 fueron medidas simplemente tácticas. 
La única excepción se produjo en 2015, cuando adoptó una postura moral y abrió las puertas de Alemania a un millón de refugiados. 
La estrategia de Merkel ante la crisis financiera resultaría ser su mayor error. 
En aquel momento, se opuso a una respuesta europea conjunta y, en cambio, defendió medidas a nivel nacional y una simple coordinación entre los gobiernos de la eurozona. 
Todo el proyecto europeo se ha descarrilado desde entonces. 
Por supuesto, Merkel será recordada como la canciller del “dividendo de la paz” y, posiblemente, como la última canciller del sistema partidario de posguerra de Alemania (occidental). 
Pero la crisis persistente de Europa ahora también formará parte de su legado, y planteará un desafío difícil para sus sucesores. 
Nadie sabe qué es lo que vendrá después. 
Mucho dependerá de si Alemania, junto con Francia, prosigue con su misión europea. 

Angela Merkel se presenta al mundo 
Por fin, Angela Merkel es la nueva --y primera mujer-- Canciller de Alemania. 
Aunque la continuidad seguirá siendo la marca distintiva de la política exterior, la actuación internacional de Alemania bajo Merkel sonará y se sentirá distinta a la que estuvo bajo el liderazgo de Gerhard Schroeder. 
Schroeder llegó al poder hace siete años y representaba a una nueva generación cuyas experiencias formativas no fueron la Guerra Fría, la integración europea y la amistad transatlántica, sino la unificación alemana y el restablecimiento de la soberanía nacional. 
Para él y el equipo que llegó después de la administración de 16 años de Helmut Kohl, Alemania se había convertido en un país normal, igual a los demás pesos completos europeos como Francia e Inglaterra. 
En efecto, una de las primeras experiencias de política exterior de Schroeder fue la cumbre de la UE de 1999, en la que los líderes de Francia e Inglaterra jugaron brusco con el recién llegado de Berlín. 
La lección que Schroeder aprendió fue que ya no se podía dar por descontada a Alemania y que tenía que exigir un papel acorde con su tamaño y su peso. 
La autoafirmación se convirtió en la palabre clave de la política exterior alemana. 
Así, cuando Schroeder adujo circunstancias especiales después de que Alemania no cumplió los techos presupuestales del Pacto de Estabilidad y Crecimiento de la Unión Europea, parecía estar alegando que las restricciones se debían aplicar sólo a los países pequeños, no a los actores grandes. 
Cuando se opuso con razón a la guerra de Estados Unidos contra Iraq, el orgullo de plantarse frente a la única superpotencia del mundo era palpable. 
Cuando estableció una relación personal y política cercana con el Presidente ruso Vladimir Putin, le envió al mundo --y a los sensibles miembros nuevos de la UE de Europa oriental-- la señal de que la política exterior alemana ya no estaría limitada por el pasado. 
Es justo reconocer que fue bajo Schroeder que Alemania se desprendió de sus dudas para enviar soldados al exterior. 
Su apoyo a las misiones en las crisis internacionales de Kosovo, Bosnia o Afganistán requirió un considerable valor político e hizo de Alemania uno de los principales contribuyentes en los esfuerzos internacionales de estabilización. 
Haber eliminado ese tema de los debates ideológicos internos es uno de los mayores logros de la administración de Schroeder. 
Pero también tenía por objeto comunicar que Alemania se había convertido en una verdadera potencia internacional. 
Con Merkel el fondo de la política exterior alemana no cambiará mucho, pero la postura afirmativa se moderará. 
Los líderes estadounidenses verán con agrado su elección como prueba de que el distanciamiento en las relaciones bilaterales ha terminado. 
Pero esa enajenación ya había acabado en buena medida hace algunos meses, cuando la administración Bush se dio cuenta de que era bueno tener aliados y que Alemania es un aliado importante. 
Merkel volverá a introducir la calidez que había faltado con Schroeder pero no se convertirá en servidora obediente de los Estados Unidos. 
Tampoco abandonará las relaciones especiales con Rusia, a la que todo canciller alemán desde Adenauer ha dado gran importancia. 
Pero ya dejó en claro que los vecinos del Este de Alemania no tienen motivos para sentirse olvidados. 
Incluso tal vez quiera confirmar ese mensaje haciendo su primer viaje oficial no a París sino a Varsovia o Vilnius. 
En cuanto al proyecto europeo, ella está tan comprometida con la integración como sus predecesores. 
Seguirá poniendo énfasis en las relaciones cercanas con Francia porque no hay alternativa; 
Inglaterra, ausente de la zona del euro y del régimen fronterizo de Schengen, sigue siendo el miembro diferente de la UE. 
Pero no habrá iniciativas nuevas sobre la integración hasta que los líderes de los países que rechazaron el Tratado Constitucional estén dispuestos a intentarlo de nuevo. 
Entonces Merkel estará en una posición clave para dar más peso a un esfuerzo renovado a fin de que la UE avance. 
Seguirá apoyando el ingreso, en su momento, de los Estados balcánicos, pero no ha dejado duda alguna de su oposición a la membresía plena de Turquía, que es el cambio sustantivo más importante de la era de Schroeder (aunque su gobierno no obstaculizará el inicio de las negociaciones a principios de octubre). 
De hecho, Merkel tiene muy poco que hacer después de su elección para dejar su marca en la política exterior; el cambio visible de estilo será suficiente, al menos al principio. 
En cualquier caso, va a estar muy ocupada tratando de que se aprueben las reformas económicas por las que fue electa y que son su máxima prioridad. 
Hay indicios de que Alemania está saliendo por fin de un estancamiento económico que ha durado años, en parte gracias a las reformas que se dieron bajo Schroeder. 
En casa Merkel podrá cosechar los beneficios. 
Al exterior, no tiene necesidad de demostrar que Alemania es un país grande de Europa; sus socios están plenamente conscientes de ello. 
Pero también es más que un país normal: Alemania sigue siendo esencial para mantener unidas las dos instituciones internacionales que le asegurarán su bienestar: la Unión Europea y la alianza atlántica. 
Hay ciertos indicios de que Merkel está más consciente de esto que Schroeder. 
Debemos esperar que esa conciencia le sirva de guía cuando haya que tomar decisiones difíciles y los cambios de estilo en sí mismos no sean suficientes. 

La política es más difícil que la física 
MADRID – A propósito de la muerte de Albert Einstein en 1955, el New York Times publicó una carta al director que recoge una maravillosa anécdota. 
La carta cuenta que, en una conferencia celebrada en Princeton poco después de los bombardeos atómicos de Hiroshima y Nagasaki, un participante abordó a Einstein con la siguiente pregunta: «¿por qué, si la mente del hombre ha llegado tan lejos como para descubrir la estructura del átomo, hemos sido incapaces de concebir los medios políticos para evitar que el átomo nos destruya?» 
La respuesta de Einstein se convirtió en una de sus citas célebres: «es simple, amigo mío. 
Es porque la política es más difícil que la física». 
Cuando la canciller alemana Angela Merkel —que se formó como física en Alemania del Este— abandonó su carrera científica para adentrarse en el mundo de la política, pudo comprobar de primera mano que Einstein estaba, una vez más, en lo cierto. 
Creo humildemente que yo también puedo dar fe de ello, dado que mi propia vida ha evolucionado de forma parecida. 
Tal y como me había sucedido a mí, Merkel se alejó de la física y se dejó atraer por el servicio a lo público tras la caída de la dictadura en la que vivía, viéndose envuelta finalmente en la vorágine de la política europea. 
En el ejercicio de sus distintos cargos públicos, y más concretamente durante sus 13 años como canciller, Merkel ha hecho gala de un estilo metódico y reflexivo que casa bien con su anterior trayectoria científica. 
Sin embargo, el sino de los tiempos parece discurrir por distintos derroteros, y la creciente agitación política en Alemania ha hecho mella en la canciller. 
Hace unas semanas, Merkel anunció que no se presentaría a la reelección como presidenta de la Unión Demócrata Cristiana (CDU), abriendo de este modo una carrera por el liderazgo del partido que culminará en el Congreso de diciembre. 
Asimismo, Merkel confirmó que esta sería su última legislatura como canciller. 
Sin perjuicio de que pueda ser relevada por dirigentes de gran valía, tanto Alemania como el resto de Europa echarán de menos el temple y la solidez que siempre han caracterizado a la líder germana. 
Mucho se ha hablado ya sobre los éxitos y fracasos que, como cualquiera que se dedica a la política, Merkel ha cosechado. 
El mayor borrón en su historial tal vez sean las políticas de austeridad que su Gobierno promovió en la Unión Europea, y que agudizaron la desigualdad, ensancharon las fracturas Norte-Sur y retrasaron la recuperación económica. 
Los populistas que han confluido en el actual Gobierno italiano tomaron impulso en un clima de insatisfacción alimentado, en parte, por este tipo de medidas. 
También hay quien señala a Merkel como culpable del auge de la extrema derecha en Alemania, a raíz de su decisión de abrir las puertas a más de un millón de refugiados en 2015. 
No obstante, existen marcados contrastes entre sus nocivas políticas de austeridad y su encomiable gestión de la crisis de los refugiados en su momento más álgido. 
En este último caso, Merkel se situó en la primera línea de defensa de los valores fundacionales de la Unión Europea, pese a ser consciente de que apostar por la solidaridad podía acarrear un alto coste electoral. 
En su reciente discurso ante el Parlamento Europeo, Merkel volvió a articular una visión plenamente coherente con estos principios. 
Ahondando en su sintonía con el presidente Macron, que tan visible se hizo en el centenario del Día del Armisticio en París, Merkel apoyó en el Parlamento comunitario la idea de crear un ejército europeo. 
Tanto Macron como Merkel han dejado claro que este ejército no solo sería compatible con la OTAN, sino que la reforzaría sustancialmente. 
Pese a esas puntualizaciones, a nadie sorprendió que el ambicioso discurso de Merkel no fuese bien recibido por los miembros más euroescépticos del Parlamento, que ansían que el proyecto europeo caiga presa del oportunismo político y se suma en el desaliento. 
No son pocos quienes consideran que, tras haber dado luz verde a su sucesión, Merkel se ha convertido ya un «pato rengo» (lame duck) carente de capacidad de iniciativa. Los obituarios políticos dedicados a la canciller llevan tiempo surgiendo por doquier. 
Pero este artículo no pretende, ni por asomo, sumarse a esta tendencia: existen buenos motivos para pensar que Merkel todavía se encuentra en disposición de apuntalar su legado europeo. 
Es cierto que Merkel podría ser reemplazada al frente de la CDU por una figura relativamente alejada de sus planteamientos, o perder el apoyo gubernamental de los socialdemócratas alemanes. 
Aunque esto limitaría el margen de maniobra de la canciller, esta seguiría guardando algunos ases en su manga. 
Para empezar, la moción de censura en Alemania es de carácter constructivo, de modo que solo puede prosperar si un candidato alternativo obtiene el respaldo del Bundestag por mayoría absoluta. 
Dicha circunstancia solo se ha dado en una ocasión —cuando Helmut Kohl sustituyó a Helmut Schmidt en 1982— y es extremadamente complicado que se repita en el actual contexto de fragmentación parlamentaria. 
No es en absoluto descartable, pues, que Merkel agote la legislatura, manteniéndose en el poder durante tres años más. 
Liberada de presiones electorales, al menos a título personal, la canciller podría aprovechar su popularidad internacional para adoptar una actitud más proactiva de puertas afuera. 
Recordemos, por ejemplo, que en los dos últimos años de Barack Obama en la Casa Blanca se alcanzaron hitos tan importantes como el deshielo con Cuba, el pacto nuclear con Irán y el Acuerdo de París sobre el cambio climático. 
Incluso habiéndose desmarcado el presidente Trump de todos estos logros, no ha sido capaz de archivarlos en el cajón de la historia. 
La Unión Europea agradecería que, en los años venideros, Merkel continuase revitalizando el eje franco-alemán y diese rienda suelta a su versión más reformista. 
Debemos admitir que los obstáculos son mayúsculos, y el terreno resbaladizo. 
En los tiempos que corren, es más evidente si cabe que la política es más difícil que la física. 
Sin embargo, haríamos mal en subestimar a Merkel, y en olvidar que otra célebre frase de su admirado Einstein conserva también toda su vigencia: «en medio de la dificultad yace la oportunidad». 

El miedo de Angela Merkel a Europa 
BERLÍN – Desde que la crisis financiera mundial estalló en septiembre de 2008, la Unión Europea ha sido presa de la confusión. 
Por una parte, el euro protegió a la eurozona –y en particular la economía exportadora de Alemania– de los ataques especulativos y del caos provocado por la inestabilidad de las divisas. 
Por otra parte, la segunda fase de la crisis expuso despiadadamente el talón de Aquiles del euro: la falta de unificación económica o financiera dentro de la zona del euro. 
El resultado inevitable ha sido el aumento de las tensiones dentro de la UE. 
La actuación de Alemania a lo largo de la crisis ha sido claramente contradictoria. 
En lugar de avanzar hacia una unión económica, volvió a una política en pro de las soluciones nacionales, pero esa posición es difícil de conciliar con la incapacidad de Alemania para poner en entredicho el euro o las estructuras y los tratados europeos. 
La contradictoria posición del gobierno de la canciller Angela Merkel resultó exacerbada a consecuencia de la transición de la gran coalición durante su primer mandato a la coalición actual de conservadores y liberales. 
En aquel momento, la debilidad política autoinfligida chocó con las limitaciones fiscales del rescate del euro. 
Al principio, a Merkel le costó mucho conseguir que el Bundestag –e incluso los partidos de su gobierno– aprobara el “pequeño” plan de rescate inicial para el euro, con la promesa de que Alemania no tendría que pagar nada más. 
Sin embargo, en la noche de aquel mismo día, tuvo que asentir a un plan de rescate mucho mayor –de 750.000 millones de euros– para prevenir un desastre a escala de la UE, lo que creó un problema múltiple de credibilidad para Merkel, que sigue afectándola. 
Merkel sigue sin saber cómo explicar las consecuencias de las crisis financiera y del euro al pueblo alemán. 
No es sólo porque sea una oradora pública deficiente, sino también porque ella misma no parece saber cómo resolver las contradicciones entre las soluciones nacionales y las limitaciones europeas. 
Su estilo como dirigente, que ha consistido principalmente en adoptar una actitud de esperar y ver ante los problemas, cuadra perfectamente con esa incertidumbre. 
Sólo en el último momento, cuando está claro qué solución es la que cuenta con una mayoría, la hace suya. 
Incluso cuando los tiempos eran mejores, el pasivo estilo político de Merkel permitió que se formaran vacíos, que llenaron otras fuerzas políticas dentro de su partido. 
A consecuencia de ello, mientras que puede parecer que Merkel dirige los asuntos de la UE en este momento, en realidad no está impulsando los acontecimientos, sino viéndose impulsada por ellos. 
Sin tener en cuenta las consecuencias políticas, Merkel está intentando escapar de la contradicción específicamente alemana entre las soluciones nacionales y las limitaciones europeas, al propugnar un programa riguroso de consolidación fiscal, un severo castigo por su incumplimiento (incluida la pérdida de derechos de voto en la UE) y un mecanismo de activación para los Estados miembros que se retrasen en el cumplimiento de sus obligaciones. 
En Berlín, la expresión correspondiente es “una Europa con estabilidad y solidez”. 
Se trata de un credo que Alemanía pagará caro en el futuro. 
Las propuestas de Merkel no reflejan una estrategia alemana encaminada a guiar a la UE durante esta crisis. 
Al contrario, son en gran medida una reacción ante los imperativos políticos internos. 
Lo que obsesiona en Berlín no es la cuestión de lo que Europa podría necesitar en esta situación histórica y cuál debería ser el papel de Alemania, sino el miedo... a la prensa conservadora y sensacionalista, a mayores pérdidas en las elecciones de los estados federales y a la posibilidad de que el Tribunal Constitucional alemán intervenga y revoque los programas vigentes para contener la crisis del euro. 
Ahora Merkel siente las fatales consecuencias de su actitud, consistente en “encabezar sin dirigir”. 
No podemos desechar la impresión de que el alma europea de este gobierno está devorada por la angustia. 
En cuanto a la capacidad de Alemania para afirmarse, no hay demasiadas pruebas de ello, pese a la poderosa retórica empleada. 
Después de la última reunión del Consejo de Ministros Europeos, la “Canciller de Hierro” de Alemania volvió cojeando. 
Fue el Presidente Nicolas Sarkozy quien, en el período inmediatamente anterior a la última cumbre de la UE, acabó con el intento de Merkel de introducir una reacción automática ante los Estados miembros que violen los criterios de estabilidad. 
Su segunda propuesta ambiciosa, la retirada de los derechos de voto en el Consejo, fue abandonada en la reciente reunión del Consejo en Bruselas. 
De hecho, el “triunfo” de Merkel consistió tan sólo en una promesa del Consejo de “examinar la posibilidad” de hacer un cambio en el Tratado de Lisboa, pero no de tales dimensiones, que requiera la celebración de referéndums. 
Dicho con sencillez: olvídense de castigo alguno o de mecanismos automáticos de activación que pudieran afectar a la soberanía de un país. 
Lo que queda del intento de impedir una repetición de la crisis es unos controles más estrictos de los presupuestos nacionales por parte de la UE y, respecto del posible cambio del tratado, la prórroga de un plan de rescate (que anteriormente debía expirar en 2013), probablemente con un nombre distinto. 
No es una gran victoria precisamente para Merkel. 
De modo, que, como una vez más los alemanes ven a su “Canciller de Hierro” obtener resultados inconsistentes, es cada vez más probable que confíen en quienes avisan de que el Gobierno se está dejando engañar con una “unión de transferencias” que utilice el dinero alemán para financiar lo donativos a los miembros de la UE fiscalmente poco rigurosos. 
Resulta difícil no estar de acuerdo con esa crítica, porque el propio sistema federal alemán se basa en las transferencias. 
Cuanto más se vea obligada la UE por Alemania a convertirse en una unión firmemente basada en la “estabilidad”, más apremiante les resultará a los países de la zona del euro que no puedan ajustarse a las nuevas normas más estrictas recibir alguna forma de compensación financiera. 
Al fin y al cabo, resulta irrealista suponer que ese planteamiento intransigente pueda beneficiar a todos los miembros; ni siquiera entre los 16 estados federales alemanes se puede conseguir. 
Con la activa ayuda de Merkel, la zona del euro está avanzando (en realidad) hacia su conversión en una unión de transferencias: cuanto más estrictas sean las normas y mayores sean las diferencias de tipos de interés entre los países de la zona del euro, más rápidamente ocurrirá. 
Sin embargo, en su país Merkel teme ese debate como nadie: un debate que los mercados financieros y las crisis en muchos países europeos harán inevitable. 
Ése es el precio de la pusilanimidad. 

Sobre la visión de Angela Merkel 
CAMBRIDGE – Mientras Europa se esfuerza por salvar el euro, el coro de quejas por la falta de una firme capacidad de dirección en las economías más importantes del mundo suena más fuerte. 
Muchos han señalado a la Cancillera alemana, Angela Merkel, por no fomentar una visión de Europa similar a la de su predecesor y mentor, Helmut Kohl. 
¿Están en lo cierto los críticos? 
Parte de lo que hacen los dirigentes eficaces es comunicar una visión que dé sentido a las políticas e inspire a otros para que los mueva a apoyarlas (y a quienes las proponen). 
Es una de las formas como los dirigentes contribuyen a la creación de objetivos compartidos y activan la actuación común. 
Semejante visión suele aportar un plan para el futuro destinado a alentar el cambio, aunque también puede representar el status quo –o el pasado– como atractivo, con lo que alienta la resistencia al cambio. 
En cualquiera de los dos casos, sin una visión es difícil guiar a los demás a parte alguna. 
Frederick Smith, director general de Federal Express, ha sostenido que “la tarea primordial de un dirigente es la de comunicar la visión y los valores de una organización”. 
Pero hay que ser cauteloso con las visiones. 
A veces los dirigentes creen que la visión puede resolver la mayoría de sus problemas, pero una visión errónea –o demasiado ambiciosa– puede perjudicar. 
George H.W. Bush fue criticado (y se autocríticó) por carecer de lo que llamó “el asunto de la visión”. 
Cuando su personal lo apremió para que hablara más audaz y extensamente, respondió: “No es algo propio de mí”. 
Después de la conmoción provocada por los ataques terroristas de septiembre de 2001, su hijo, George W. Bush, formuló una visión mucho más ambiciosa. 
Como dijo un ex asesor, “sentía una atracción irresistible por las ‘grandes ideas’, como la de llevar la democracia a Oriente Medio, y que contrastaban rotundamente con el prudente papel desempañado por su padre”. 
Sin embargo, la política exterior de Bush padre resultó mejor. 
Algunos aspirantes a dirigentes creen que deben proclamar una visión que deslumbre a sus seguidores. 
Sin embargo, en la práctica una visión lograda surge con frecuencia de las necesidades del grupo, que después el dirigente formula y articula. 
La visión que Martin Luther King, Jr., expresó en su discurso “Tengo un sueño”, por ejemplo, estaba profundamente arraigada no sólo en los valores de igualdad y no exclusión profesados por los Estados Unidos, sino también en la experiencia de subordinación y exclusión de los afroamericanos. 
Al mismo tiempo, la presión para que articule una visión puede crear dificultades a un dirigente. 
Como dijo un presidente de universidad: “Todo el mundo pregunta: ‘¿Cuál es su visión?’ 
Pero, si respondes demasiado rápidamente. ofendes a mucha gente y te metes en líos. 
La respuesta inteligente es empezar así: ‘¿Qué le parece a usted?’, y después escuchar antes de articular tu visión”. 
Una visión lograda tiene que ser atractiva para los diversos círculos de seguidores y partes interesadas. 
Lo que funciona con un grupo puede sentar mal a otro y, para ser sostenible, una visión lograda debe ser también un diagnóstico eficaz de la situación que afronta un grupo. 
Los dirigentes deben saber formular bien la pregunta antes de proponer respuestas. 
Para elegir metas y articularlas en una visión, deben no sólo solicitar aportaciones de sus seguidores, sino también entender el marco de sus opciones. 
Deben saber calibrar la realidad con precisión. 
La audacia de una visión varía con el tipo de dirigente de que se trate. 
Los dirigentes de movimientos sociales pueden evocar visiones más amplias que los funcionarios públicos. 
El dirigente de un movimiento puede fomentar una visión que vaya muy adelantada respecto de sus seguidores, mientras que un primer ministro con múltiples objetivos y cometidos debe mantener un diálogo continuo con el público, que le impida dejar demasiado atrás a los ciudadanos. 
Después de que el ex Vicepresidente Al Gore perdió en su intento de obtener la presidencia en 2000, pasó a ser un dirigente del movimiento social de lucha contra el cambio climático y su estilo cambió de pragmático a inspirador y profético. 
Los analistas juzgan la visión de un dirigente gubernamental en función de si crea un equilibrio sensato entre el realismo y el riesgo y si contrapesa los objetivos con las capacidades. 
Cualquiera puede confeccionar una lista de deseos, pero las visiones eficaces combinan las inspiraciones con la viabilidad. 
Los críticos del ex Primer Ministro Tony Blair, por ejemplo, reconocieron que su capacidad para articular una visión era uno de sus mayores puntos fuertes como dirigente, pero se quejaron de su falta de atención a los detalles. 
Asimismo, dos presidentes de los Estados Unidos del siglo XX, Woodrow Wilson y George W. Bush, tuvieron gran capacidad para articular una ambiciosa visión de la política exterior, pero no para perfeccionarla y remodelarla cuando chocaron con dificultades para aplicarla. 
Los dos fomentaron la democracia, pero lo hicieron de un modo que provocó una violenta reacción en contra. 
Desde luego, la prudencia no basta. 
A veces los dirigentes deben ampliar los limites del realismo para inspirar a sus seguidores y animarlos a hacer un mayor esfuerzo, como Winston Churchill en Gran Bretaña en 1940, pero, sin cierto grado de prudencia basada en la comprensión del marco circunstancial, las visiones pasan de grandiosas a grandilocuentes y socavan los valores que pretenden fomentar. 
Como Franklin Roosevelt, quien actuó con mucha prudencia para intentar convencer a la opinión americana de que abandonara el aislacionismo en el decenio de 1930, Merkel ha actuado con prudencia para salvar el euro. 
Ha afrontado el escepticismo público ante la idea de utilizar fondos alemanes para rescatar la economía griega. 
Su coalición estaba dividida al respecto y su partido perdió elecciones regionales. 
Si hubiera actuado con mayor audacia, podría haber perdido incluso más apoyo, pero las medidas que aceptó aplicar resultaron insuficientes para tranquilizar a los mercados. 
Sin embargo, al final de octubre, articuló por fin una visión del futuro de Europa que convenció al Bundestag alemán para que aprobara un plan de medidas a fin de salvar el euro. 
En los próximos meses sabremos si esperó demasiado y si su visión resultará convincente. 

El desafío que Angela Merkel propuso a Europa 
BERLÍN – La canciller alemana, Angela Merkel, no tiene fama de ser una oradora particularmente electrizante; se dice más bien que su hablar sosegado tiene el poder de dormir a los oyentes. 
Pero hace unos días eso cambió. 
Durante una visita de campaña a un festival de la cerveza en el suburbio muniqués de Trudering, Merkel pronunció un encendido discurso que dominó los titulares de los diarios a ambos lados del Atlántico. 
Dada la cercanía de Pentecostés, muchos se preguntaron si Merkel hablaría inspirada por el Espíritu Santo. 
Pero no siendo eso, tal vez lo que la motivó a actuar fueron las muchas horas compartidas con el presidente de los Estados Unidos, Donald Trump, en las recientes reuniones de la OTAN y del G7. 
Y seguramente también estaría pensando en las próximas elecciones federales alemanas. 
Pero el discurso de Merkel no fue como cuando el excanciller Gerhard Schröder, en un acto de campaña celebrado en la ciudad de Goslar en enero de 2003, declaró que Alemania no iría a la Guerra de Irak por más que el Consejo de Seguridad de las Naciones Unidas la aprobara. 
En el discurso de Merkel en Trudering hubo mucho más que electoralismo. 
“Los tiempos en que podíamos depender enteramente de otros son hasta cierto punto cosa del pasado”, dijo Merkel, “y lo único que puedo decir es que los europeos debemos tomar el destino en nuestras manos”. 
Para algunos esto puede ser sinónimo de que Alemania abandonará la alianza transatlántica, que buscará un realineamiento estratégico o que ingresará a una nueva era de inseguridad. 
Pero la declaración de Merkel no implica nada de eso. 
Todo aquel que haya prestado atención sabe hace tiempo que los cambios históricos que suceden hoy no surgieron de Alemania, sino de los dos miembros fundadores del Occidente geopolítico: Estados Unidos y el Reino Unido. 
Antes de la elección de Trump y del referendo por el Brexit, los alemanes no veían motivos para hacer cambios fundamentales al orden geopolítico vigente. 
Pero los dos acontecimientos mencionados sacudieron las bases que han sostenido la paz y la prosperidad de Europa desde la Segunda Guerra Mundial. 
La decisión británica de abandonar la Unión Europea puede inspirar a otros países a hacer lo mismo. 
Y el plan aislacionista de Trump, con lo de “Estados Unidos primero”, implica la renuncia de Washington a su papel de liderazgo internacional y, posiblemente, el cese de sus garantías de seguridad para Europa. 
En la elección presidencial francesa del mes pasado, los europeos evitaron un desastre de proporciones históricas. 
Una victoria de Marine Le Pen, del ultraderechista Frente Nacional, hubiera implicado casi con seguridad el fin del euro, de la UE y del mercado común. 
Europa continental estaría ahora mismo atrapada en una profunda crisis económica y política. 
Los que todavía creemos en una Europa unificada debemos aprender la enseñanza del encuentro cercano con el peligro en la elección francesa, para que la historia no se repita. 
Europa debe ampliar su capacidad de actuar y de responder a crisis y circunstancias cambiantes. 
Ese fue el mensaje central de las declaraciones de Merkel. 
Las palabras de la canciller también fueron respuesta a las discusiones que mantienen analistas y periodistas para dilucidar el posible significado del Brexit y de la presidencia de Trump respecto del futuro de la cooperación transatlántica y europea. 
Cuando Merkel observó que “los europeos debemos tomar el destino en nuestras manos”, no hacía más que señalar un hecho evidente. 
Sin embargo, imaginar a Merkel abandonando el transatlantismo es subestimarla groseramente. 
Merkel sabe que Estados Unidos es indispensable para la seguridad de Europa. 
Pero también sabe que la presidencia de Trump siembra dudas sobre las garantías de seguridad provistas por Estados Unidos y sobre los valores compartidos que, hasta ahora, han vinculado firmemente ambas partes. 
Un análisis cuidadoso de las palabras de Merkel muestra que no fueron un cuestionamiento del futuro de la alianza transatlántica, sino un llamado a una Europa más fuerte. 
Merkel sabe que si Estados Unidos renuncia a su lugar en la cima del orden internacional por motivos de política interna, no será sustituido por una nueva potencia dominante, ni surgirá un nuevo orden mundial. 
Lo que habrá es un vacío de poder signado por el caos. 
Y conforme aumente la inestabilidad mundial, los europeos no tendremos más opción que unirnos para defender nuestros intereses, ya que nadie lo hará por nosotros. 
Así que el discurso de Merkel fue, primero y principal, sobre fortalecer a Europa. 
Y felizmente, Merkel halló un socio en la figura del presidente francés Emmanuel Macron. 
Ambos líderes quieren estabilizar la eurozona, recuperar el crecimiento económico y fortalecer la seguridad de Europa mediante la creación de una fuerza de fronteras común y una nueva política para los refugiados. 
Merkel sopesó muy bien sus dichos en Trudering. 
En el tumultuoso entorno internacional presente, y con lo cerca que estuvo la UE de desaparecer, no hay otra alternativa que actuar; y las declaraciones de Merkel pueden tener amplias consecuencias respecto del lugar de Alemania en la UE y de su relación con Francia. 
El papel de sabelotodo avara que asumió Alemania en la eurozona es incompatible con la postura que debe adoptar a partir de ahora. 
Para demostrar liderazgo real dentro de la sociedad francoalemana, Alemania tendrá que hacer concesiones políticas. 
Además, que algo lo haya dicho Trump no implica necesariamente que esté equivocado. 
Alemania, y Europa en general, tienen que hacer mucho más por su propia seguridad y por reforzar el puente transatlántico que sostiene la paz y la prosperidad europeas. 
Y en la promoción de ese proyecto, debemos mantenernos fieles a los valores liberales que nos hacen la envidia de los países que aspiran a la democracia y la bestia negra de los autoritarios de todo el mundo. 

No más reajustes 
WASHINGTON, DC – Ahora que Ucrania está en estado de agitación y Estados Unidos y Rusia observan cautelosamente cada movimiento del otro, el mundo parece estar al borde de una confrontación prolongada similar a la Guerra Fría. 
¿Pero es así? 
Rusia, que acusa a Occidente de respaldar un golpe de estado de "fascistas" y "terroristas" en Kyiv, anexó a Crimea, puso a prueba un misil balístico intercontinental y se reservó el derecho de intervenir militarmente en el este de Ucrania para proteger a la población rusa allí. 
Estados Unidos sancionó a Rusia y calificó de ilegal la anexión de Crimea. 
Pero también instó a la cooperación para resolver la situación de manera pacífica y declaró que Ucrania debería intentar tener vínculos productivos tanto con Rusia como con Occidente. 
Hasta el momento, los rusos han desestimado esos sentimientos. 
Sin embargo, éste no es el comienzo de la Segunda Guerra Fría, y Rusia no es el antagonista de Estados Unidos. 
Pero tampoco es un aliado. 
Los dos bandos discrepan sobre una amplia gama de asuntos. 
Aun así, existen cuestiones internacionales críticas -como Irán y Siria- sobre las cuales es poco probable algún progreso sin cierta cooperación. 
El desafío no es intentar nuevamente "resetear" las relaciones bilaterales, sino encontrar -una vez que amaine la crisis ucraniana- una base sobre la cual los dos lados puedan colaborar cuando sus intereses se superponen. 
Ahora bien, hay que ser realistas. 
Todo presidente norteamericano desde 1992 ha intentado reformular la relación entre Estados Unidos y Rusia y llevarla más allá de la competencia ideológica y militar de la Guerra Fría. 
Pero cada intento, si bien produjo algunos resultados, terminó en una desilusión. 
Una razón clave es que Estados Unidos y Rusia tienen visiones fundamentalmente diferentes sobre cómo sería una mejor relación. 
Al analizar esos esfuerzos, se destaca una constante: Estados Unidos es el que más progresos hizo en aquellas cuestiones en las que Rusia ha sentido que Estados Unidos respetaba sus intereses. 
El primer reajuste diplomático, al final de la presidencia de George H. W. Bush, produjo avances importantes en materia de apaciguar los peligros nucleares resultantes del colapso de la Unión Soviética. 
Como resultado, Rusia siguió siendo el único estado nuclear en el espacio post-soviético, mientras que la legislación liderada por los entonces senadores norteamericanos Sam Nunn y Richard Lugar ayudó a asegurar sitios, científicos y materiales nucleares. 
El segundo reajuste, en la presidencia de Bill Clinton, fue más ambicioso: un esfuerzo integral para crear una asociación que promoviera una participación sustancial de Estados Unidos en la economía y el sistema político en evolución de Rusia. 
También implicaba persuadir a una Rusia reticente de apoyar dos intervenciones de la OTAN en los Balcanes. 
Pero la segunda guerra por Kosovo en 1999 llevó al colapso de ese reajuste. 
El tercer reajuste se produjo por iniciativa del presidente ruso Vladimir Putin, cuando ofreció asistencia rusa en la campaña en Afganistán después de los atentados terroristas del 11 de septiembre de 2001. 
Pero las expectativas del gobierno de George W. Bush eran muy diferentes de las de Putin. 
Rusia buscaba una “asociación equitativa de desiguales”, especialmente el reconocimiento norteamericano de la esfera de influencia de Rusia en su vecindario. 
Por el contrario, Rusia tuvo que lidiar con la guerra de Irak, la expansión de la OTAN en los estados bálticos, revoluciones pro-occidentales en Ucrania y Georgia y la “Agenda de la Libertad” de la administración Bush destinada a la democratización global. 
El Kremlin vio con gran aprehensión el espectro del cambio de régimen, especialmente en su vecindario. 
Cuando este reajuste llegó a su fin sobre los escombros de la guerra de Rusia y Georgia de 2008, para Estados Unidos Rusia ya se había convertido en un país que arruinaba todo a nivel global. 
El reajuste de la administración Obama –el cuarto desde el colapso soviético- fue el más exitoso, al menos durante el primer mandato del presidente en el poder. 
Con expectativas más realistas, obtuvo resultados: el nuevo tratado de control de armas START, sanciones más duras contra Irán, una cooperación en el área de transporte a y desde Afganistán y el ingreso de Rusia a la Organización Mundial de Comercio. 
Pero este reajuste se vio ampliamente favorecido por los vínculos personales entre Obama y Dmitri Medvedev, quien se desempeñó como presidente durante cuatro años antes de que Putin regresara en 2012 para ejercer un tercer mandato. 
Cuando Putin culpó a Estados Unidos por las manifestaciones opositoras que acompañaron su retorno, la relación comenzó a deteriorarse. 
Con la decisión del Kremlin en agosto pasado de otorgar asilo temporario al ex empleado de inteligencia de Estados Unidos Edward J. Snowden, el reajuste de las relaciones llegó a su fin. 
El antagonismo ideológico de la Guerra Fría tal vez ya no exista, pero Rusia ahora se define como un modelo de civilización y sociedad alternativo. 
Explícitamente, Rusia dice que es una potencia de status quo, a diferencia de Estados Unidos, al que considera una potencia “revisionista” que busca desestabilizar al mundo promoviendo un cambio de régimen, especialmente en el mundo árabe. 
El Kremlin también ve a Estados Unidos como una fuente de inestabilidad en el ex espacio soviético y culpa a Occidente por el malestar ucraniano. 
De todas maneras, la relación entre Estados Unidos y Rusia siempre ha estado compartimentada, y existen cuestiones multilaterales apremiantes sobre las cuales Estados Unidos debe trabajar junto con Rusia, particularmente Siria, Irán y Afganistán (donde Estados Unidos retirará sus tropas este año). 
Mientras que Estados Unidos y Rusia difieren sobre cómo poner fin a la guerra civil siria, han cooperado para despojar a Siria de sus armas químicas. 
De la misma manera, ningún bando quiere ver que Irán desarrolle una capacidad de armas nucleares. 
Las pasadas dos décadas de grandes expectativas bilaterales, seguidas de desilusiones en serie, sugieren que, una vez que se resuelva la crisis de Ucrania, vendrán objetivos más modestos y realistas de Estados Unidos hacia Rusia. 
Hasta que ambos países den un paso más allá de los legados de la Guerra Fría, los años 1990 y la crisis de hoy, cualquier reajuste -sin importar si se origina en la Casa Blanca o en el Kremlin- puede, en el mejor de los casos, manejar de manera más efectiva lo que seguirá siendo una relación limitada y difícil. 
Para Estados Unidos, esto significa reconocer a Rusia por lo que es: un país grande, todavía importante, con un sistema político híbrido y serios desafíos económicos, demográficos y políticos internos. 
La evolución post-soviética de Rusia es una cuestión de muchas décadas y no ocurrirá de una manera lineal. 
Su visión del mundo está marcadamente en desacuerdo con la de Estados Unidos y seguirá siendo así en el futuro previsible. 
Pero una paz fría es preferible a una guerra fría. 

Repensar la cría de animales 
TASMANIA – A mediados de julio, mientras una sequía brutal diezmaba los cultivos, algunos productores europeos de carne y lácteos tuvieron que sacrificar parte de sus rebaños antes de tiempo para reducir la cantidad de animales que tendrían que alimentar. 
Decisiones desesperadas como estas se volverán comunes en un mundo en el que las olas de calor aumentarán en duración, intensidad, sequedad y frecuencia. 
Por eso ahora es el momento justo para iniciar un debate serio sobre la cría de animales. 
La industria de la cría de animales no sólo es vulnerable a los efectos observados y predichos del cambio climático; también es uno de los principales factores del problema. 
De hecho, la cría de animales para la producción de carne y lácteos supone un 16,5% de la emisión global de gases de efecto invernadero. 
Además, si tratáramos al cambio climático como la emergencia que es y nos tomáramos en serio reducir el ritmo de calentamiento en los próximos 20 años, la influencia proporcional de la cría de ganado sería todavía mayor. 
Esto se debe a que el sector ganadero es responsable de un tercio de las emisiones antropogénicas de metano y dos tercios de las de óxido nitroso, dos potentes gases de efecto invernadero que atrapan más calor que el dióxido de carbono. 
Más allá de la contaminación climática, un asombroso 60% de toda la pérdida de biodiversidad es atribuible a cambios en el uso de la tierra derivados de la cría de animales; y hasta el 80% de toda la tierra agrícola se dedica a la cría de animales o al cultivo de su forraje. 
A esto hay que sumarle la realidad innegable de que comer tantos animales está perjudicando nuestra salud. 
Podemos mejorar la situación sin grandes sacrificios. 
Por ejemplo, según una investigación reciente de Chatham House, los habitantes de los países desarrollados aceptarían reducir la ingesta de carne si tuvieran alternativas convenientes y sabrosas a un precio similar. 
Para dejarlo en claro, no estoy sugiriendo que todos deban volverse vegetarianos o veganos (aunque es indiscutible que estas dietas son mejores para el medioambiente, contribuyen menos al cambio climático y son más saludables). 
Tampoco creo que los gobiernos deban imponer límites al consumo de carne. 
Pero una vez aceptado que reducir ese consumo supondría pocas desventajas y muchos beneficios para la mayoría de la gente en los países desarrollados, las autoridades tienen abundantes soluciones económicamente eficientes para inducir un cambio en esa dirección. 
Para empezar, los gobiernos pueden –y deben– dejar de subsidiar la cría industrial de animales y los cultivos usados para engordar los animales así criados hasta su matanza. 
Al sostener prácticas contaminantes e inhumanas, los países están literalmente pagando a las empresas para que dificulten el cumplimiento de las metas de emisiones fijadas por el acuerdo de París (2015) sobre el clima. 
En vez de eso, los gobiernos pueden –y deben– redirigir los subsidios para alentar la producción de cultivos ricos en proteínas y con menor incidencia sobre el clima, por ejemplo legumbres. 
Cultivando más porotos, arvejas y lentejas, los agricultores ayudarían a combatir el cambio climático al reducir las emisiones de gases de efecto invernadero, y tendrían la ventaja de trabajar con cultivos capaces de resistir mejor un clima seco y cálido. 
Además, los gobiernos pueden redirigir el apoyo que hoy dan a la cría industrial de animales para volcarlo al desarrollo de “carnes” vegetales y otras alternativas. 
Ya hay un incipiente y a la vez floreciente mercado de “carne limpia”, y la respuesta pública a algunos de los productos más avanzados ha sido mayoritariamente positiva. 
Pero lo mismo que la industria de los combustibles fósiles, los defensores de la industria de la carne presionaron a los gobiernos para que impidan la adopción masiva de alternativas. 
En muchos países, el cabildeo llegó a lograr que se prohíba hacer referencia a la carne en los nombres de productos de procedencia vegetal. 
Por ejemplo, hace poco Francia prohibió el uso de términos como “hamburguesa vegana” y “filete vegano”, con el argumento de que una hamburguesa o un filete tienen que estar hechos necesariamente con carne de animales. 
Estas políticas son un claro impedimento a la reducción del consumo de carne, y contradicen el compromiso de los países con las metas acordadas conforme al acuerdo de París. 
Con su apoyo a esas políticas, el sector cárnico se coloca en el mismo lugar que la industria de los combustibles fósiles: pensar solamente en sus ganancias. 
En vez de eso, ¿no podrían los productores comprometerse como una fuerza positiva en la transición hacia un menor consumo de carne? 
En lo referido a la política para el clima, habría que dar a la producción de alimentos y a la agricultura un trato más similar al que reciben la energía y el transporte, sectores ambos que tienen directivas claras sobre cómo encarar el cambio climático y reducir las emisiones. 
Hace mucho que tendría que haber políticas para limitar los efectos de la agricultura y de la producción de alimentos sobre el calentamiento global. 
Estamos a dos años de la primera gran evaluación de los avances conforme al acuerdo de París. 
Los países tendrán que mostrar qué han hecho y qué están haciendo para reducir sus emisiones. 
Pero si no tienen en cuenta la producción y el consumo de carne y lácteos, dejarán una enorme parte del problema intacta. 
Mientras tanto, los agricultores europeos –y otros productores de alimentos en todo el mundo– sufrirán más sequías como la de este verano. 
Producir carnes y lácteos se volverá cada vez más difícil, y el sacrificio anticipado de hacienda se tornará habitual. 
Lo mismo que con los combustibles fósiles, nuestra única opción es superar la resistencia defensiva de la industria y transformar el sistema alimentario para que haga posibles dietas más sanas, ecológicas e igual de deliciosas. 

En defensa de las Naciones Unidas 
PARÍS – Era el otoño de 2001, en algún momento entre los atentados terroristas del 11 de septiembre en Estados Unidos y la invasión de Afganistán por parte del presidente norteamericano George W. Bush. 
Yo estaba caminando por Venecia con Richard C. Holbrooke, que había sido embajador de Estados Unidos ante las Naciones Unidas en la presidencia de Bill Clinton. 
El celular de Holbrooke sonó. 
Del otro lado de la línea estaba el entonces secretario general de las Naciones Unidas Kofi Annan. 
Holbrooke esperaba la llamada. 
Él y Annan hablaron con la confianza cálida nacida de su cooperación durante el segundo mandato de Clinton. 
Annan, una especie de papa civil, había forjado una alianza con Holbrooke, el diplomático maestro que había sido instrumental en el fin de la guerra de Bosnia. 
Era una alianza que ambos consideraban esencial para la paz y la estabilidad global. 
Esta dinámica de cooperación trascendió a Annan y Holbrooke. 
Las Naciones Unidas, en su carácter de símbolo por excelencia de la legitimidad internacional y el régimen de derecho, y Estados Unidos, como la representación del poder y la fuerza pragmáticos, tenían una suerte de alianza. 
Ahora que lamentamos la muerte reciente de Annan, quizá también debamos echar de menos esa alianza –y, más fundamentalmente, lamentar la aniquilación del prestigio global de las Naciones Unidas desde la partida de Annan en 2007. 
Annan no era perfecto, y su carrera incluía tragedias y equivocaciones. 
A mediados de los años 1990, cuando se desempeñaba como subsecretario general de las Naciones Unidas para la Paz, ocurrieron masacres en Ruanda y, posteriormente, en Bosnia, porque las fuerzas de las Naciones Unidas no supieron cumplir con su responsabilidad de protección. 
Annan no asumió una responsabilidad significativa por ese error. 
De todos modos, Annan poseía una combinación de carisma, elegancia, elocuencia y autocontrol que fue decisiva para mantener la visibilidad y legitimidad del primus inter pares de las organizaciones internacionales. 
Ninguno de sus sucesores ha sido capaz de ofrecer estas cualidades vitales, ni siquiera António Guterres, que asumió el mando el año pasado. 
Por cierto, a pesar de los muchos atributos positivos de Guterres, la realidad es que las Naciones Unidas prácticamente han desaparecido del radar internacional desde que asumió. 
El mundo está al borde del precipicio de una suerte de caos nunca visto desde el fin de la Segunda Guerra Mundial. 
Ataques cada vez más descarados contra el multilateralismo y el régimen de derecho internacional amenazan con destruir el sistema global de posguerra que fue creado –con las Naciones Unidas como su pilar vital- para garantizar que no se repitiera la historia. 
Hoy en día, Estados Unidos se ha erigido como el principal detractor de las Naciones Unidas. 
En la opinión del presidente Donald Trump, las Naciones Unidas son, en el mejor de los casos, inútiles. 
Después de todo, representan el multilateralismo y el régimen de derecho, mientras que Trump defiende los acuerdos bilaterales y el régimen de la fuerza. 
Rusia también está cuestionando el papel de las Naciones Unidas, aunque en menor medida. 
En marzo pasado, Rusia bloqueó una reunión del Consejo de Seguridad de las Naciones Unidas para discutir la catástrofe de derechos humanos en Siria. 
Pero, en un sentido, la medida del Kremlin en verdad refleja la percepción perdurable de que las Naciones Unidas todavía tienen cierta influencia. 
Una potencia mundial que ha surgido como un apoyo un tanto sorprendente de las Naciones Unidas es China. 
A diferencia de los Estados Unidos de Trump, China reconoce que las Naciones Unidas pueden servir como plataforma para reivindicar una influencia global, mientras construye su poder suave. 
Como resultado de ello, China se ha convertido en el tercer mayor aportante al presupuesto regular de las Naciones Unidas, y en el segundo mayor aportante a su presupuesto para las operaciones de paz. 
China inclusive ha prometido miles de efectivos para las operaciones de paz de las Naciones Unidas, lo que indica un compromiso con la seguridad global. 
Sin embargo, para reposicionar el prestigio y la influencia de las Naciones Unidas en el nivel que se había alcanzado con Annan hará falta un mayor respaldo de Europa –en particular, Francia y Alemania- junto con por lo menos otras dos democracias liberales influyentes, quizá Canadá en representación de Norteamérica y Japón, de Asia. 
Por supuesto, los críticos manifestarán sus dudas. 
Si Francia y Alemania apenas pueden hacerse cargo de algún progreso en el contexto europeo, ¿cómo se puede esperar que conduzcan al mundo nuevamente hacia el multilateralismo y el régimen de derecho? 
Canadá no puede esperar representar a Norteamérica por encima del poderoso Estados Unidos. 
Y Japón es una sociedad que envejece, si no decae. 
¿Pero cuál es la alternativa? 
Si estas democracias liberales –que efectivamente ejercen su cuota de poder blando- se mantienen pasivas, el orden internacional seguirá debilitándose, quizás al punto de que esté siendo forjado principalmente por la fuerza bruta, y no la diplomacia, la cooperación o el régimen de derecho. 
Juntos, en cambio, estos países pueden intentar frenar la decadencia de las instituciones internacionales e impedir que el mundo vuelva a caer en la violencia sistémica del pasado. 
Si los votantes norteamericanos, como parece probable, les retiran la mayoría a los republicanos en la Cámara de Representantes en las elecciones de mitad de mandato en noviembre, las posibilidades de salvar el orden internacional serán aún mayores. 
Un colapso en el caos hoy es más probable que en cualquier otro momento en los últimos 70 años. 
Pero no es inevitable. 
Tal vez no tengamos un secretario general con los dotes de Annan, pero podemos y debemos seguir peleando por el orden mundial que él ayudó a construir. 

Limitaciones soberanas para Argentina 
WASHINGTON, DC – La deuda soberana volvió recientemente a los titulares, en esta ocasión, por un fallo de la Corte Suprema de Justicia estadounidense sobre la deuda argentina. 
Debido al dictamen, una cuestión complicada probablemente se complique más aún. 
La deuda soberana ha sido una de las características principales del sistema financiero internacional durante siglos. 
Los reyes se endeudaban, a menudo con otros países, para financiar guerras y otros gastos. 
Cuando no podían pagar, como algunas veces sucede, los soberanos incumplían sus promesas. 
En la actualidad, los soberanos son, más frecuentemente, gobiernos democráticamente elegidos, pero aún se endeudan. 
Y, de vez en cuando, caen en situaciones insostenibles y necesitan ayuda del exterior para continuar cumpliendo sus obligaciones por los servicios de la deuda. 
Cuando las empresas privadas (o los gobiernos subnacionales) resultan insolventes, suelen existir procedimientos legales de bancarrota para determinar qué hacer. 
Sin esos procedimientos, una economía de mercado sería incapaz de funcionar. 
En parte, esto se debe a que de no ser así los acreedores dejarían de extender créditos y reclamarían la devolución de su dinero ante la primera señal de problemas, ya que los primeros acreedores en recibir su dinero obtendrían el monto total que se les adeuda y quedaría menos para quienes lleguen después; se genera así un incentivo para que todos los acreedores actúen apresuradamente, incluso antes de que los pagos por los servicios de la deuda resulten imposibles. 
Además, en muchos casos, el valor de los activos de la entidad en problemas es mayor si continúa funcionando de lo que sería si se vendieran separadamente. 
En esos casos, todos los acreedores estarían mejor con una reducción de la deuda que ante la disolución de la empresa. 
De esa manera, las leyes de quiebras protegen a los acreedores entre sí y evitan un resultado que los dañaría a todos innecesariamente. 
En el caso de la deuda soberana, sin embargo, no existe una ley internacional vinculante que permita la bancarrota. 
Si bien han surgido algunas prácticas de rutina con el crecimiento de los mercados internacionales de capitales, continúan siendo ad hoc. 
Dada la incertidumbre que esto implica y que los deudores soberanos pueden repagar la deuda en moneda interna sencillamente imprimiendo dinero, los acreedores habitualmente exigen tasas de interés significativamente mayores si los bonos no son emitidos en la moneda de un país avanzado y están amparados por sus leyes, a menudo, Estados Unidos o el Reino Unido. 
Cuando un soberano decide que su deuda externa es insostenible, el gobierno y sus acreedores deben negociar sobre el curso de acción a adoptar. 
El Club de París de países acreedores ha desarrollado procedimientos para la gestión de bonos soberanos en poder de otros soberanos. 
Pero cuando los poseedores de deuda soberana son acreedores privados, cada vez que hay que organizarlos se genera un nuevo desafío. 
Cuando la deuda se torna insostenible, las negociaciones pueden tener varios resultados posibles. 
A veces se reprograman los pagos por los servicios de la deuda, tal vez extendiéndolos durante un período mayor y otorgando así tiempo al país deudor para recuperar su capacidad de pago. 
A veces los acreedores aceptan intercambiar los bonos por otros nuevos, con menor valor nominal o una reducción de los pagos por intereses. 
Pocos gobiernos se rehúsan completamente a pagar de alguna manera. 
Argentina entró en cesación de pagos de su deuda en 2001. 
Después de varios años difíciles, el país se las arregló para negociar un intercambio de los bonos restantes por otros con un valor nominal considerablemente menor. 
Aproximadamente el 93 % de los acreedores aceptó la propuesta y recibió nuevos bonos con un valor nominal de aproximadamente un cuarto del inicial. 
Después de 2005, Argentina cumplió con el servicio de la deuda por los nuevos bonos. 
Pero algunos acreedores mantuvieron una posición inflexible y presentaron una demanda contra Argentina en Nueva York (ya que los bonos fueron emitidos bajo la ley neoyorquina). 
Los bonos argentinos (como la mayoría de los demás) contaban con una cláusula llamada pari passu, que comprometía al gobierno a tratar a todos los bonistas de la misma manera. 
Los acreedores inflexibles afirmaron que si el pago por los nuevos bonos se efectuaba en su totalidad (como, en efecto, ocurría) el trato igualitario requería que ellos recibieran el monto total que se les debía (incluido no solo el interés, sino también el capital). 
El Tribunal de Apelaciones del Segundo Circuito estadounidense determinó que Argentina debía honrar sus obligaciones con los bonistas inflexibles en igual proporción (es decir, al 100 %) que con los tenedores de los nuevos bonos. 
Ese fue el fallo que la Corte Suprema confirmó recientemente. 
Según el dictamen de la Corte, Argentina no puede pagar a los tenedores de los nuevos bonos a menos que también pague a los bonistas inflexibles, y ninguna institución financiera estadounidense puede operar como intermediaria de pagos argentinos. 
En consecuencia, Argentina debe cancelar la totalidad de la deuda con los deudores inflexibles o caer en cesación de pagos de los bonos nuevos. 
Independientemente de la forma en que se supere el actual impasse, el dictamen genera muchas preguntas para los emisores y tenedores de deuda soberana. 
Si los acreedores ahora perciben que mantener una posición inflexible aumenta sus chances de recibir la totalidad del valor nominal más adelante, reestructurar la deuda soberana y recuperar el funcionamiento normal de una economía endeudada resultará más difícil. 
Desde la crisis argentina, la mayoría de los nuevos bonos han sido emitidos con cláusulas de acción colectiva (CAC), por las cuales los tenedores están obligados a aceptar la reestructuración si una proporción predeterminada del total (habitualmente cercana al 70 %) accede a ello. 
A medida que pasa el tiempo cada vez quedan menos bonos sin CAC en circulación. 
Pero estas cláusulas no resuelven el problema en su totalidad, porque sería necesario un voto para cada emisión individual de bonos y se podría lograr una posición inflexible mediante la compra del porcentaje que permite el bloqueo de una pequeña emisión. 
También es posible que se encuentre una formulación que reemplace a la cláusula pari passu en las futuras emisiones de bonos, pero proporcione una garantía suficiente a los bonistas para permitir que el mercado funcione de manera muy similar a la vigente hasta el fallo actual. 
Hasta la crisis del euro, generalmente se creía que los problemas por los servicios de la deuda soberana eran exclusividad de los mercados emergentes y los países menos desarrollados. 
La decisión de la Corte Suprema de EE. 

Familias del futuro 
WASHINGTON, DC – En muchos países, es tiempo de graduaciones; un tiempo en el que una nueva generación de jóvenes brillantes y afortunados se pondrá sus birretes y sus togas, recibirá sus diplomas y oirá los consejos de sus mayores. 
Los discursos de graduación de muchos oradores harán hincapié en los logros de los nuevos graduados; otros recalcarán los desafíos que las futuras carreras les presentarán. 
Pero estas ceremonias académicas suelen pasar por alto un elemento crucial del éxito y la felicidad: la familia. 
De hecho, las familias de los graduados (es decir, aquellas personas que les dieron amor y apoyo, sin importar la conexión biológica) son tan protagonistas de estas ceremonias como los graduados mismos. 
Cada una por distinto camino, todas han llegado al mismo resultado: ver a sus hijos obtener un nivel de educación que para muchas personas es un sueño inalcanzable. 
Pero además de reconocer y agradecer lo que sus familias han hecho por ellos, los graduados también tienen que pensar en la clase de familia que ellos mismos desean crear. 
Y al hacerlo, habrán de reflexionar necesariamente en los papeles de los géneros y en las relaciones entre ellos. 
Dada la enorme diferencia de expectativas que hay entre mujeres y hombres (algo que por supuesto depende del contexto cultural), las preguntas que deben hacerse varían considerablemente. 
Pero hay una cuestión que habitualmente se les planteaba a las muchachas y que ahora es fundamental también para los muchachos: el equilibrio entre la carrera y la familia. 
La función tradicional del hombre como “proveedor” lo ha llevado muchas veces a priorizar el trabajo más que el tiempo con la familia. 
De hecho, viendo su infancia en retrospectiva, tal vez muchos graduados lamenten lo poco que estaban sus padres en casa o que no hayan sido más solícitos para con ellos. 
Es necesario que los hombres encuentren el modo de desarrollar el costado afectuoso de su personalidad, no solo el lado competitivo que les permitirá avanzar en sus carreras. 
Deben procurar amar y dar todo de sí, no solo como padres, sino también como hijos, maridos, hermanos, tíos e incluso como amigos. 
Una forma de hacerlo sería preguntar a sus propios padres y abuelos qué es lo que ellos querrían haber hecho de otro modo, y luego planificar en consecuencia. 
En vez de esperar a que aparezcan los desafíos, los muchachos deben empezar a pensar ahora en sus prioridades futuras. 
¿Cómo garantizarán una relación igualitaria con su futura compañera? 
¿Qué ajustes harán para ayudarla a cumplir sus propias aspiraciones profesionales? 
¿Se mudarían a otra ciudad si el empleo de ella lo requiriera? 
¿Estarían dispuestos a dejar de trabajar o reducir la carga horaria para cuidar a un hijo o a un progenitor? 
Y en esto, los hombres jamás deben olvidar que adoptar otra mentalidad no implica que estén abandonando el rol de proveedores. 
Al fin y al cabo, proveer de atención y cuidado es exactamente tan importante como proveer de dinero. 
Y trae una recompensa: la clase de relación íntima con los hijos que tradicionalmente han disfrutado las mujeres. 
También las mujeres deben pensar cuidadosamente acerca del futuro que les resultará más gratificante. 
Para muchas, el desafío es abandonar el supuesto de que en la búsqueda de un equilibrio entre trabajo y familia siempre deben pensar más en lo segundo, que las que deben sacrificar sus carreras son ellas. 
Claro que muchas mujeres (lo mismo que muchos hombres) tal vez prefieran priorizar la familia. 
Lo importante en cada caso es elegir: elegir cuánta energía dedicar al hogar, elegir una carrera guiándose por la pasión, elegir un compañero que realmente esté en pie de igualdad con ellas. 
Para que ambos puedan sostener una sociedad igualitaria de proveedores de cuidados y dinero, los dos deberán hacer algunos renunciamientos. 
Una mujer con grandes ambiciones profesionales necesitará encontrar un compañero dispuesto a trabajar menos o incluso dejar de trabajar para apoyarla, algo que todo hombre debería estar dispuesto a hacer. 
Pero la lucha contra los estereotipos va en ambos sentidos. 
De hecho, para que la dinámica funcione, la mujer también tiene que reconsiderar lo que espera de su cónyuge. 
La mujer que desee crear una familia con un hombre no debe permitir que las ideas tradicionales sobre la masculinidad la condicionen. 
Por ejemplo, si no se siente cómoda ganando más dinero que su esposo, entonces estará limitando a los dos. 
Para decirlo claramente: el tipo de apoyo que sus padres y sus abuelos probablemente ofrecieron a sus madres y sus abuelas no es la única clase de apoyo que una mujer puede o debe esperar de su compañero. 
El papel de la mujer no debe depender de reglas anticuadas, sino de sus virtudes y sus ambiciones individuales. 
Y su compañero debe ser alguien con seguridad y capacidad para alentarla a hacer realidad todo su potencial. 
Finalmente, la tarea de la familia no se termina con la graduación. 
Los padres y abuelos todavía tienen mucho por hacer en cuanto a reformular expectativas o, al menos, apoyar las elecciones que hagan sus hijos y nietos. 
Esto implica aceptar si el muchacho decide que no usará ese título universitario que tanto costó conseguir para convertirse en el principal sostén económico de la futura familia. 
Y también implica comprender que la muchacha tal vez no necesite un “proveedor” en el sentido tradicional, sino un compañero dispuesto a hacer sacrificios en su carrera para ayudarla a ella a avanzar en la suya. 
El día de graduación es tiempo de finales y de comienzos. 
Es un día para que los jóvenes piensen en los sacrificios que han hecho sus familias por ellos y en la clase de sacrificios que harán ellos por las suyas. 
Y es un día para comprender que si la familia es lo primero, no por ello el trabajo ha de ser lo segundo: son dos caras de la misma vida. 

Dejemos que Europa lidere en Ucrania 
WASHINGTON, DC – Mientras avanza la anexión de Crimea por parte de Rusia, Estados Unidos debe hacerse a un lado; la Unión Europea debe dar un paso al frente, y la comunidad internacional debe asegurar que Rusia pague un precio económico y político alto por sus acciones, y que los nacionalistas rusos y ucranianos no sumerjan a ambas partes en una espiral de violencia mortal. 
Hasta el momento, los líderes occidentales han jugado sus cartas lo mejor que pudieron, evitando los pasos en falso del principio de la canciller alemana, Angela Merkel, quien hizo una afirmación calculada de los intereses regionales de Rusia como el comportamiento de un líder que perdió todo contacto con la realidad. 
La intensificación de la crisis por parte de Estados Unidos a esta altura no haría más que jugar a favor del presidente ruso, Vladimir Putin, y dejar expuesto a Occidente como un tigre de papel. 
Para entender por qué, vale la pena hacer algo de historia. 
A lo largo del siglo XX, Estados Unidos intervino en repetidas ocasiones en América Latina para derrocar o doblegar gobiernos que no le gustaban: en Cuba, Nicaragua, República Dominicana, Panamá, Guatemala, Haití, El Salvador, Chile y Granada, para nombrar solamente los casos más prominentes. 
Durante la Guerra Fría, sucesivos presidentes norteamericanos estaban profundamente felices de enviar tropas, directa o indirectamente, para asegurar que gobiernos amistosos prevalecieran en el continente americano (y más allá). 
Ahora recordemos las respuestas occidentales a incursiones soviéticas y rusas previas en países estratégicamente importantes: Hungría en 1956, Checoslovaquia en 1968 o Georgia en 2008. 
Cada vez, Estados Unidos se negó a comprometerse militarmente con un estado que poseía el mayor arsenal de armas nucleares sobre la tierra. 
Recitar esta historia no es aprobarla, sino más bien intentar entender cómo podrían entender los rusos la legitimidad de las acciones de Putin. 
También existe la dinámica política universal por la cual una crisis o una amenaza extranjera fortalece a un líder fronteras adentro. 
Putin está recibiendo el mismo salto de popularidad por su aventura en Crimea que el que tuvo la entonces primera ministra británica Margaret Thatcher en la guerra de Malvinas en 1982. 
Inclusive intelectuales de izquierda se están alineando en respaldo de Putin por proteger a los rusos étnicos de lo que el Kremlin y sus medios aliados retratan como un nacionalismo ucraniano "fascista". 
En este contexto, el secretario de Estado norteamericano, John Kerry, tiene razón al dejar en claro que la OTAN no está contemplando ningún tipo de respuesta militar. 
Haría mucho mejor inclusive si delegara responsabilidades como principal negociador y portavoz en esta crisis a un grupo de líderes de la UE: el Alto Representante de la UE Catherine Ashton, Merkel, el primer ministro británico, David Cameron, y el primer ministro polaco, Donald Tusk. 
La UE en su totalidad tiene vínculos económicos mucho más amplios con Rusia -y por lo tanto más influencia- que Estados Unidos. 
La UE es el principal socio comercial de Rusia -Estados Unidos está en quinto lugar, detrás de China y Ucrania-. 
Aproximadamente la mitad de la inversión extranjera directa rusa en 2012 estuvo destinada a Holanda, Chipre y Suiza (que no es miembro de la UE, pero sí objeto de la presión de la UE), mientras que aproximadamente el 75% de la inversión extranjera directa que ingresa a Rusia proviene de países de la UE. 
Finalmente, los oligarcas rusos tienen más propiedades en Londres y el sur de Francia que en Nueva York o Miami. 
Es más, es menos probable que la presión de la UE sobre Rusia suscite el nacionalismo ruso que la "interferencia" de Estados Unidos en la vecindad de Rusia. 
Para empezar, Ucrania también está en el vecindario de la UE. 
Pero, más importante aún, la UE no les recuerda a los rusos diariamente sus pérdidas y su humillación post-soviéticas en el escenario global de la misma manera que lo hace Estados Unidos. 
Estados Unidos tiene muchos menos expertos en Rusia hoy que hace dos décadas, porque la mayoría de los responsables de la política exterior de Estados Unidos han estado prestando mucha más atención a China, India y Oriente Medio. 
A ningún país, mucho menos a una ex superpotencia, le gusta ser ignorado. 
Finalmente, si Estados Unidos se hace a un lado, la UE, las Naciones Unidas y hasta China pueden recordarles a los rusos las consecuencias políticas de violar flagrantemente el derecho internacional y tener que hacerse cargo de territorios empobrecidos e impacientes que resultarán mucho más difíciles de digerir de lo que sugerirían los resultados del referendo. 
Los tártaros musulmanes -aproximadamente el 15% de la población de Crimea- se oponen férreamente a sumarse a la Federación Rusa y pueden convertirse en una espina permanente, junto con el 25% de los habitantes de Crimea que hablan ucraniano, que han sido silenciados en los últimos diez días. 
La decisión de Estados Unidos y Europa de imponer algunas sanciones económicas ahora, con la posibilidad de adoptar sanciones más duras y más amplias después, no es una señal de debilidad sino de cálculo estratégico. 
Todavía quedan armas más pesadas en el arsenal diplomático para disuadir a Putin de intentar seguir desguazando a Ucrania; mientras tanto, los mercados están imponiendo costos económicos adicionales a todos los rusos. 
Hoy es tan importante fortalecer a los miembros moderados del nuevo gobierno ucraniano como reducir la influencia de los nacionalistas de extrema derecha que pisotearían los derechos de los ucranianos ruso-parlantes. 
Desde la Revolución Francesa hasta Egipto y Siria, los extremistas muchas veces se impusieron a los moderados y luego procedieron a imitar las tácticas y las políticas del gobierno contra el cual originariamente se unieron y al que querían derrocar. 
Esto no quiere decir que Estados Unidos, la UE y otros actores preocupados no deberían hacer todo lo posible para asegurar que el pueblo de Ucrania, no importa la lengua que hable o la religión que practique, obtenga los derechos y la prosperidad que tanto busca. 
Para Estados Unidos, la defensa de los valores universales es, según la Estrategia de Seguridad Nacional del presidente Barack Obama, un interés estadounidense central. 

El acuerdo con Irán, una victoria interna 
WASHINGTON, DC – Las primeras declaraciones del gobierno de los Estados Unidos acerca del “acuerdo inicial sobre el programa nuclear de Irán” han puesto el acento en las importantes concesiones logradas por Estados Unidos y Occidente. 
Irán aceptó detener el enriquecimiento de uranio por encima del 5%; neutralizar sus reservas de uranio enriquecido hasta casi el 20%; dejar de incrementar sus reservas de uranio enriquecido al 3,5%; renunciar al uso de “centrífugas de próxima generación”; cerrar su reactor de plutonio; y volver a abrir sus instalaciones nucleares a la realización de amplias inspecciones. 
A cambio, Irán obtendrá un “levantamiento limitado, temporal, selectivo y reversible” de las sanciones internacionales. 
El acuerdo regirá solamente durante los próximos seis meses, en los que ambas partes intentarán alcanzar un acuerdo integral definitivo. 
Por ahora, como ha señalado el presidente Barack Obama, la postura de Estados Unidos es que “Irán [todavía debe] demostrar al mundo que su programa nuclear apunta exclusivamente a fines pacíficos”. 
Presentar la cuestión de este modo responde a la necesidad de convencer a los escépticos congresistas estadounidenses de que acepten un acuerdo limitado y temporal. 
Los aliados de Israel en el Congreso tienen muy presente el rechazo declarado de aquel país a todo el proceso de negociación (rechazo que en los últimos tres meses el primer ministro Benjamín Netanyahu no se cansó de repetir a quien quisiera escucharlo). 
De hecho, la postura de Israel es un aliciente para la oposición republicana que quiere pintar a Obama como un presidente débil e ingenuo por negociar con Irán, país que todavía describe a Estados Unidos como “el gran Satán”. 
Y tanto republicanos como demócratas amenazan con aprobar en diciembre una nueva ronda de duras sanciones contra Irán. 
De modo que Obama se encuentra en la posición de tener que contener la oposición de los halcones estadounidenses y al mismo tiempo actuar como un halcón de cara a los negociadores iraníes. 
No hay nada de raro en ello. 
Es de suponer que el anuncio del gobierno iraní a su pueblo, que hace énfasis en las importantes concesiones obtenidas por los negociadores iraníes, deba interpretarse del mismo modo, pero en dirección contraria. 
Esas concesiones incluyen que se suspenden las sanciones internacionales a las exportaciones iraníes de petróleo, oro y automóviles (algo que supondrá ingresos por 1.500 millones de dólares); se destraba el acceso a 4.200 millones de dólares derivados de la venta de petróleo; y se liberan pagos de becas del gobierno iraní a sus estudiantes en el extranjero. 
El presidente iraní Hasán Ruhaní está tan necesitado como Obama de conseguir apoyo local para el acuerdo. Para ello, deberá sobre todo reducir la inflación y revitalizar la economía del país. 
Si con esto logra aplacar las tensiones internas (especialmente las de la inquieta clase media iraní), el gobierno se llevará los laureles y la Guardia Republicana iraní y otros sectores intransigentes saldrán debilitados. 
Lo mejor para Occidente es esperar que el relato iraní termine siendo verdadero, ya que el espacio político para cualquier acuerdo diplomático significativo (la voluntad de alcanzarlo y el margen para hacerlo) debe crearse fronteras adentro. 
Esto vale especialmente en el caso de un gobierno nuevo que asume con promesas de mejoras económicas. 
Para que Ruhaní pueda ganarle a los halcones, que querrán impedir cualquier acuerdo definitivo, es imprescindible que la población iraní experimente un alivio económico y al mismo tiempo atribuya el logro a su gobierno. 
De modo que en definitiva, el éxito de este acuerdo provisorio depende de que ambas partes puedan obtener margen interno para seguir negociando. 
Nunca ha habido tanto en juego; y no sólo por las consecuencias geopolíticas (tangibles y sumamente arriesgadas) que se derivarían de que Irán obtenga la bomba atómica. 
Como lo expresa Obama: “Si Irán aprovecha esta oportunidad, el pueblo iraní saldrá beneficiado, ya que se reintegrará a la comunidad internacional, y nosotros podremos comenzar a trabajar para reducir la desconfianza entre ambas naciones. 
Esto daría a Irán un modo decoroso de iniciar una nueva relación con la comunidad internacional, basada en el respeto mutuo”. 
Imaginemos por un momento cómo serían Medio Oriente y Asia Central si Estados Unidos e Irán volvieran a hablarse. 
Como se vio brevemente después de los ataques terroristas del 11 de septiembre de 2001, se podría lograr una reducción drástica del tráfico de drogas desde Afganistán. 
Además, sería mucho más fácil alcanzar un acuerdo regional entre Irán, India, Pakistán, Rusia, China, Turquía, la Unión Europea y Estados Unidos que establezca el contexto de seguridad y crecimiento económico que una larga lista de diplomáticos (desde Henry Kissinger hasta el difunto Richard Holbrooke) han señalado como requisito para lograr una paz duradera en Afganistán. 
Y lo más importante, tal vez, es que las conversaciones entre Estados Unidos e Irán facilitarían el logro de un acuerdo de paz duradero en Siria, ya que Irán tiene mucha más influencia que Rusia sobre el régimen del presidente Bashar Al Assad. 
No hay que olvidar que fue la acción de combatientes del Hizbulá (representante de Irán en el Líbano) lo que hace unos meses dio vuelta los combates en contra de la oposición siria. 
Irán lleva mucho tiempo manifestando intenciones de reasumir su posición histórica de potencia regional (e incluso global), una ambición que no puede sino acrecentarse ante el incremento de la estatura geopolítica de Turquía. 
Después de todo, Irán y Turquía son, respectivamente, los países 17.° y 18.° más poblados del mundo; ambos cuentan con élites educadas y un pasado ilustre a sus espaldas. 
En definitiva, el gran ganador del acuerdo provisorio con Irán será la causa de la diplomacia. 
El secretario de estado de Estados Unidos, John Kerry, la alta representante de la Unión Europea, Catherine Ashton, y los otros negociadores (todos ellos asistidos por hábiles equipos diplomáticos) llevan meses trabajando para esmerilar los detalles del acuerdo, negociando, alternando entre ceder y mantenerse firmes y conteniendo las expectativas de los diversos actores (incluida la prensa). 
El gobierno de Obama se comprometió a ejercer el liderazgo internacional por medio del poder civil más que del militar: pues así es como se hace. 

Estados Unidos después de la parálisis 
WASHINGTON, DC – Tras dieciséis días de museos cerrados, edificios federales semivacíos, calles extrañamente silenciosas y un limbo existencial para decenas de miles de trabajadores, vuelven a encenderse las luces en Washington. 
La crisis derivada del intento del ala radical de los congresistas republicanos de bloquear la implementación del plan de seguro médico universal propuesto por el presidente Barack Obama está superada (al menos, por ahora), pero deja tras de sí tres lecciones para el futuro. 
En primer lugar, la próxima vez que la eurozona experimente una recaída en su crisis, Estados Unidos tendrá que morderse la lengua: al fin y al cabo, la reciente parálisis gubernamental dio un espectáculo que reveló patologías tan graves como las que caracterizaron las negociaciones económicas y políticas de la Unión Europea a lo largo de los últimos cinco años. 
¿Hubo conducta irresponsable que pusiera en riesgo la salud de la economía global? 
Sí. 
¿Sobreactuación política y demandas ridículas que impidieran de antemano cualquier posibilidad de acuerdo? 
Sí. 
¿Negociaciones de último minuto y juegos de poder al borde del abismo, mientras todos alrededor nos preguntábamos si esta vez nos caíamos en serio por el barranco? 
Sí. 
Pero últimamente, pocos países han escapado a la vergüenza de ver sus escándalos políticos internos expuestos a la vista de todo el mundo. 
En el Reino Unido, disturbios masivos hace apenas dos veranos; París, paralizada en forma recurrente por huelgas y manifestaciones; el ascenso de un partido fascista en Grecia; 
Ciudad de México, prácticamente sitiada por los maestros que ocuparon la plaza central; en Turquía, el primer ministro Recep Tayyip Erdoğan recurriendo a la violencia, en junio, para poner fin a semanas de protestas contra su creciente autoritarismo. 
Y por el lado de las no democracias, en China el escándalo de Bo Xilai, digno de una novela de espías, con su cuota de amoríos, corrupción rampante, asesinato y un dramático pedido de asilo en un consulado estadounidense por parte de un alto funcionario de la policía. 
Vista en este contexto, la crisis de gobierno estadounidense luce un tanto diferente. 
Sí, es un síntoma claro de una profunda disfunción política, nacida de la demarcación politizada de distritos electorales y de los efectos distorsivos del sistema de financiación de campañas. 
Sin embargo, hay que destacar que toda la crisis se desenvolvió de acuerdo con los procedimientos constitucionales. 
De hecho, ya cerca de la fecha límite para aumentar el tope de endeudamiento, Henry Aaron, un distinguido investigador superior de la Brookings Institution, señaló que la Constitución de Estados Unidos obliga al presidente “a gastar lo que el Congreso mande, aplicar solamente aquellos impuestos que el Congreso apruebe y no endeudarse más allá de lo que el Congreso autorice”. 
Sin aprobación del legislativo para elevar el tope de endeudamiento era imposible cumplir los tres requisitos a la vez; en estas circunstancias, que Obama no hiciera caso del tope de endeudamiento (a pesar de ser una decisión anticonstitucional que lo hubiera hecho pasible de juicio político) era la opción menos mala. 
Pero incluso en medio de una polarización política como no se ha visto en Estados Unidos en décadas (sumada, en muchos lugares, a un odio visceral hacia el primer presidente afroamericano del país), la ciudadanía y la clase política estadounidenses entienden que violentar la Constitución atentaría contra los fundamentos del sistema de gobierno. 
Este entendimiento implica que la cura para la actual disfunción no se hallará en las calles, sino en las urnas. 
Y este compromiso colectivo con el principio de que el ejercicio del poder debe estar supeditado a las leyes es la esencia de la democracia liberal. 
Sin embargo, los estadounidenses no están para festejos. 
De hecho, la segunda lección que podemos extraer de la crisis es que ya casi no queda lugar en Estados Unidos para el triunfalismo. 
Los alardes de excepcionalismo dieron paso a un patriotismo más sobrio, en el que los ciudadanos de a pie reconocen que existen desde hace mucho tiempo tendencias que erosionan la prometida igualdad de oportunidades; particularmente, falencias en los sistemas de salud, educación y provisión de infraestructuras del país. 
La furia de los republicanos del Tea Party (como en su momento, la de los manifestantes de Occupy Wall Street) refleja cierta idea de que la única forma de cambiar el sistema es aplicar medidas drásticas, si no revolucionarias. 
Pero del otro lado, los votantes más pragmáticos están cada vez más disconformes con la parálisis política y con la incapacidad de las instituciones de gobierno para responder a las preferencias de una mayoría evidente de la población. 
Durante la pasada crisis, el índice de aprobación popular del Partido Republicano se redujo a apenas la cuarta parte del electorado nacional (un mínimo histórico), mientras que el índice de aprobación del Congreso en su conjunto no superó el 5%. 
La última lección nos dice que la presencia femenina beneficia a cualquier sistema político. 
Fue muy comentado el papel que desempeñaron seis senadoras (republicanas y demócratas) en el logro de los acuerdos necesarios para poner fin a la crisis. 
Son mujeres que supieron mantenerse conectadas a través de la divisoria partidaria, mientras las relaciones entre sus colegas masculinos se deterioraban cada vez más y se abría paso una competencia de declamaciones y acusaciones mutuas. 
Es igualmente digno de destacar que estas mujeres sintieron la necesidad moral de gobernar en serio y actuaron en consecuencia. 
Como señaló Susan Collins, la senadora republicana por Maine que redactó el primer bosquejo de un acuerdo y lo llevó al Senado para su tratamiento, la crisis “perjudicó a todas las pequeñas empresas” de la zona del parque nacional Acadia en el estado de Maine “y eso no está nada bien”. 
El mundo debería tomar nota. 
Aunque las mujeres no sean forzosamente mejores que los hombres para gobernar, sus perspectivas y formas de involucrarse suelen ser diferentes, y estas diferencias pueden ser esenciales para resolver los atascos creados por el ego de los hombres. 
Además, las mujeres suelen prestar más atención a los padecimientos de personas reales que a la promoción de grandes principios y prefieren el progreso concreto a la victoria abstracta. 
Sea en un parlamento o en una negociación de paz, la presencia femenina lleva a mejores resultados. 
El gobierno estadounidense está funcionando otra vez, por ahora. 
Ya se negocia la aprobación de un presupuesto real que satisfaga a todas las partes. 
Y el efecto que tendrá la pasada crisis sobre la suerte del Partido Republicano en las elecciones legislativas de 2014 es tema de discusión. 
Pero lo que importa, en definitiva, es que las divisiones sociales y económicas del país se resolverán por la vía política, mediante elecciones y el esfuerzo de millones de estadounidenses en pos del logro de reformas fundamentales. 
Por más frustrante y vergonzoso que haya sido lo que pasó estas últimas semanas, pudo haber sido mucho peor. 

Para frenar a Putin, se debe comenzar por Siria 
WASHINGTON, DC – La solución para la crisis en Ucrania radica en parte en Siria. 
Ya es hora de que el Presidente de los Estados Unidos, Barack Obama, demuestre que puede ordenar el uso ofensivo de la fuerza en circunstancias que no sean las de ataques con aviones teledirigidos u operaciones encubiertas. 
El resultado cambiará los cálculos estratégicos no sólo en Damasco, sino también en Moscú, por no hablar de Beijing y Tokio. 
Muchos sostienen que la marcha atrás de Obama respecto de su amenaza de lanzar ataques con misiles contra Siria el pasado mes de agosto envalentonó al Presidente de Rusia, Vladimir Putin, para anexionarse a Crimea, pero es más probable que Putin actuara por razones internas: para distraer la atención de los rusos de la debilitada economía de sus país y para atenuar la humillación que fue contemplar a manifestantes proeuropeos derribar al Gobierno de Ucrania, al que él respaldaba. 
Independientemente de las motivaciones iniciales de Putin, ahora está funcionando en un ambiente en el que está muy seguro de los factores en juego. 
Está sopesando el valor de un mayor desmembramiento de Ucrania, en el que algunas de las piezas se unieran a Rusia o pasasen a ser Estados vasallos rusos, frente a la gravedad de unas sanciones económicas más duras y más amplias. 
La utilización de la fuerza por Occidente, aparte de enviar armas a un ejército ucraniano bastante desdichado, no forma parte de la ecuación. 
Ése es el problema. 
En el caso de Siria, los EE.UU., la mayor y más flexible potencia militar del mundo, han optado por negociar con las manos atadas a la espalda durante más de tres años. 
Se trata de un error no menor en el caso de Rusia, con un dirigente como Putin, que se mide a sí mismo y a sus homólogos con el puro y simple criterio del machismo. 
Ya es hora de cambiar los cálculos de Putin y Siria es el lugar para hacerlo. 
Mediante una combinación de morteros que destrozan barrios enteros de ciudades, hambre, hipotermia y ahora bombas de barril que esparcen clavos y metralla indiscriminadamente, el Presidente Bashar Al Assad ha obtenido ventaja. 
Despacio, pero con seguridad, el Gobierno está recuperando el territorio ganado por los rebeldes. 
Los analistas “realistas” de la política exterior califican a las claras a Assad de mal menor en comparación con los miembros de la oposición pertenecientes a filiales de Al Qaeda; otros ven una ventaja en dejar que todos los bandos se combatan y queden atados mutuamente durante años. 
Además, el Gobierno de Siria parece estar dejando lentamente de usar sus armas químicas, como acordó el pasado mes de septiembre. 
El problema es que, si Assad continúa creyendo que puede hacer cualquier cosa a su pueblo, excepto matarlo con armas químicas, exterminará a sus oponentes, asesinando a todos aquellos a los que capture y castigando a comunidades enteras, del mismo modo que su padre, Hafez Al Assad, acabó con los habitantes de Hama en la matanza de 1982. 
Ha demostrado repetidas veces que está cortado por el mismo patrón cruel. 
Desde el comienzo del conflicto de Siria, Assad ha avivado los temores de lo que podrían hacer las fuerzas suníes de oposición a los alawíes, drusos, cristianos y otras minorías, si vencieran, pero no debemos elucubrar sobre el comportamiento de Assad. 
Ya hemos visto bastante. 
Un ataque de los EE.UU. contra el Gobierno de Siria ahora cambiaría toda la dinámica. 
Obligaría al régimen a volver a la mesa de negociación con verdadera intención de llegar a un acuerdo o al menos revelaría claramente que Assad no tendrá las manos libres para restablecer su dominio. 
Es imposible atacar a Siria legalmente mientras Rusia ocupe un puesto en el Consejo de Seguridad de las Naciones Unidas, dada su capacidad para vetar cualquier resolución que autorice el uso de la fuerza, pero incluso Rusia dio su asentimiento a la Resolución 2139 del pasado mes de febrero, encaminada a obligar al Gobierno de Siria a aumentar las corrientes de ayuda humanitaria destinada a civiles hambrientos y heridos. 
Entre otras cosas, la Resolución 2139 requiere que “todas las partes cesen inmediatamente todos los ataques contra civiles, además del empleo discriminado de armas en zonas pobladas, incluidos los ataques de artillería y los bombardeos aéreos, como, por ejemplo, el uso de bombas de barril...” 
Los EE.UU., junto con cuantos países deseen cooperar, podrían utilizar la fuerza para eliminar los aviones de Siria como primer paso para imponer el cumplimiento de la Resolución 2139. 
Es probable que los “bombardeos aéreos” continuaran mediante helicópteros, pero semejante ataque anunciaría inmediatamente que el juego había cambiado. 
Después del ataque, los EE.UU., Francia y Gran Bretaña deberían pedir la aprobación por el Consejo de Seguridad de la acción realizada, como lo hicieron después de la intervención de la OTAN en Belgrado en 1999. 
Igualmente importante será el sonoro resonar en Rusia del fuego lanzado por los EE.UU. en Siria. 
La gran ironía es que Putin está intentando ahora hacer en Ucrania exactamente lo que Assad ha hecho con tanto éxito: retratar a una oposición política legítima como una banda de matones y terroristas, al tiempo que se vale de provocaciones y mentiras para convertir una protesta no violenta en ataques violentos que después justifiquen una reacción armada. 
Recuérdese que la oposición siria se manifestó pacíficamente bajo los disparos durante seis meses antes de que las primeras unidades del Ejército Sirio Libre empezaran a formarse de modo vacilante. 
En Ucrania, Putin estaría encantado de convertir el derrocamiento de un gobierno corrupto por una oposición pacifica en una guerra civil. 
Putin puede creer, como las potencias occidentales dijeron repetidas veces a sus ciudadanos, que las fuerzas de la OTAN nunca arriesgarán la posibilidad de una guerra nuclear desplegándose en Ucrania. 
Tal vez no, pero las fuerzas rusas que desestabilizan la Ucrania oriental no llevan insignias. 
Los soldados misteriosos pueden luchar en ambos bandos. 
Poner la fuerza sobre la mesa para resolver la crisis de Ucrania e incluso la fuerza usada en Siria es particularmente importante, porque la presión económica a Rusia, pese a lo fundamental que es en la panoplia de reacciones occidentales, puede crear un incentivo perverso para Putin. 
A medida que el rublo se deprecie y se agote la inversión extranjera, la población rusa se inquietará, lo que le brindará más razones a él para distraerla con espectáculos patrióticos que den la bienvenida a aún más “rusos” de regreso a la patria. 
Obama ocupó su cargo con el objetivo de acabar con las guerras, no de iniciarlas, pero, si los EE.UU. afrontan las balas con palabras, los tiranos sacarán sus propias conclusiones. 
Lo mismo harán los aliados; el Japón, por ejemplo, está preguntándose ahora cómo reaccionarán los EE.UU., en caso de que China cree una crisis por las disputadas islas Sensaku. 
Para dirigir eficazmente, en pro de los intereses tanto nacionales como mundiales, los EE.UU. deben demostrar su disposición a cargar con todas las responsabilidades del poder. 
Atacar a Siria podría no acabar con la guerra en este país, pero podría prevenir el estallido de otra en Ucrania. 

La receta de Xi 
WASHINGTON, D.C.- El Gobierno de China está adoptando medidas severas contra los periodistas occidentales y amenazando con no renovar los visados a los reporteros del New York Times y de Bloomberg como represalia por sus informaciones sobre la corrupción de funcionarios superiores chinos. 
El articulista del Times Thomas Friedman escribió recientemente una carta abierta al Gobierno de China en la que le decía que, como la “causa [principal] de la muerte de los regímenes chinos en la Historia ha sido la codicia y la corrupción”, es probable que una prensa libre ayude más que perjudicar. 
Quienquiera que considere derechos humanos universales la libertad de prensa y la libertad de expresión convendrá con la posición de Friedman, pero en China la política –incluida la de los derechos– está siempre entrelazada con la economía. 
El mes pasado, el Presidente Xi Jinping anunció un conjunto de reformas económicas radicales en el Tercer Pleno del Comité Central, con las que plasmaba su visión de “el gran rejuvenecimiento de la nación china”. 
En su plan de 60 puntos figuraban, entre otras, reformas de la política fiscal y del sector financiero para fijar los tipos de interés del mercado correspondientes a los préstamos y depósitos, permitir cierta participación de los inversores privados en las empresas de propiedad estatal, aumentar el papel de las empresas pequeñas o medianas, relajar las restricciones laborales e introducir impuestos sobre bienes inmuebles para aumentar los ingresos de las autoridades locales. 
Esa nueva aceptación del mercado, que recuerda al giro original de Deng Xiaoping en pro del capitalismo en 1979, será una medicina dura de tragar para las arraigadas minorías selectas empresariales y gubernamentales de China. 
Si el gobierno de Xi tiene éxito, cosa nada fácil, sus reformas pueden permitir a China negociar la necesaria transición de una economía impulsada por las exportaciones y la inversión estatal a un modelo de crecimiento más sostenible basado en el consumo interno. 
Mucho es lo que está en juego. 
Un país que ha sacado a centenares de millones de personas de la pobreza a lo largo de los dos últimos decenios debe encontrar ahora una forma de salvaguardar y aumentar gradualmente esos beneficios sin por ello dejar de realizar el mismo milagro con los centenares de millones que aún siguen a la zaga. 
El éxito del programa de reformas de China redundará en importantes beneficios económicos, políticos y morales para el mundo. 
En ese marco, es importante entender que las reformas económicas de Xi son sólo un ingrediente de un cóctel muy bien preparado. 
El resto de la receta incluye dos partes de reformas sociales populares –el fin de la política del hijo único para muchos padres chinos y la abolición de la “reeducación por el trabajo”– y una parte de represión política. 
El aumento de la censura y la intimidación de periodistas extranjeros, junto con el encarcelamiento de disidentes y restricciones más estrictas de la disidencia, son un intento de velar por que las alteraciones económicas no originen rebeliones políticas. 
Para aplicar su ambicioso programa de reformas, Xi ha adoptado varias medidas con miras a consolidar su poder burocrático y personal. 
Ha reducido la composición del Politburó de nueve a siete miembros, con lo que resultará más fácil obtener acuerdos en un sistema concebido para institucionalizar la dirección colectiva. 
Ha aumentado el poder del Comité Central, que él preside, y ha creado un nuevo Consejo de Seguridad del Estado. 
Para entender cómo podría el Consejo de Seguridad del Estado servir a los intereses de Xi en la centralización del poder, piénsese en los Estados Unidos. 
Sin el Consejo de Seguridad Nacional y el Consejo de Política Interior, el Presidente de los EE.UU. carecería de una forma normal y habitual de controlar y coordinar las diferentes burocracias. 
El personal de la Casa Blanca que trabaja para el Consejo de Seguridad Nacional convoca reuniones en las que los funcionarios de los departamentos de Estado, Defensa y Justicia, del Tesoro y de otros organismos fundamentales exponen por extenso sus opiniones sobre una política determinada, pero es el personal del Presidente el que orienta el resultado y determina las medidas siguientes. 
Las iniciativas de Xi para fortalecer su posición han contribuido a convencer a los observadores de que su programa de reformas va en serio. 
Desde que concluyó el Tercer Pleno y quedó claro el alcance de las reformas de Xi, muchos observadores de China lo han aclamado como el dirigente más reformador después de Deng. 
El tiempo lo dirá, pero una diferencia fundamental entre 2014 y 1979 es la de que actualmente un ingrediente del cóctel de China es el miedo. 
Evan Osnos, que escribe en The New Yorker, informa de que hace dos años, en plenos alzamientos árabes, un funcionario superior dijo en una reunión en Beijing que, si el Gobierno de China “titube[ara]” en medio de una disidencia mundial alimentada por los medios de comunicación social, “el Estado podría hundirse en el abismo”. 
Según Osnos, un diplomático chino de alto nivel explicó recientemente la amenaza de expulsión de los periodistas de The New York Times y de Bloomberg con el argumento de que “el Times y Bloomberg no pretend[ía]n otra cosa que eliminar del poder al Partido Comunista y que no se deb[ía] permitir que continu[ara]n con esa actitud”. 
Ese miedo es una de las fuerzas principales que impulsan el programa de reformas de Xi. 
El Partido Comunista debe mantener el crecimiento de la economía china (aunque sea más lentamente), sin por ello dejar de luchar contra una corrupción desenfrenada y atendiendo las peticiones de los ciudadanos. 
Los ciudadanos chinos no pueden votar, pero pueden dar a conocer –y así lo hacen– su descontento, lo que atribuye una importancia especial a lo que los burócratas chinos llaman “mantenimiento de la estabilidad”. 
Will Dobson, autor de The Dictator’s Learning Curve (“La curva de aprendizaje del dictador”), describe el Gobierno de China como una tecnocracia cuya legitimidad se basa en una eficiente resolución de problemas. 
Sostiene que, “cuando la legitimidad de un régimen se debe a sus resultados, cualquier crisis –y la reacción del régimen ante ella– puede plantear cuestiones existenciales sobre el derecho de este último a gobernar”. 
Al parecer, los dirigentes de China están preocupados por que el periodismo de investigación de estilo occidental en China desencadene una crisis de esa clase. 
En cualquier caso, no van a arriesgarse. 
Confían en su capacidad para lavar los trapos sucios por su cuenta e impulsar el cambio económico, social y político de arriba abajo y cada vez están menos dispuestos a aplicar las normas occidentales. 

Alemania da un paso adelante 
WASHINGTON, DC – Desde su entrada en el Gobierno, el Presidente de los Estados Unidos, Barack Obama, ha repetido una consigna sencilla relativa a otros países: “Con el poder se contrae responsabilidad”. 
Francia ha demostrado repetidas veces que entiende y acepta dicha responsabilidad: puede que Alemania siga ahora su ejemplo. 
Hace varias semanas, el Presidente de Alemania, Joachim Gauck, en su discurso inaugural de la 50ª Conferencia Anual sobre Seguridad de Múnich, reflexionó sobre la evolución de la República Federal a lo largo de estos cinco decenios, período en el que surgió “una buena Alemania, la mejor que hemos conocido jamás”. 
Y, como Alemania se beneficia más que la mayoría de los países del actual orden internacional abierto y basado en valores, tiene, según dijo Gauck, una mayor responsabilidad de defenderlo y ampliarlo 
El discurso de Gauck reflejó el parecer expuesto en un nuevo e importante informe, titulado Nuevo poder, nueva responsabilidadypublicado por la Stiftung Wissenschaft und Politik y el Fondo Marshall Alemán de los Estados Unidos. 
El informe, producto de varios meses de debate en la comunidad alemana de política exterior y seguridad, considera los valores e intereses actuales de Alemania un compromiso con “la dignidad humana, la libertad, la democracia, el Estado de derecho y un orden internacional basado en normas universales”. 
Como proclamó Gauck, “el objetivo estratégico primordial” de Alemania debe ser la “preservación y adaptación continua” de dicho orden. 
Para lograr ese objetivo, Alemania debe pasar a ser una “potencia influyente”, un Estado con la capacidad para resolver problemas y conflictos que afecten a toda la comunidad internacional o a parte de ella. 
Los tradicionales factores determinantes del poder de los Estados respecto de otros Estados –la geografía, la demografía, la importancia económica y la fuerza militar, junto con la disponibilidad de recursos y competencia tecnológica– siguen siendo importantes, pero con frecuencia son insuficientes para conferir influencia real en la política internacional. 
Una potencia influyente construye relaciones e invierte en instituciones que le permiten cooperar adecuadamente con otros y crear y movilizar “coaliciones y redes de Estados con una orientación similar”. 
Como potencia influyente con un interés enorme en preservar y ampliar la apertura del sistema internacional, Alemania tiene la responsabilidad especial de contribuir a integrar las nuevas potencias mundiales en dicho sistema. 
Con esto la cosa se pone interesante. 
Hace mucho que Alemania ha aspirado a ser miembro del Consejo de Seguridad de las Naciones Unidas y ha hecho causa común al respecto con el Japón, el Brasil y la India, pero en Nuevo poder, nueva responsabilidad se señala una vía diferente, al propugnar la reforma del Consejo de Seguridad de modo que se fusionen los puestos francés y británico en uno europeo permanente dentro de un “círculo ligeramente ampliado de miembros permanentes”, sin por ello dejar de garantizar la representación europea entre los no permanentes. 
Conforme a ese plan, Alemania desempeñaría un papel en la paz y seguridad mundiales mediante el puesto europeo, además de ser periódicamente miembro rotatorio. 
Además, Alemania reconoce la necesidad de consolidar la capacidad de voto de Europa y reducir el número de puestos europeos en otras instituciones mundiales, como, por ejemplo, el Fondo Monetario Internacional y el Banco Mundial, para dejar sitio a potencias en ascenso. 
Ese renovado compromiso con una Europa fuerte y unida es el segundo pilar de la política exterior de una Alemania del siglo XXI. 
En Nuevo poder, nueva responsabilidad se pide la “profundización” de la Unión Europea mediante medidas entre las cuales figuraría la democratización de la adopción de decisiones financieras de la UE con la participación directa de los diputados a los parlamentos nacionales y la substitución de unas mayores limitaciones fiscales europeas impuestas a los presupuestos de los Estados miembros por una unión bancaria europea, un presupuesto de la zona del euro y eurobonos. 
En materia de política exterior y de seguridad, en Nuevo poder, nueva responsabilidad se propone fortalecer el papel del Alto Representante de la UE y el del Servicio Europeo de Acción Exterior”. 
La Alta Representante actual, Catherine Ashton, sigue demostrando la valía de las instituciones encargadas de la política exterior de la UE, al haber mediado, por ejemplo, para la consecución de una paz notable entre Servia y Kosovo y haber desempañado un papel decisivo en las negociaciones nucleares con el Irán. 
La tercera sorpresa se refiere al uso de la fuerza. 
Gauck dijo a los alemanes en términos inequívocos que habían de estar dispuestos a usar la fuerza, al menos como último recurso, y reprochó a aquellos de sus compatriotas “que utilizan la culpabilidad de Alemania por su pasado como escudo de la pereza o de un deseo de desentenderse del mundo”. 
Más polémicamente, Gauck proclamó la necesidad de una autorización del Consejo de Seguridad para cualquier uso de la fuerza, pero también aludió a un precedente como el de Kosovo para una posible intervención militar en Siria. 
Según dijo, cuando la comunidad internacional afronta un caso claro para el uso de la fuerza a fin de proteger a una población contra su Gobierno, pero el Consejo de Seguridad está dividido, “la relación entre legalidad y legitimidad seguirá siendo delicada”. 
Los participantes en las deliberaciones de las que resultó Nuevo poder, nueva responsabilidad se dividieron sobre esa cuestión. 
Algunos propugnaron como requisito absoluto la autorización del Consejo de Seguridad, mientras que otros reconocieron el imperativo de plantearse la intervención humanitaria sin autorización en “casos excepcionales y muy estrictamente definidos”. 
El Secretario de Estado de los EE.UU, John Kerry, también habló en la Conferencia de Seguridad de Múnich, pero, al no referirse al discurso de Gauck, desaprovechó la oportunidad de subrayar el éxito de uno de los principios fundamentales de Obama en materia de política exterior: al dar los EE.UU. un paso atrás en su papel de policía mundial y centrarse más en la diplomacia que en la fuerza, otros países deben dar un paso adelante. 
Aún más importante es que Kerry y Obama harían bien en reflexionar muy profundamente sobre una enseñanza fundamental que encierra el discurso de Gauck y el informe en que se basa. 
Los países que quieran conservar poder en un orden mundial en transformación deben aprender a compartirlo, lo que requiere que acepten la configuración de un mundo nuevo. 
El gobierno de Obama debe reflexionar muy profundamente sobre la reforma del Consejo de Seguridad. 
Debe indicar una disposición real a substituir un orden que refleja el mundo de 1945 por otro que refleje el de 2015, lo que significa apoyar un papel mayor para todas las potencias que entiendan y acepten la responsabilidad real de mantener la paz y la seguridad mundiales. 

Detener el contagio sirio 
WASHINGTON, DC – La guerra civil siria ha llegado a ser un problema horriblemente complicado. 
Cuando las partes se preparan para reunirse en Ginebra con miras a celebrar la segunda ronda de conversaciones de paz patrocinadas por las Naciones Unidas, el Gobierno ha lanzado despiadados ataques con barriles-bomba en Alepo y otras ciudades; grupos rebeldes islamistas más moderados, incluido el Ejército Sirio Libre, están en guerra abiertamente con las filiales de Al Qaeda y ahora los grupos vinculados con esta última están luchando entre sí. 
Entretanto, se están agravando los efectos de la guerra en los países vecinos. 
Los combates han aumentado la inestabilidad en la región: ciudadanos de los Estados Unidos y europeos están acudiendo en masa a Siria para participar en la yijad y cada vez hay más consenso respecto de que las fronteras de Oriente Medio posteriores a la primera guerra mundial se están deshaciendo. 
De hecho, la viabilidad de Siria, Estado multiétnico, se está viendo amenazada por múltiples grupos armados apoyados por patrocinadores exteriores –el Irán, Arabia Saudí, Qatar, Rusia, los Estados Unidos, Turquía, Francia y muchos donantes privados–, que tienen, a su vez, fines encontrados. 
Vamos a exponer tres formas de simplificar la ecuación y aprovechar al máximo las oportunidades que las partes en la conferencia de paz de Ginebra II puedan acordar algo más que la conveniencia de celebrar algún día una conferencia de Ginebra III. 
En primer lugar, la contribución más importante que esta conferencia puede hacer al posible logro de un acuerdo negociado y una transición política en Siria es la de cambiar los incentivos de las partes principales. 
En el período anterior a Ginebra II, cada una de las partes ha procurado fortalecer su posición en la mesa de negociación matando el mayor número posible de adversarios y reteniendo o recuperando el mayor terreno posible. 
Ahora la tarea de los posibles mediadores en pro de la paz es la de detener esa dinámica acordando unos criterios para la participación en cualesquiera elecciones que lleguen a celebrarse, independientemente de si el Presidente Bashar Al Asad permanece en el poder hasta entonces. 
Entre esos criterios debe figurar la disposición de las partes a permitir que la ayuda humanitaria llegue hasta todos los civiles sirios sometidos a su control y el fin de los crímenes de guerra y los crímenes contra la Humanidad, incluida la colocación sistemática del personal médico en el punto de mira, la muerte por inanición de las poblaciones asediadas y las ejecuciones de prisioneros de guerra. 
A este respecto las Naciones Unidas deben reafirmar su “doctrina del deber de proteger”, no como justificación para una intervención militar, sino como principio fundamental acordado por todos los países: los gobiernos deben proteger a sus ciudadanos. 
Si el partido Baas de Asad no puede cumplir con ese deber, renunciará a su legitimidad como participante en gobierno futuro alguno. 
En segundo lugar, la comunidad internacional debe restablecer la base para su participación. 
Cuando comenzó el conflicto sirio, era un asunto interno y la participación de las NN.UU. se limitaba a los asuntos humanitarios y relativos a los refugiados, pero ahora el conflicto se ha extendido por Oriente Medio, ha desestabilizado al Líbano y a Jordania y amenaza con fracturar al Iraq. 
El Consejo de Seguridad de las NN.UU. es el encargado de abordar las violaciones o amenazas para la paz mundial, criterio que ahora se cumple claramente. 
Así, Rusia, como miembro permanente del Consejo de Seguridad, tiene la obligación de actuar; ella (y China) no pueden seguir amparándose en el argumento de que las NN.UU. no deben inmiscuirse en los asuntos internos de Siria. 
En un momento en que los Juegos Olímpicos de Invierno que se celebrarán en Sochi colocan a Rusia directamente en el escenario mundial, los EE.UU. y otros miembros del Consejo de Seguridad deben preparar una serie de resoluciones que sitúen al Kremlin en la disyuntiva de cumplir con su deber o aplicar su propia influencia para lograr el fin del conflicto. 
Por último, el paso más importante que podría dar el Presidente de los EE.UU., Barack Obama, es el de volver a poner sobre la mesa la amenaza creíble de recurrir a la fuerza. 
En tres años de conflicto cada vez más sangriento, el único éxito diplomático se logró cuando Asad creyó que iba a afrontar ataques con misiles de los EE.UU. De repente vio la conveniencia de deshacerse de sus armas químicas. 
Pero la mayoría de los expertos creen que la fuerza militar no está sobre la mesa. 
La opinión pública de los EE.UU. rechazó rotundamente los ataques con misiles previstos por Obama para castigar a Asad por su reiterada utilización de armas químicas y una reciente encuesta de opinión de Pew indica que una mayoría de americanos creen que “en el plano internacional los EE.UU. deben ocuparse de sus propios asuntos y dejar que los demás países se las arreglen lo mejor que puedan por su cuenta”. 
Sin embargo, la misión de Obama no es la de limitarse a seguir las encuestas de opinión, en particular en lo relativo a la salvaguardia de la seguridad nacional. 
Los EE.UU. se han retirado del Afganistán y del Iraq, pero lo conseguido a duras penas en esos países se está perdiendo. 
Al Qaeda está de vuelta y está luchando por su propio protoestado en el Iraq occidental y en la Siria oriental, que están mucho más cerca de Europa y de los EE.UU. que las cuevas del Afganistán. 
Tal vez piense Obama que él o su sucesor podrán afrontar esa amenaza más adelante. 
Si los agentes de Al Qaeda empiezan a amenazar a los EE.UU. desde el Estado islámico del Iraq y Siria, aquéllos se limitarán a ahuyentarlos con aviones teledirigidos, como han hecho en el Afganistán, el Pakistán y el Yemen, pero, si está dispuesto a acariciar la idea de recurrir a la fuerza contra Al Qaeda sin una autorización internacional en el futuro, ¿por qué no utilizar los aviones teledirigidos ahora para reforzar a la oposición siria moderada y obligar a Asad a celebrar negociaciones serias? 
La amenaza de ataques con misiles de crucero el pasado mes de septiembre bastó para enviar a los miembros de Al Qaeda en Siria a las montañas. 
Un ataque encaminado a destruir la fuerza aérea de Asad e impedirle descargar bombas llenas de clavos contra su propio pueblo lo obligaría a centrarse en una solución diplomática. 
Obama debe anunciar que los EE.UU. están comprometidos con una solución política en Siria y que su Gobierno hará todo lo posible para lograr semejante solución mediante la conferencia de paz que se celebrará la semana próxima y sus medidas complementarias, pero, si en los tres próximos meses no se ha logrado un cese el fuego, los EE.UU. deben hacer las gestiones necesarias con las organizaciones regionales y todos los amigos del pueblo sirio para lograr la autorización de una serie de ataques militares contra las fuerzas vinculadas con Al Qaeda y contra la máquina de matar que el gobierno de Asad ha apuntado contra civiles. 
El gobierno de Obama debe argumentar la necesidad de ello ante la opinión pública americana desde el punto de vista de los intereses directos de seguridad de los EE.UU. Al fin y al cabo, si la conferencia de Ginebra II fracasa, la de Ginebra III no versará sólo sobre Siria, sino sobre cómo poner fin a una guerra que se habrá extendido por todo Oriente Medio. 


Otro llamado de atención para Asia 
NEW HAVEN – Por segunda vez en tres años, la recuperación económica global está en riesgo. 
En 2008 el problema fue la crisis de las hipotecas subprime fabricada en los Estados Unidos. 
Hoy, el problema es la crisis de las deudas soberanas fabricada en Europa. 
Todos los países de Asia deberían prestar atención a las señales de alarma, ya que la región depende de las exportaciones y no puede darse el lujo de ignorar una repetición de crisis que afectan a sus dos fuentes principales de demanda externa. 
De hecho, las consecuencias de ambas crisis serán duraderas. 
Los consumidores estadounidenses (cuya demanda todavía representa el 71% del PIB de los EE. UU.) aún se debaten en las garras de una recesión de balance, similar a la ocurrida en Japón. 
En los 15 trimestres transcurridos desde el inicio de 2008, el gasto real de los consumidores aumentó a un anémico ritmo del 0,4% anual en promedio. 
Es la primera vez que Estados Unidos, el principal consumidor del mundo, muestra semejante debilidad durante tanto tiempo. 
Hasta que los hogares estadounidenses progresen por la senda de reducir el endeudamiento excesivo y reconstituir el ahorro personal (un proceso que al paso que vamos puede demorar muchos años más), el lastre de los balances negativos tendrá a la economía de los Estados Unidos avanzando a ritmo de tortuga. 
Es probable que suceda algo similar en Europa. 
Incluso partiendo del supuesto (que hoy parece sumamente arriesgado) de que la eurozona sobreviva, las perspectivas para la economía europea son desoladoras. 
Las economías periféricas desarticuladas por la crisis (Grecia, Irlanda, Portugal, Italia e incluso España) ya están en recesión. 
Al mismo tiempo, en el núcleo otrora sólido formado por Alemania y Francia, el crecimiento económico también está bajo amenaza: los principales indicadores (especialmente, la caída de las cifras de pedidos en Alemania) muestran signos ominosos de una debilidad incipiente. 
Por si fuera poco, es probable que en los años venideros la austeridad fiscal limite la demanda agregada y que la insuficiente capitalización de los bancos reduzca el crédito (lo cual es un problema grave en el sistema europeo de intermediación crediticia, centrado en la banca); de modo que una recesión paneuropea parece inevitable. 
Hace poco, la Comisión Europea bajó su previsión de crecimiento del PIB para 2012 a 0,5% (cifra que bordea la recesión declarada), y el riesgo de que las previsiones oficiales deban recortarse todavía más es cada vez mayor. 
Es difícil imaginar cómo se las arreglará Asia para seguir siendo un oasis de prosperidad en medio de un clima internacional tan riguroso. 
Pero el poder de la negación es grande, y confiar excesivamente en el propio impulso es tentador. 
Después de todo, la región lleva varios años avanzando a tanta velocidad que es natural pensar que Asia puede hacer frente sin dificultad a cualquier desafío que le arroje el resto del mundo. 
Ojalá fuera tan fácil. 
Pero no lo es: la vulnerabilidad de Asia a las perturbaciones externas ahora es mayor que antes. 
Al principio de la Gran Recesión de 2008-2009, las exportaciones se habían disparado hasta alcanzar un histórico 44% del PIB combinado de los mercados emergentes asiáticos: esto es, diez puntos porcentuales por encima del valor registrado durante la crisis asiática de los años 1997 y 1998. 
De modo que si bien a partir del año 2000 y superada la crisis, Asia se concentró en corregir las vulnerabilidades financieras que habían provocado tamaño desastre (mediante el expediente de amasar enormes reservas de divisas, convertir los déficit de cuenta corriente en superávit y reducir su exposición excesiva al ingreso de capitales volátiles), no pudo poner otra vez en equilibrio la macroestructura de su economía. 
De hecho, el crecimiento económico de Asia se volvió más dependiente de las exportaciones y de la demanda externa. 
Por eso, cuando llegó la crisis de 2008-2009, todas las economías de la región experimentaron una marcada desaceleración o directamente cayeron en recesión. 
Y no se puede descartar que se produzca algo similar en los meses que vendrán. 
Superada la pronunciada caída del bienio 2008‑2009, en los países emergentes de Asia la participación de las exportaciones dentro del PIB ha vuelto a subir hasta el máximo anterior, alrededor del 44%; es decir que la región está otra vez tan expuesta a perturbaciones de la demanda externa como lo estaba antes de declararse la crisis de las hipotecas subprime tres años atrás. 
China (por mucho tiempo motor del pujante crecimiento asiático) es el mejor ejemplo de la vulnerabilidad de Asia ante perturbaciones procedentes de las economías desarrolladas. 
De hecho, en 2010 el 38% de las exportaciones chinas tuvieron como destino Europa o los Estados Unidos, que son, lejos, los principales mercados del país en el extranjero. 
Los últimos datos no dejan lugar a dudas: Asia ya está sintiendo el impacto de la nueva crisis global. 
China lleva la delantera, igual que hace tres años: el crecimiento anual de sus exportaciones se hundió desde el 31% en octubre de 2010 hasta el 16% en octubre de 2011, y es probable que en los meses venideros la desaceleración se acentúe. 
Las exportaciones de Hong Kong incluso se contrajeron un 3% en septiembre, en lo que constituye la primera caída interanual en 23 meses. 
La rápida desaceleración de las exportaciones de Corea y Taiwán muestra tendencias similares. 
Hasta en la India (por mucho tiempo considerada una de las economías de Asia más resistente a perturbaciones), el crecimiento anual de las exportaciones colapsó desde el 44% en agosto de 2011 a apenas el 11% en octubre. 
Lo mismo que hace tres años, muchos esperan que Asia pueda “desacoplarse”, es decir, que la región, lanzada a toda máquina, se muestre inmune ante las perturbaciones globales. 
Pero con la desaceleración actual del crecimiento en toda Asia, esa esperanza parece ser mera expresión de deseos. 
La buena noticia es que tal vez el impulso necesario para compensar en parte la caída de las exportaciones y suavizar el aterrizaje de Asia pueda salir de las inversiones. 
Pero la situación sería totalmente distinta si la eurozona se desintegra y se produce un colapso europeo con todas las letras. 
Es el segundo llamado de atención que recibe Asia en tres años, y esta vez, es mejor que la región le preste oídos. 
Mientras los Estados Unidos (y ahora también Europa) tienen por delante un largo camino hacia su recuperación, las economías emergentes de Asia ya no pueden darse el lujo de sostener su desarrollo económico en un crecimiento firme de la demanda externa de los países avanzados. 
A menos que esté dispuesta a aceptar un crecimiento más lento, con absorción más lenta de la mano de obra y mayor riesgo de inestabilidad social, Asia debe tomar la iniciativa y volcarse a los 3.500 millones de consumidores locales. 
Hoy más que nunca, Asia necesita un nuevo equilibrio basado en el consumo. 

Otro punto culminante en los Balcanes 
Con el mundo concentrado en Irak, Norcorea y un posible enfrentamiento con Irán por las armas nucleares, Kosovo se cayó de la pantalla del radar. 
Esa falta de atención pronto llegará a su fin; una decisión sobre el destino de la provincia está en ciernes. 
Estados Unidos y sus amigos europeos manifestaron, en repetidas ocasiones, su intención de tomar la difícil decisión de separar o no a Kosovo de Serbia antes de fin de año. 
Esta decisión –crucial para el futuro de una región inestable- pondrá a prueba la determinación y la unidad de Occidente. 
Las negociaciones este año en Viena, arbitradas por las Naciones Unidas, demostraron la inviabilidad de un acuerdo concertado entre Serbia y Kosovo sobre la “condición final”. 
Las conversaciones continúan pero, como el negociador de las Naciones Unidas y ex presidente finlandés Martti Ahtisaari le dijo diplomáticamente al Consejo de Seguridad, están definitivamente muertas. 
Ningún líder serbio aceptará la independencia de Kosovo, porque el nacionalismo sigue siendo la fuerza política dominante en el país. 
De hecho, el primer ministro, Vojislav Kostunica, el apóstol del nacionalismo serbio, ha intentado de todas las maneras posibles socavar al gobierno interino de Kosovo. 
Tiene premura en que se lleve a cabo un referéndum nacional este mes sobre una nueva constitución sin un debate parlamentario serio o la habitual educación pública. 
El principal objetivo de su nueva constitución es su preámbulo, que considera a Kosovo como una parte inalienable de Serbia. 
Los albaneses étnicos de Kosovo proclamaron que no aceptarán ninguna vinculación con Serbia, por más tenue que sea. 
Durante los años 90, prácticamente ignoraron al gobierno serbio en Kosovo creando instituciones paralelas. 
Su éxodo masivo forzado en 1999 y la subsiguiente intervención de la OTAN, que terminó con el régimen de Serbia y estableció un cuasi-Estado administrado por la ONU, hicieron que cualquier cosa que no fuera la independencia resultara intolerable. 
En algún momento en el transcurso de los próximos dos meses, el Grupo de Contacto de los Balcanes –Estados Unidos, el Reino Unido, Francia, Alemania, Italia y Rusia- considerará las recomendaciones de Ahtisaari sobre la condición final de Kosovo y posiblemente le proponga una solución al Consejo de Seguridad, quien debe tomar la decisión final. 
En público, todos los miembros del Grupo de Contacto intentaron dejar abierta la cuestión de la condición final de Kosovo, pero, informalmente, Estados Unidos y algunos de sus aliados le dijeron a ambas partes que propondrán la independencia este año. 
Algunos miembros del Consejo de Seguridad –particularmente Rusia y China- se oponen a un acuerdo impuesto, o lo miran con escepticismo, y pocos gobiernos están a favor de dividir el territorio de otro país, por más apremiantes que sean las circunstancias. 
Que el Consejo de Seguridad apruebe la independencia depende, en gran medida, de impedir un veto ruso, lo que demandará un considerable esfuerzo diplomático. 
La naturaleza de la independencia conferida también es importante. 
Se debe resguardar a un Kosovo independiente y proteger a sus minorías. 
El norte de Kosovo, hoy en gran medida bajo control de Belgrado, no debe separarse en la práctica. 
A la hora de minimizar el impacto en Serbia, el Consejo de Seguridad debe evitar conceder la independencia de una manera tan conflictiva que le impida al nuevo Estado funcionar de manera efectiva. 
Si el Consejo de Seguridad no logra llegar a una decisión sobre la condición final, producirá una situación grave: Kosovo declararía la independencia de manera unilateral y todas las naciones tendrían que decidir si reconocer o no al nuevo Estado. 
Si esto sucede, es probable que los serbios del norte de Kosovo declaren su propia independencia. 
Como mínimo, Serbia haría una fuerte campaña en contra del reconocimiento. 
En realidad, el gobierno de Serbia ya está intentando persuadir a Occidente de posponer una decisión hasta mediados de 2007. 
Sostiene que si se le otorga la independencia a Kosovo, el Partido Radical ultranacionalista llegará al poder en las próximas elecciones, y cree que llevar a cabo elecciones tempranas este año hará que el Grupo de Contacto postergue una propuesta al Consejo de Seguridad. 
Es más, el gobierno alentó a los líderes de la Republika Srpska de Bosnia a amenazar con realizar su propio referéndum sobre la separación de una Serbia todavía frágil. 
Y sigue presionando –infructuosamente- a favor de la destitución de Ahtisaari para prolongar las conversaciones de Viena. 
El momento elegido para el referéndum constitucional parece ser parte de esta estrategia de postergación. 
Algunos esperan que la postergación estimule la violencia en Kosovo y aliente aún más a Occidente a reconsiderar la independencia. 
Esa táctica quizás esté rindiendo sus frutos. 
A muchos países de la Unión Europea les preocupan las implicancias de quitarle territorio a un país, así como el impacto de la independencia de Kosovo en la democracia serbia. 
Dada la inestabilidad política de Serbia, cuestionan el daño de una postergación a corto plazo –aunque fuera básicamente autoinfligido-. 
Pero una postergación sólo da lugar a que Kostunica encuentre la manera de que una decisión del Consejo de Seguridad resulte más difícil de tomar. 
Occidente debe ignorar el canto de las sirenas de Belgrado. 
La política serbia será caótica e inestable en el futuro previsible, y los políticos serbios intentarán presentar esto como una excusa para evitar enfrentar la pérdida de Kosovo. 
De la misma manera, resultará difícil establecer vínculos entre Serbia y Kosovo bajo cualquier circunstancia. 
Pero si no se procede ahora de manera definitiva sobre la condición final de Kosovo, la situación en los Balcanes empeorará: Serbia no podrá avanzar hacia Occidente y convertirse en miembro de la UE, las minorías étnicas de Kosovo estarán condenadas a una ambigüedad peligrosa y se pondrá en peligro a estados frágiles como Bosnia y Macedonia. 
No existe ninguna solución realista para Kosovo que no sea la independencia. 
Si Serbia quiere unirse a Occidente, no debe desperdiciar esa oportunidad dejándose atrapar por su pasado nacionalista. 

Juegos de siglas emergentes 
NUEVA YORK – Las cosas que se dan por ciertas sin mayor examen raramente sobreviven a una buena prueba de esfuerzo, y pocas pruebas han sido tan fuertes como lo que la economía global ha debido sufrir en los últimos 24 meses. 
Somos testigos ahora de una saludable temporada de reevaluaciones que ha dado nuevas luces sobre nociones de tiempos de auge como el valor de los mercados opacos, la condición de intocable del consumidor estadounidense, o la sabiduría de la desregulación. 
Sin embargo, una noción vacía que ha escapado relativamente inerme es el supuesto de que los países “BRIC” (Brasil, Rusia, India y China) marcarán cada vez más el tono de la economía mundial en los próximos años. 
El término BRIC, acuñado en un informe de Golden Sachs de 2003, no es del todo malo: con un 75% de acierto, sale bastante más airoso que varias predicciones económicas de aquellos días. 
Y sin embargo, la crisis económica que comenzó en 2008 expuso a uno de estos cuatros países como un impostor. 
Si se ponen las estadísticas vitales de las economías del BRIC lado a lado, queda en lamentable evidencia el que, igual que en las palabras del viejo juego de Plaza Sésamo: “Una de estas cosas no es como las otras, una de estas cosas no es igual”. 
La debilidad de la economía rusa y el alto nivel de apalancamiento de sus bancos y corporaciones, en particular, que en los últimos años se ocultó con la borrachera de dinero provocada por las alzas de los precios del gas y el petróleo, quedó penosamente al desnudo cuando la economía global trastabilló. 
Con una infraestructura obsoleta, Rusia además se aparta ella misma con sus políticas disfuncionales y revanchistas, y una tendencia demográfica que se encuentra en un declive casi terminal. 
Incluso con la modesta recuperación de los precios de las commodities en los últimos seis meses, el sector energético ruso ha experimentado un declive en la producción en años recientes, en parte debido a temores de los inversionistas extranjeros a sufrir expropiaciones. 
El fondo de riqueza soberana, factor importante en la cada vez más re-centralizada economía rusa, se está vaciando rápidamente. 
Si la tendencia negativa continúa, el fondo de reserva ruso podría terminar por agotarse. 
Mientras tanto, el descenso de Rusia generó una especie de juego de palabras entre académicos, especialistas en política exterior e inversionistas educados, para reemplazar al país en el club de las mayores economías de mercados emergentes. 
Se ha sugerido una variedad de acrónimo, desde el simpático BRICET (añadiendo Europa Oriental y Turquía) a BRICKETS (los anteriores más Corea del Sur) y, para estirar más aún la cosa, el BRIMC, que intenta pasar de contrabando a México en el grupo. 
Rusia sobrevive en todas estas nuevas propuestas, a pesar de la inquietud que genera su economía. 
Al mismo tiempo, mantiene el mayor arsenal de armas nucleares del mundo (si bien esta algo obsoleto), así como un asiento permanente (y con él, la capacidad de veto) en el Consejo de Seguridad de las Naciones Unidas. Eso sí que es más absurdo que cualquier acrónimo ingenioso. 
Sólo desde el punto de vista del potencial y la solidez de las bases de su economía, Corea del Sur es un candidato mucho más creíble: una potencia económica sofisticada cuyo principal y único riesgo es que el régimen de su gemelo malvado del norte pueda colapsar e inundarla de refugiados hambrientos. 
Lo mismo se puede decir de Turquía, con su sólido sector bancario, su floreciente mercado interno, la creciente importancia que ha adquirido para Oriente Próximo y las políticas energéticas, su apuesta a ser miembro de la Unión Europea, y sus vínculos con sus parientes étnicos de toda Asia Central. 
Quizás el mayor y más atractivo candidato de todos sea Indonesia, el mayor estado musulmán del mundo, con una clase media en rápida expansión, un sistema político democrático y relativamente estable, y una economía que ha destacado en Asia a pesar de la recesión global. 
Desde una perspectiva estadounidense, Indonesia es una alternativa atractiva a Rusia, que recientemente se ha echado a competir con Venezuela por liderar las huestes de quienes adoran entonar cánticos propiciatorios del declive del Tío Sam. 
Más aún, Indonesia ha mostrado capacidad de resistencia no solamente en lo económico, sino también como nación. 
A pesar de la diversidad de grupos étnicos y la multitud de islas que lo componen, el país ha hecho una rápida transición desde la dictadura militar y ha superado numerosos retos y dificultades, como la crisis financiera asiática de 1997, el tsunami de 2004, el surgimiento del islamismo radical, y también disturbios de origen interno. 
Si bien su PGB per cápita sigue siendo bajo, en asuntos económicos lo que importa es el potencial de un país, y en este aspecto Indonesia no hace más que brillar. 
Indonesia depende menos de las exportaciones que sus vecinos asiáticos (por no mencionar a Rusia) y los mercados para sus recursos (madera, aceite de palma y carbón, en particular) han atraído una importante inversión extranjera. 
Mientras tanto, el gobierno de Yakarta ha adoptado duras medidas contra la corrupción y dado pasos para enfrentar problemas estructurales. 
Incluso las tendencias demográficas favorecen a Indonesia, que, con 230 millones de personas, ya es el cuarto mayor país del mundo en términos de población: una Alemania completa (más de 80 millones) más que Rusia. 
Sin embargo, es difícil combatir las ideas vistosas y gratas al oído, y Rusia ha dado pasos para que el actual concepto de los BRIC se convierta en una realidad irreversible. 
En julio pasado se dio un paso determinante para crear a partir de la sigla una institución global de facto, cuando los líderes de los cuatro países se reunieron (por supuesto, en Rusia) para celebrar la primera "Cumbre del BRIC”. 
La reunión generó una importante acometida contra los Estados Unidos, ya que cada miembro declaró su deseo de desbancar al dólar como moneda de reserva global. 
Unos pocos meses antes, los cuatro países sintieron la necesidad de anunciar un comunicado conjunto con vistas a la Cumbre del G-20 de abril, haciendo notar su determinación conjunta de cambiar las reglas del sistema económico global. 
En el sector privado, han proliferado los fondos del índice BRIC, aunque Goldman Sachs ha compensado radicalmente su propia apuesta por el BRIC al introducir un segundo término (los “Nuevos 11”, o N-11) al debate. 
Esta agrupación añade a Bangladesh, Egipto, Indonesia, Irán, México, Nigeria, Pakistán, Filipinas, Corea del Sur, Turquía y Vietnam al radar económico y, junto con los cuatro países del BRIC, forma un “primer nivel” más lógico y defendible de economías emergentes. 
A Rusia no le gusta nada la idea de perder categoría, y las autoridades estadounidenses parecen haber decidido mantenerse al margen del debate semántico. 
Aún así, a nadie debería sorprenderle el que Rusia haya presionado tanto para realizar la cumbre del BRIC en Ekaterimburgo, y que además haya pagado gran parte de la cuenta. 
¿Por qué correr el riesgo de ponerse en evidencia tan pronto? 


Otro fracaso europeo 
JERUSALEN: La Unión Europea ha fracasado una vez más. 
Su incapacidad total para evitar la guerra cerca del corazón de Europa quedó claramente de manifiesto en Bosnia y Kosovo durante la última década. 
Ahora, la Unión Europea ha fracasado una vez más ante el reto que supone el fenómeno Haider en Austria. 
Al levantar las tibias sanciones que los 14 miembros de la UE impusieron a Austria en febrero, cualquier discurso en que Europa aparezca como una comunidad de valores sonará más hueco que nunca. 
En el caso de Bosnia y Kosovo, Bruselas se mostró completamente irrelevante e incapaz en lo que se refiere al uso –o la amenaza del uso—de la fuerza. 
Bellas palabras y frases melífluas llenaron muchos documentos, pero cuando Vukovar fue destruida, Dubrovnik bombardeada, Sarajevo sitiada por años, y luego cuando sucedieron los espantosos homicidios masivos en Srebrenica, con lo único que la Unión Europea pudo responder fue con más palabras y muestras de indignación santurrona. 
Claro que se puede argumentar que la Unión Europea no es una alianza militar. 
A final de cuentas demostró que –curiosamente—Maquiavelo tenía razón cuando dijo que incluso los profetas tienen que armarse para ser efectivos: el imperativo moral de no permitir otro acontecimiento de genocidio en Europa tuvo que recurrir a las armas de la OTAN para ser eficaz. 
La Unión Europea siguió produciendo palabras. 
Sin embargo, en el caso de Austria, había un sentimiento de que dado que no se trataba de una situación militar, sino de una exclusivamente política y moral, Bruselas –y la esfera de influencia política continental que representa—lograría demostrar su eficiencia. 
Lamentablemente falló tan estrepitosamente como la Liga de las Naciones en los años treinta. 
Revisemos cuál era, y sigue siendo, el problema: en el centro de Europa –y en un país agobiado por las ideologías políticas que permitieron el ascenso de Hitler, austriaco por cierto—Jörg Haider y su partido revivieron el discurso político de la xenofobia, el racismo y el sentimiento visceral en contra de los extranjeros. 
Es cierto que siempre es difícil para las democracias equilibrar su compromiso con los derechos humanos y su compromiso con la libertad de expresión: es un camino muy difícil de andar y no hay respuestas fáciles a nivel legal o constitucional. 
No obstante, el problema no es legal ni constitucional, es político. 
Para preservar la democracia y los derechos humanos, los partidos democráticos se han dado cuenta de que la forma más eficaz para lidiar con los partidos racistas y xenófobos es marginarlos y excluirlos; considerar que están más allá de los límites como aliados potenciales de gobierno. 
Los austriacos tienen razón al afirmar que existen partidos como el de Haider en muchos países europeos –Gran Bretaña, Francia e incluso en algunos países escandinavos. 
Pero en todos esos países, el discurso político de todos los partidos democráticos ha aislado a esos grupos y partidos racistas: los conservadores británicos nunca han establecido una alianza con el Frente Nacional Británico; y lo mismo sucede en Francia, donde los conservadores franceses han expulsado de su partido a líderes locales que han entablado alianzas municipales con los representantes de Le Pen. 
Esto es exactamente lo que el conservador Partido del Pueblo, encabezado por Wolfgang Schuessel no hizo en Austria. 
Ante un resultado electoral que planteaba volver a unirse a los social-demócratas o aliarse con el Partido de la Libertad de Haider, hicieron un pacto diabólico con éste último. 
Puede haber razones políticas válidas para explicar por qué otra alianza con los socialdemócratas no resultaba atractiva para el partido de Schuessel (por principio, no podría ser Canciller en esa coalición). 
Pero existen valores básicos que debieron haber anulado esas consideraciones puramente tácticas e impedido que el partido de Schuessel se uniera a Haider. 
Fue la ceguera moral de Schuessel y su partido la que originó la respuesta de los 14 miembros de la UE. 
Podría afirmarse que las sanciones bilaterales que los 14 impusieron a Austria fueron inadecuadas e incluso ineficaces. 
Eso no es lo importante. Lo importante ahora es saber qué es lo que va a hacer ahora la Unión Europea comprometida con la democracia y los derechos humanos. 
Lisa y llanamente, la participación del partido de Haider en la coalición gobernante de un país europeo es totalmente inaceptable. 
El lenguaje que Haider y muchos líderes de su partido han utilizado a lo largo de los años está compuesto por el mismo discurso racista y antisemita que dio origen al nazismo. En el contexto específico de Austria es violentamente antieslavo y antiturco. 
Mientras que Haider se cuida de no decir nada que se pueda interpretar como antisemita, sus elogios al valor y al honor de los veteranos de las Waffen-SS, así como sus comentarios sobre los campos de concentración nazis, muestran claramente cuáles son sus verdaderos orígenes ideológicos. 
Haider y su partido merecen que se les aisle y se les destierre. 
Los países de la UE han fracasado dos veces en sus intentos por responder a este reto: primero por establecer sanciones tibias; y ahora por levantarlas. 
¿Qué hará Bruselas? 
¿Acaso seguirá como de costumbre produciendo documentos y más documentos llenos de terminajos burocráticos e incluso, tal vez continuará dando consejos gratuitos a israelíes y palestinos sobre cómo arreglar sus diferencias? 
Uno se pregunta cuál sería una buena palabra europea para decir chutzpa. 
La caridad comienza en casa. 
En un momento en que la UE está a punto de emprender un ambicioso proyecto de ampliación para incluir a muchas naciones eslavas y otras del este de Europa, permitir que un partido xenófobo esté en el poder en Austria –o en cualquier otro lugar de la UE—es un recordatorio de la bancarrota moral de la idea de la unificación europea. 
Después de las decádas de los treinta y los cuarenta, uno habría esperado que los países europeos tomaran con más seriedad las amenazas que emanan del tipo de lenguaje y los sentimientos que expresan Haider y su partido. 
Este es el reto actual para los líderes europeos, y uno esperaría que bajo la presidencia francesa, y con la importancia que tienen las tradiciones de la Ilustración en el discurso francés y europeo, se logre encontrar una respuesta vigorosa y eficaz. 

Otro delicado enredo italiano 
ROMA – Un juego de humo y espejos: eso es lo que parece la actual campaña electoral de Italia -tanto a los ojos de los italianos como del mundo en general-. 
Por supuesto, no hay nada de nuevo en todo esto: la dinámica política de Italia siempre asombró a participantes y observadores por igual. 
Que un pequeño partido centrista hoy pueda lograr que las cortes pospongan la elección no hace más que sumar a la confusión habitual. 
Pero algo que parece seguro esta vez es el posible resultado. 
Silvio Berlusconi, líder de la alianza de derecha, ganará su tercera elección (también perdió en dos oportunidades), mientras que se espera que el voto por el Senado arroje un empate. 
En este caso, las fuerzas de Berlusconi podrían aliarse con el partido católico de centro de Pier Ferdinando Casini, o trabajar para formar una coalición con su adversario de centro-izquierda, el Partido Democrático, liderado por Walter Veltroni. 
La segunda opción, alguna vez impensable, es posible porque Berlusconi no está liderando el tipo de campaña electoral incendiaria que condujo en el pasado. 
El tono incisivo y el partidismo feroz de los últimos 13 años han quedado a un lado. 
Berlusconi parece ser plenamente consciente de la dificultad de gobernar Italia. 
Es necesario que así lo sea. 
En un momento en que se espera que la deuda pública alcance el 102% del PBI en 2009, con una inflación en aumento y un crecimiento de apenas el 0,2%, será difícil cumplir con las promesas electorales. 
Una infraestructura pública deteriorada y la incapacidad de atraer al capital extranjero no han hecho más que agravar la perspectiva económica. 
Por otra parte, mientras las compañías estatales Telecom, Autostrade y Alitalia fueron objeto de una política extremadamente intervencionista implementada por el gobierno saliente de Romano Prodi, es poco lo que pueden mostrar. 
Los planes de construir un tren de alta velocidad que conecte Italia con el norte de Europa siguen experimentando retrasos. 
La crisis de la basura en Nápoles aún no se ha resuelto y está poniendo en riesgo la reputación internacional de uno de los productos más famosos de Italia, la mozzarella. 
Con los mercados financieros globales en crisis y la economía de Europa en proceso de desaceleración, los desafíos para el nuevo gobierno italiano serán cada vez mayores. 
La política exterior también puede resultar difícil de manejar. 
Un nuevo activismo de parte de Francia y el Reino Unido, junto con el surgimiento de Alemania como un jugador central en los asuntos de la UE, amenazan con arrinconar aún más la influencia de Italia. 
Si Berlusconi regresa al poder, nuevamente intentará buscar una fuerte cooperación con Estados Unidos, el camino que hoy siguen el presidente francés, Nicolas Sarkozy, y el primer ministro británico, Gordon Brown. 
Si triunfa, se habrá formado una especie de "grupo de contacto" de seis naciones (Francia, el Reino Unido, Alemania, España, Polonia e Italia) para determinar las relaciones de la UE con Estados Unidos. 
Este liderazgo será necesario porque, más allá de quién gane la elección presidencial norteamericana, la próxima administración estadounidense probablemente reclame una mayor participación de la UE en la solución de los conflictos internacionales. 
Pero Italia, a diferencia de Francia, no está en condiciones de sustituir el prestigio real con la belleza de Carla Bruni, la nueva esposa de Sarkozy. 
Para lograrlo, el país debe promocionarse como el motor de una reforma europea seria, sin ignorar el debate sobre el papel de los estados miembro en las opciones económicas de la UE. 
Aquí Italia podría adoptar las políticas económicas más nacionalistas que hoy persiguen Francia y el Reino Unido, en detrimento de los tecnócratas de la EU en Bruselas. 
Lo único que parece seguro respecto de la votación inminente es que –salvo alguna sorpresa de último momento- el multimillonario Berlusconi volverá a afirmar su control de la política italiana. 
De hecho, ha sido el verdadero gobernante de Italia durante los últimos 13 años. 
Nacido como un “partido plástico” para unir una gama de fuerzas políticas tras la implosión de los demócrata-cristianos en 1994, Forza Italia de Berlusconi demostró ser un movimiento muy hábilmente estructurado, con un consenso sólido y estable entre sus miembros respecto de la doctrina medular. 
En esta elección, Berlusconi decidió abrirle la puerta a la Alianza Nacional de derecha de Gianfranco Fini, con la que fundó un nuevo grupo, Pueblo de la Libertad –el único partido aliado con la Liga del Norte de Umberto Bossi- en un esfuerzo por asegurar que el gobierno esté respaldado por un partido central incluso más fuerte y más cohesivo. 
Los católicos de la Unión de los Demócratas Cristianos y de Centro y la derecha post-fascista de Francesco Storace abandonaron la coalición. 
Veltroni, cuyo Partido Democrático hoy está aliado con el Partido de los Valores de Antonio DiPietro, hizo una elección similar en la izquierda. 
El Partido Comunista y los Socialistas abandonaron la coalición que Prodi forjó para ganar su mayoría parlamentaria. 
El objetivo de este realineamiento fue crear partidos grandes más estables, pero es probable que se produzcan más cambios. 
Los partidos políticos paneuropeos fuertes de centro-derecha y centro-izquierda probablemente compitan en las elecciones del Parlamento Europeo en la primavera de 2009. 
Mientras Europa sigue presionando para una reforma, el interrogante para Italia es si humo y espejos es todo lo que su política tiene para ofrecer. 


¿Otra vuelta en la montaña rusa para los tipos de cambio en 2009? 
CAMBRIDGE – 2008 ha sido un año excepcionalmente turbulento para los tipos de cambio. 
El dólar estadounidense se disparó, el yen japonés se puso en órbita, el euro cayó por los suelos y la libra británica se estrelló dejando un cráter gigantesco. 
Las monedas de las economía emergentes resultaron muy golpeadas, al igual que las "monedas de los productos básico", como los dólares canadienses, australianos y neozelandeses y el rand sudafricano. 
En efecto, las monedas de todos los países que dependen significativamente de las exportaciones de productos básicos han sido afectadas. 
¿Qué depara el año nuevo a los tipos de cambio? 
Si bien la única apuesta segura es que la alta volatilidad continuará, nos encontramos en una encrucijada poco usual en la que las tendencias a corto y largo plazo parecen ser muy distintas. 
A corto plazo, el yen y el dólar se seguirán beneficiando de la fuga hacia la seguridad mientras los inversionistas atemorizados buscan dónde refugiarse. 
El yen y el dólar también se están reforzando a medida que los bancos centrales de otros lugares siguen recortando las tasas de interés casi hasta cero, territorio que ya ocupan los tipos oficiales de esas monedas. 
Así pues, aun cuando los Estados Unidos y Japón no elevarán las tasas de interés en breve, las tasas extranjeras más bajas hacen que el dólar y el yen sean relativamente más atractivos. 
Los precios de los productos básicos seguirán siendo blandos y arrastrarán a la baja las monedas relacionadas con ellos, lo que fortalecerá especialmente al yen, puesto que Japón, pobre en recursos, depende mucho de las importaciones de esos productos. 
Normalmente, las tendencias de corto y largo plazo de los tipos de cambio van en la misma dirección. 
En efecto, una gran cantidad de investigaciones demuestran que en el caso de la mayoría de las principales monedas, el mejor pronóstico del tipo de cambio a una semana, un mes o un año es sencillamente el tipo de cambio de hoy. 
Pero los tiempos actuales distan de ser normales. 
La persistente crisis financiera está ejerciendo una presión alcista constante sobre el dólar debido a su condición de moneda de refugio. 
Los precios de los productos básicos se están desplomando. 
No obstante, la crisis financiera y la recesión global habrán de terminar en algún momento. 
Es cierto que no acabarán pronto, tal vez no en siete u ocho meses, sino es que más. 
Pero cuando se reanude un crecimiento más normal, las recientes tendencias que sustentan la apreciación del dólar y el yen desaparecerán. 
Quizá los inversionistas internacionales agradezcan a los Estados Unidos sus agresivos estímulos monetarios y fiscales, que se acelerarán bruscamente cuando el Presidente electo Barack Obama tome posesión el 20 de enero. 
Pero los inversionistas seguirán preocupados sobre lo que ocurrirá cuando haya que pagar las facturas. 
Muchos mercados emergentes también intentarán aplicar una política económica anticíclica, pero están limitados por las preocupaciones sobre la sostenibilidad fiscal y el temor de una inflación galopante. 
La política fiscal europea está restringida por el Tratado de Maastricht, mientras que la política monetaria del continente está dedicada, más bien obstinadamente, a la estabilidad de los precios. 
Es cierto que China, con sus enormes reservas de monedas extranjeras, tiene la capacidad de gastar en políticas macroeconómicas anticíclicas tanto como cualquiera. 
Pero los gobernantes chinos saben que su sistema bancario tan reprimido es vulnerable mientras el país sigue aplicando una liberalización financiera gradual y que las reservas de divisas pueden ser necesarias para una recapitalización. 
Por lo tanto, tal vez ninguna región será tan expansionista como los Estados Unidos. 
Por el momento, los inversionistas globales no se cansan de los bonos de la tesorería de los Estados Unidos, como lo demuestra la caída de las tasas de interés de los valores estadounidenses a corto plazo. 
Pero mucha de esta demanda obedece al temor a corto plazo alimentado por la crisis. 
A medida que los mercados se normalicen, los inversionistas seguramente observarán que los Estados Unidos habrán aumentado su deuda enormemente, tal vez en varios billones de dólares. 
Al mismo tiempo, la caída actual de los precios (o "deflación") se convertirá en inflación cuando el agresivo relajamiento monetario surta sus efectos sobre la estabilidad de los precios. 
Es cierto que se puede considerar que algunos de los movimientos de las principales monedas durante este año han sido de normalización. 
Sobre la base del poder de compra (una medida rudimentaria de lo que se puede comprar con distintas monedas en términos de bienes reales), el euro estaba ridículamente sobrevaluado, a 1.60 por dólar, de la misma forma que el yen estaba exageradamente subvaluado, a un tipo de 120 por dólar. 
Las monedas de los productos básicos tenían que descender de sus niveles tan elevados. 
Así pues, en cierta medida la alineación de las monedas que se dio en el año ha equilibrado mejor los niveles de precios internos relativos y los tipos de cambio. 
Pero ya para ahora, los tipos de cambio de los países con mercados emergentes, y en mayor medida las monedas de los productos básicos, quizá hayan excedido el límite inferior. 
En el largo plazo, la globalización y la convergencia económica se reanudarán y las monedas de los mercados emergentes y las de los productos básicos tendrán que fortalecerse. 
Al mismo tiempo, las perspectivas de una inflación más alta y de niveles de endeudamiento público enormemente elevados en los Estados Unidos a la larga tendrán que influir negativamente sobre el dólar, al igual que el aún preocupante déficit comercial estadounidense. 
En cuanto al yen, también se verá afectado por el contínuo incremento de los niveles de endeudamiento público de Japón, que ya son de los más altos del mundo. 
Con el tiempo, la debilidad sostenida de la economía japonesa golpeará al yen. 
Si la actual constelación de los tipos de cambio representa una apreciación excesiva del dólar y el yen, particularmente frente las monedas de los mercados emergentes, ¿cuándo se relajará? 
Eso depende de cuándo pensemos que la crisis financiera terminará, y eso es tan difícil de predecir como los tipos de cambio. 
Pero es seguro que sucederá, y entonces se revertirán las tendencias del dólar y el yen. 

Respondiéndole a Irán 
NUEVA YORK – Tenemos bastante conocimiento sobre el programa nuclear de Irán, y lo que sabemos no es alentador. 
Sabemos que Irán está enriqueciendo uranio en dos sitios -en parte a niveles del 20%, mucho más allá de lo que se precisa para fines civiles-. 
La Agencia Internacional de Energía Atómica también informa que Irán está llevando a cabo investigación para desarrollar diseños de cabezas de guerra nucleares. 
En resumen, los argumentos de los funcionarios iraníes de que su programa nuclear está únicamente destinado a la generación de energía o a la investigación médica carecen de toda verosimilitud. 
Sin embargo, todavía es mucho lo que el mundo no sabe. 
Por ejemplo, no sabemos si Irán está llevando adelante actividades secretas en sitios desconocidos, o cuándo Irán podría desarrollar un arma nuclear cruda -las estimaciones oscilan entre varios meses y varios años-. 
Tampoco sabemos si el liderazgo dividido de Irán ha decidido desarrollar armas nucleares, o estuvo a punto de hacerlo, teniendo en cuenta que el país podría obtener muchos de los beneficios asociados con tener armas nucleares sin correr los riesgos o incurrir en los costos de realmente hacerlo. 
Como sea, las actividades de Irán ponen al mundo frente a elecciones difíciles. 
Ninguna de ellas está exenta de costos o de riesgos. 
Es más, ni los costos ni los riesgos son posibles de calcular con precisión. 
Una opción sería aceptar y convivir con un Irán nuclear o casi nuclear. 
Esto supone que se podría disuadir a Irán de utilizar sus armas, lo mismo que sucedió con la Unión Soviética durante la Guerra Fría. 
Las defensas de misiles se podrían expandir; Estados Unidos podría ampliar las garantías de seguridad de manera que Irán entendiera que la amenaza o el uso de armas nucleares se toparía con una respuesta estadounidense decisiva. 
Pero aceptar un Irán con armas nucleares conlleva problemas importantes. 
Teniendo en cuenta el uso que hace de la subversión y el terrorismo contra sus adversarios, un Irán armado nuclearmente podría ser incluso más autoritario. 
También podría transferir material, tecnología o armas relacionados con el desarrollo nuclear a sus aliados (la Venezuela de Hugo Chávez, por ejemplo) u organizaciones radicales como Hezbollah y Hamas. 
Y, en lugar de promover la cautela y la estabilidad en la región, Irán o Israel podrían sentirse tentados de atacar primero en una crisis. 
Tampoco se puede suponer que el liderazgo dividido y radical de Irán siempre actuaría de manera racional, o que la proliferación acabaría en la República Islámica. 
Si Irán desarrolla sus armas nucleares, países como Arabia Saudita, Turquía y Egipto se verían tentados de comprar o desarrollar armas nucleares propias. 
Un Oriente Medio con demasiados dedos en demasiados gatillos es la mejor definición de pesadilla que existe. 
En el extremo opuesto del espectro de opciones políticas está un ataque preventivo: un ataque militar (más probablemente por parte de Israel, Estados Unidos o ambos) contra sitios en Irán asociados con su programa nuclear. 
El objetivo principal sería interrumpir el surgimiento de una amenaza que todavía se está gestando. 
Aquí, nuevamente, se presentan inconvenientes considerables. 
Hasta un ataque preventivo exitoso en el mejor de los casos retardaría el programa nuclear de Irán unos años. 
Este, casi con certeza, seria reconstruido, presumiblemente en sitios subterráneos y fortificados que harían que los futuros ataques fueran mucho más difíciles de perpetrar. 
Es más, Irán bien podría tomar represalias de inmediato contra blancos que podrían incluir a Arabia Saudita, Irak, Afganistán y otros intereses estadounidenses en todo el mundo -así como sitios en territorio norteamericano-. 
Hezbollah podría atacar Israel. 
Si todo esto sucediera, el precio del petróleo se dispararía debido a escaseces y temores, posiblemente arrastrando a gran parte de la economía mundial, que ya se encuentra en una posición precaria, a la recesión. 
Un ataque armado también podría hacer que el público iraní se aglutinara en torno al gobierno, reduciendo las posibilidades de que pudiera surgir un liderazgo más responsable. 
En consecuencia, no sorprende demasiado que Estados Unidos y gran parte del mundo hayan explorado alternativas, que incluyeran un cambio de régimen en Irán. 
Pero, a pesar de todo lo deseable que esto pudiera ser, ninguna política puede generar este resultado con certeza. 
Así las cosas, la principal política hacia Irán se centra en la imposición de sanciones económicas cada vez más dolorosas. 
La argumentación que sustenta esta política es que los líderes de Irán, temerosos de perder el control político si el descontento popular aumenta como resultado de los efectos de las sanciones, recalcularán los costos y beneficios de sus actividades nucleares y terminarán aceptando restricciones negociadas a cambio de una eliminación de las sanciones. 
Eso podría suceder. 
El respaldo internacional a las sanciones es considerable y va en aumento. 
A Irán (cuya economía depende en gran medida de exportaciones de petróleo de más de dos millones de barriles diarios) le está resultado cada vez más difícil encontrar clientes -y especialmente clientes dispuestos a pagar el precio total-. 
Mientras tanto, la moneda de Irán se está debilitando, lo que coloca el precio de los bienes importados fuera del alcance de muchos iraníes. 
Otros elementos de la política actual que parecen estar surtiendo efecto son los esfuerzos clandestinos destinados a impedir la capacidad de Irán de importar tecnologías sensibles. 
Virus han infectado computadoras en Irán, reduciendo la eficiencia de las centrífugas esenciales para enriquecer uranio. 
También es posible que el asesinato selectivo de ciertos individuos haya desacelerado el avance de los esfuerzos nucleares iraníes. 
Pero retardar los esfuerzos de Irán no es lo mismo que detenerlos. 
De modo que un interrogante es si las sanciones existentes se pueden extender y endurecer; aquí, China y Rusia deben determinar sus prioridades. 
Otro interrogante es si cualquier sanción será suficiente para persuadir a los líderes de Irán de aceptar restricciones verificables a su programa nuclear. 
Y una tercera cuestión por resolver es cuánto tiempo Israel o Estados Unidos tolerarán los esfuerzos iraníes antes de atacar militarmente. 
En realidad, la única certeza tal vez sea que el programa nuclear de Irán será una cuestión internacional importante en 2012 -muy probablemente la más importante. 

Los sentimientos anti EU y la identidad europea 
La pregunta sobre cómo debe la comunidad internacional encargarse de Saddam Hussein, el despiadado dictador iraquí, ha sido, con razón, el tema dominante del año. 
En cierto sentido ya ha sido respondida: las Naciones Unidas están y seguirán estando involucradas, y los Estados Unidos han desempeñado y seguirán desempeñando un papel de liderazgo. 
La contención de Iraq mediante la intervención es el método que ahora se presenta como el más probable. 
Sin embargo, durante el proceso de llegar a esa decisión, varios asuntos que se han estado calentando desde hace tiempo han pasado a ocupar los reflectores. 
Por supuesto, uno se refiere al supuesto "choque de las civilizaciones": ¿cómo mantener separado un conflicto focalizado y limitado entre la ONU e Iraq de la necesidad de conservar una relación de diálogo entre las religiones del mundo? 
Hay otra pregunta que parecería más localista a algunos pero que es de igual importancia a nivel global: ¿qué pensar de las diferencias entre Europa y los Estados Unidos que se han hecho tan evidentes en el debate sobre Iraq? 
¿Es esta acaso otra manifestación de "civilizaciones que chocan"? 
Sin duda, las diferencias que existen entre Estados Unidos y Europa son profundas y no se limitan a un enfriamiento temporal de las relaciones Alemania-Estados Unidos o a un intercambio de invectivas, medio en serio, medio en broma, sobre "los pistoleros estadounidenses" y "la vieja Europa". 
En efecto, incluso los intelectuales se han dejado llevar por el componente emotivo. 
Caundo el hostoriador británico Tomothy Garton Ash, en un artículo publicado en la New York Review of Books , hizo la distinción entre los EU y Europa parafraseando el título de un bestseller como "Los estadounidenses son de Marte, los europeos son de Venus", algunos lectores de EU protestaron por la representación sexual de una Europa afeminada y unos EU machos. 
Sin embargo, Garton Ash se encuentra entre los europeos más proestadounidenses, cuyos puntos de vista se acercan más a los de sus muchos amigos de la "nueva" Europa poscomunista que a los de Francia o Alemania. 
Pero los puntos de vista sobre lo que Europa es y debe ser están de hecho en el corazón de los sentimientos anti-estadounidenses actuales. 
Los países de Europa están avanzando inexorablemente hacia la "unión cada vez más cercana" que el Tratado de Roma exige. 
Hay un mercado único, coronado (al menos para la mayoría de los miembros de la UE) por una moneda común; existe una convención constitucional que propondrá un nuevo tratado básico, tal vez hacia mediados de junio; hay planes ambiciosos para una política exterior y de seguridad común y otras políticas comunes. 
Entonces, ¿cuál es el problema? 
Un problema (tal vez el más importante) es que la integración ya no entusiasma a los europeos. 
Todavía hay euro-entusiastas, pero entre los pueblos de Europa prevalece la indiferencia y, en algunos lugares, una ligera hostilidad. 
Incluso la moneda común no ha logrado despegar realmente; es útil pero "extranjera" en cierta forma. 
Debajo de todo esto se encuentra esa pequeña pregunta: ¿por qué lo estamos haciendo? 
¿Cuál es la razón convincente que impulsa hacia esa "unión cada vez más cercana"? 
En los años cincuenta la respuesta era sencilla: los europeos nunca deben volver a hacerse la guerra. 
Al contrario, deben estar unidos en contra de la amenaza comunista. 
Cincuenta años después, esas metas ya no son relevantes. 
La unión económica ha beneficiado a muchos, pero no es la clase de fuerza que da inspiración. 
En fechas más recientes se ha puesto de moda la idea de una "identidad europea". 
Supuestamente la UE es su expresión. 
Pero, ¿cómo se define esta identidad? 
Este es el punto en el que muchos comienzan a utilizar un lenguaje que define a Europa por sus diferencias, o incluso por sus contrastes, con los EU (Europa como lo que no es Estados Unidos). 
A lo largo de la Guerra Fría, lo que era entonces la Unión Soviética constituía la raison d'être para la unificación de Europa. En la era de la globalización lo son los EU. 
Por supuesto hay una larga tradición de comparar y contrastar los dos lados del Atlántico. 
La cultura europea y el comercio estadounidense, la profundidad europea y el materialismo de los EU, estos son temas viejos. 
Muhca gente usaría hoy un lenguaje más sutil. 
Hablan del capitalismo desenfrenado de Estados Unidos y en su contra presentan las economías de mercado sociales de Europa. 
A escala internacional, a Europa le agradan los acuerdos multilaterales, mientras que Estados Unidos prefiere actuar por sus propios medios. 
Desde otro punto de vista estereotipado, Europa se regodea en la complejidad de los temas mientras que a Estados Unidos le gustan las líneas simples de conflicto: o están con nosotros, o están en contra nuestra. 
Es fácil ver cómo esas diferencias de opiniones afectan el debate sobre Iraq. 
El resultado es que muchos de los europeos en posiciones de liderazgo comienzan a definir sus intenciones para la Unión contrastándola con los EU. 
El euro debe aguantar contra el dólar y ¡hurra! ya está por encima de la paridad. 
La política exterior europea debe constituir un contrapeso para la de la hiperpotencia de allende el Atlántico. 
Bajo un examen más minucioso, esas frases fáciles son profundamente preocupantes. 
Los ocho (ahora nueve o más) gobiernos que firmaron la declaración Aznar-Berlusconi-Blair en apoyo de los EU se dieron cuenta de eso. 
Insistieron en la no división de los valores occidentales, los valores de la iluminación y la libertad. 
Esos son valores que comparten Europa y Estados Unidos (y algunos otros) y merece la pena defenderlos en una alianza. 
Cuando se trata de valores, cualquier intento de dividir las tradiciones estadounidense y europea es un error. 
Puede ser que esos valores compartidos dificulten la búsqueda de la tan deseada identidad europea. 
Pero alimentar la construcción de Europa con sentimientos antiestadounidenses, aunque sea de manera involuntaria, sería intelectualmente deshonesto, moralmente dudoso y políticamente peligroso para todos los europeos amantes de la libertad. 

El corazón antidemocrático del populismo 
SANTIAGO – En la reunión anual del Fondo Monetario Internacional efectuada a principios de octubre, se escuchó a muchos de sus participantes expresar algo así: "Si los republicanos hubieran nominado a alguien con las mismas opiniones anticomercio de Donald Trump, pero que no hubiera insultado ni acosado sexualmente... ahora un populista proteccionista iría camino a la Casa Blanca". 
La visión subyacente es que el creciente populismo de izquierda y de derecha, tanto en Estados Unidos como en Europa, obedece directamente a la globalización y sus consecuencias indeseadas: la pérdida de puestos de trabajo y el estancamiento de los ingresos de la clase media. 
Esta es una conclusión abominable para los visitantes frecuentes de Davos, quienes, sin embargo, la han abrazado con el fervor de conversos recientes. 
No obstante, existe una visión alternativa y más convincente: aunque el estancamiento económico contribuye a impulsar a los ciudadanos disgustados hacia el populismo, una economía deficiente no constituye una condición necesaria ni suficiente para que la política sea deficiente. 
Por el contrario, sostiene en su nuevo libroJan-Werner Mueller, politólogo de la Universidad de Princeton, el populismo es una "sombra permanente" que oscurece la democracia representativa. 
El populismo no se trata de los impuestos (ni del empleo, ni de la igualdad de ingresos). 
Se trata de la representación: quién llega hablar por la ciudadanía y cómo. 
Los defensores de la democracia formulan elevadas aseveraciones en su nombre. 
Según lo expresado por Abraham Lincoln en Gettysburg, se trata del "gobierno del pueblo, por el pueblo y para el pueblo". 
Pero, inevitablemente, la democracia representativa moderna –o, de hecho, toda democracia– se queda corta frente a estas pretensiones. 
Acudir a las urnas cada cuatro años para votar por candidatos escogidos a por maquinarias partidistas, no es exactamente lo que evocan las nobles palabras de Lincoln. 
De acuerdo a Mueller, los populistas ofrecen cumplir aquello que el teórico de la democracia Norberto Bobbio denomina las promesas rotas de la democracia. 
Los populistas hablan y actúan, en las palabras de Mueller, "como si el pueblo pudiera desarrollar un juicio único,... como si el pueblo fuera uno,... como si el pueblo, con solo poner en el poder a los representantes adecuados, pudiera llegar a tener pleno control de su destino". 
El populismo se apoya en una tríada tóxica: la negación de la complejidad, el antipluralismo, y una versión torcida de la representación. 
Casi todos pensamos que las decisiones colectivas (¿Construir más escuelas o más hospitales? 
¿Estimular o desincentivar el comercio internacional? 
¿Liberalizar o restringir el aborto?) son complejas, y que el hecho de que existan diversos puntos de vista sobre qué hacer, es algo natural y legítimo. 
Los populistas niegan esto. 
Según lo afirmara Ralf Dahrendorf, el populismo es simple, la democracia es compleja. 
En la opinión de los populistas, existe solamente un punto de vista correcto: el del pueblo. 
Si es así, los complejos mecanismos de la democracia liberal, con su énfasis en delegar y representar, resultan innecesarios. 
Los interminables debates parlamentarios no cumplen ningún propósito: la voluntad unitaria del pueblo se puede expresar fácilmente a través de un solo voto. 
De ello se desprende el amor de los populistas por los plebiscitos y los referendos. 
¿Algún parecido con el Brexit? 
Y no cualquiera puede representar al pueblo. 
Lo que los populistas pretenden es la representación exclusiva. 
Recordemos el alarde de Trump en su discurso ante la Convención Nacional del Partido Republicano: "Yo soy el único que puede arreglar esto". 
Según decía Aristóteles, la política siempre se trata de la moral. 
Según Mueller, el populismo constituye una interpretación moralista de la política. 
Quien sustenta una visión correcta del mundo es moral; los demás son inmorales, lacayos de una elite corrupta. 
Esta es exactamente la retórica que empleaba el ex presidente de Venezuela, Hugo Chávez. 
Cuando fracasó, y hundió la economía de su país, le echó la culpa al imperialismo estadounidense. 
El populismo es una variedad de la política que gira en torno a la identidad. 
Una y otra vez somos nosotros contra ellos. 
Visto de esta forma, el populismo no constituye un correctivo útil de una democracia que está en manos de tecnócratas y elites, como quieren hacernos creer Marine Le Pen, Rafael Correa, Recep Tayyip Erdoğan, y varios intelectuales occidentales. 
Por el contrario, el populismo es profundamente antidemocrático y, por lo tanto, un peligro para la democracia en sí. 
¿Qué podemos hacer? 
En mi opinión (la receta es mía, no de Mueller), los demócratas deben (y pueden) derrotar a los populistas empleando sus propias armas. 
Es decir, pueden convertir en saludable la tríada tóxica. 
Primero, es imperativo aceptar la complejidad. 
Lo único que molesta a los ciudadanos tanto como las mentiras, es ser tratados como si fueran bebés. 
Las personas que llevan vidas difíciles saben que el mundo es complejo y no les importa escuchar esto. 
Valoran que se les dirija la palabra como a los adultos que son. 
Segundo, no se debe tratar la diversidad de puntos de vista y de identidades como un problema que exige una solución tecnocrática. 
El respeto por dicha diversidad constituye una característica profundamente moral de la sociedad, y así hay que plantearlo. 
El hecho de que pese a no ser todos iguales podamos llevarnos bien, es un tremendo logro de la democracia. 
Defendámoslo. 
Y no nos dejemos tentar por el abusado cliché de que la razón es para los demócratas y la emoción para los populistas. 
Propugnemos la democracia pluralista de una forma que inspire y despierte emoción. 
Tercero, debemos defender –y actualizar– la representación. 
Delegar solo en cuanto a asuntos técnicos complejos. 
Aprovechar la tecnología moderna para brindar opciones que los ciudadanos sientan como más cercanas, en especial en materias relacionadas con la vida cotidiana. 
Por añadidura, es imperativo reforzar la legislación sobre financiamiento de campañas electorales, regular mejor el lobby, y poner en efecto medidas antidiscriminatorias que aseguren que los representantes son del pueblo y trabajan para el pueblo. 
Estas medidas solas no garantizarán el cumplimiento de todas las promesas rotas de la democracia. 
Pero no se puede esperar que un solo conjunto de acciones simples resuelva un problema complejo. 
Tampoco se puede creer que alguien solo es capaz de arreglarlo todo. 
Si lo creyéramos, seríamos populistas. 
Por el bien de la democracia, ello es precisamente lo que no debemos ser. 

La crisis de Europa comienza en casa 
LONDRES – Las profundas divisiones dentro de Europa amenazan cada vez más los valores en los cuales se basa el proyecto europeo de “unión cada vez más estrecha”. 
Durante la crisis de refugiados de 2015, muchos analistas observaron una división entre la Willkommenskultur (cultura de bienvenida) de la canciller alemana Angela Merkel y la visión de pureza étnica del primer ministro húngaro Victor Orbán: una Europa occidental de puentes frente a una Europa oriental de muros. 
Pero existe otra amenaza a la unidad europea que proviene de países individuales. 
En Alemania se han roto las negociaciones para formar una coalición entre centro izquierda y centro derecha. 
En Holanda, tras las elecciones de marzo el primer ministro Mark Rutte tardó 208 días en formar un nuevo gobierno. 
En la clase política gobernante del Reino Unido impera la confusión sobre el Brexit. 
Y en Polonia, nacionalistas blancos y neonazis organizaron recientemente una marcha masiva por las calles de Varsovia. 
¿Qué divisiones resultan mayores, aquellas entre los estados miembros o las que ocurren dentro de ellos? 
La respuesta a esta pregunta tiene una gran importancia. 
Si el mayor problema de Europa radica en que está dividida por las fronteras nacionales, entonces los países de tendencia liberal como Francia y Alemania podrían intentar cambiar el equilibrio de poder dentro de aquellas naciones cada vez más antiliberales. 
Cada país de la UE aceptó un conjunto de estándares democrático-liberales (parte de los llamados Criterios de Copenhague) cuando se unió al club. 
Sin embargo, con el paso del tiempo los gobiernos de Hungría y Polonia han decidido que ya no quieren respetar las reglas. 
Una solución podría ser la creación de un club más pequeño con mejores beneficios. 
Los países que deseen unirse a este privilegiado círculo interno deberían aceptar un nuevo conjunto de reglas o, mejor dicho, el original. 
En tanto, los países que lo incumplieran quedarían fuera: finalmente habría un costo por infringir los estándares de la UE. 
No obstante, esta solución solo funcionaría si el mayor problema fuera la división entre los estados miembros. 
En cuanto a sus divisiones internas, piénsese en Alemania. 
Después de las elecciones federales de septiembre, Merkel se embarcó en un experimento fascinante al tratar de aglutinar a su partido de centro derecha Unión Demócrata Cristiana (CDU), su partido hermano más localista Unión Social Cristiana (CSU), el proempresarial Partido Democrático Libre (FDP) y los Verdes de izquierda. 
Merkel es una negociadora talentosa y resulta mucho más idónea para escribir sobre “el arte de la negociación” que otros que no nos molestaremos en mencionar. 
Pero aún está por verse si será capaz de sanar las divisiones dentro su propio país. 
Si bien los Verdes quieren defender la Willkommenskultur, la posición de la CSU sobre la inmigración se acerca más a la del Grupo de Visegrado (República Checa, Hungría, Polonia y Eslovaquia). 
De hecho, la CSU recibió a Orbán en una de las conferencias de su partido durante el punto álgido de la crisis de los refugiados de 2015. 
Por otra parte, mientras los Verdes son federalistas europeos que apoyan una mayor solidaridad económica con Grecia e Italia, el FDP canaliza la disciplina fiscal de los finlandeses, los holandeses y los suabos. 
Se oponen firmemente a una mayor integración económica europea. 
Muchos esperaban que Merkel lograra forjar una coalición “Jamaica” (llamada así por los colores de la bandera de este país). 
Sin embargo, finalmente el experimento falló. 
El FDP abandonó las conversaciones debido a la frustración por que, según dijo su líder Christian Lindner, “los cuatro interlocutores no tienen una visión común para la modernización del país o una base común de confianza”. 
Alemania todavía goza de una mayoría liberal estable en el Bundestag, incluso sin una coalición Jamaica. 
No se puede decir lo mismo del resto de la UE, donde casi todos los demás estados miembros ahora son una “sociedad 50-50”: mitad cosmopolita, mitad comunitaria. 
En estos países, el gobierno representa en cualquier momento dado al bando ganador del último asalto de la guerra cultural en curso. 
Por ejemplo, en el Reino Unido el 52% de los votantes optó por abandonar la UE. 
El país está en camino de ser un estado aislado, provinciano y xenófobo, pero sus líderes siguen diciendo al pueblo de Gran Bretaña que estará mejor así. 
Para quienes lo creen, no parece tener importancia el hecho de que el país pierda su voz en las decisiones de la UE que afectan su entorno económico. 
Por el contrario, con Emmanuel Macron Francia ha pasado a tener un enérgico nuevo presidente proeuropeo, comprometido con preparar a su país para los próximos años. 
Y con todo, Francia no es mucho más cosmopolita que Gran Bretaña. 
En la primera ronda de las elecciones presidenciales de esta primavera, las campañas nativistas de Marine Le Pen, Jean-Luc Mélenchon y Nicolas Dupont-Aignan obtuvieron en conjunto el 46% de los votos, casi tanto como la campaña “Leave” (Salir de la UE) del Reino Unido. 
Indudablemente la UE es tanto una sociedad de estados como de ciudadanos. 
Esto significa que las divisiones intranacionales son tan importantes como las disputas diplomáticas entre países. 
Un informe de Brookings Institution procuró determinar a principios de este año si Europa es un “área política óptima”, concepto tomado de la teoría del economista Robert Mundell sobre “áreas monetarias óptimas”. 
El informe concluyó que las diferencias culturales e institucionales entre los países de la UE no han cambiado mucho durante las tres últimas décadas de integración europea. 
Pero también detectó que las divisiones entre países son mucho más pequeñas que las diferencias dentro de los países. 
En otras palabras, existe una mayor polarización sobre la cuestión de la libertad de movimiento entre Londres y las Midlands británicas que entre el Reino Unido y Polonia. 
La creación de una Europa flexible o de varios niveles podría resolver algunos problemas a corto plazo al reunir coaliciones que buscan abordar cuestiones específicas. 
Pero también podría incorporar nuevos peligros. 
Después de todo, la mayoría de los países europeos, independientemente del nivel en el que se encuentren, seguirán siendo sociedades 50-50 que podrían optar o no por una mayor integración con una sola elección o referéndum. 
No se puede descartar que en el futuro Le Pen sea elegida presidenta de Francia ni que el antieuropeísta Movimiento Cinco Estrellas llegue al poder en Italia. 
Por la misma razón, la más moderada Plataforma Cívica podría volver al poder en Polonia. 
No será fácil hacer frente al desafío intrasocial del proyecto europeo. 
Se trata de un problema generacional profundo que apunta al corazón de la identidad nacional, la historia y la geografía. Ninguna solución institucional rápida puede resolver un problema como este. 

La abdicación de la izquierda 
RONDA, ESPAÑA – Mientras el mundo no termina de recuperarse de la conmoción del Brexit, economistas y políticos comienzan a darse cuenta de que subestimaron seriamente la fragilidad política de la forma actual de la globalización. 
La revuelta popular que aparentemente hay en curso adopta formas variadas y superpuestas: reafirmación de identidades locales y nacionales, demanda de mayor control y rendición de cuentas democráticos, rechazo de los partidos políticos centristas y desconfianza hacia las élites y los expertos. 
Esta reacción era predecible. 
Algunos economistas (entre los que me incluyo) advirtieron sobre las consecuencias de llevar la globalización económica más allá de los límites de las instituciones que regulan, estabilizan y legitiman los mercados. 
La hiperglobalización comercial y financiera, dirigida a la plena integración de los mercados mundiales, desgarró las sociedades locales. 
Pero lo que sorprende más es el giro decididamente derechista que tomó la reacción política. 
En Europa, el proceso ha llevado al surgimiento de una serie de partidos mayormente populistas nativistas y nacionalistas, mientras que la izquierda solo ganó terreno en unos pocos lugares como Grecia y España. 
En Estados Unidos, el demagogo de derecha Donald Trump consiguió desplazar al establishment republicano, mientras que el izquierdista Bernie Sanders no pudo vencer a la centrista Hillary Clinton. 
Tal como a regañadientes concede el nuevo consenso que comienza a aparecer en el establishment, la globalización acentúa las divisiones de clase entre quienes cuentan con habilidades y recursos para aprovechar la existencia de mercados globales y quienes no. 
Tradicionalmente, las diferencias de ingresos y clase, a diferencia de las identitarias basadas en la pertenencia racial, étnica o religiosa, siempre fortalecieron a la izquierda. 
¿Por qué esta fue incapaz de presentar un cuestionamiento político significativo a la globalización? 
Una respuesta es que la inmigración restó protagonismo a otros “shocks” de la globalización. 
La percepción de una amenaza de ingreso masivo de inmigrantes y refugiados de países pobres con tradiciones culturales muy diferentes agrava las divisiones identitarias que los políticos de extrema derecha saben explotar tan bien. 
Por eso no es sorpresa que políticos de derecha como Trump o Marine Le Pen aderecen su mensaje de reafirmación nacional con una abundante dosis de simbolismo antimusulmán. 
Las democracias latinoamericanas son un contraste elocuente. 
Para estos países la globalización fue ante todo un shock del comercio internacional y la inversión extranjera, más que un shock de inmigración. 
La globalización se convirtió en sinónimo de las políticas del “Consenso de Washington” y de apertura financiera. 
La inmigración de Medio Oriente o África fue limitada y no adquirió relevancia política. 
Por eso la reacción populista en América latina (en Brasil, Bolivia, Ecuador y, más desastrosamente, Venezuela) fue hacia la izquierda. 
La historia es similar en las dos grandes excepciones al resurgimiento de la derecha en Europa: Grecia y España. 
En la primera, la discusión política giró en torno de las medidas de austeridad impuestas por las instituciones europeas y el Fondo Monetario Internacional. 
En España, la mayoría de los inmigrantes, hasta hace poco, vino de países latinoamericanos con semejanzas culturales. 
En ambos países, la extrema derecha no halló el caldo de cultivo que tuvo en otras partes. 
Pero tal vez la experiencia en América latina y el sur de Europa revela una debilidad mayor de la izquierda: la ausencia de un programa claro para remodelar el capitalismo y la globalización para el siglo XXI. 
Desde Syriza en Grecia hasta el Partido de los Trabajadores en Brasil, la izquierda no pudo hallar ideas económicamente razonables y políticamente populares (salvo paliativos como la transferencia de ingresos). 
Gran parte de la culpa es de los economistas y tecnócratas de izquierda. 
En vez de ayudar a definir ese programa, se entregaron con demasiada facilidad al fundamentalismo de mercado y adoptaron sus principios centrales. 
Peor aún, lideraron el movimiento hiperglobalizador en momentos cruciales. 
La entronización de la libre movilidad del capital (especialmente de tipo volátil) como norma por parte de la Unión Europea, la Organización para la Cooperación y el Desarrollo Económicos, y el FMI fue probablemente la decisión más fatídica para la economía global que se haya tomado en las últimas décadas. 
Como demostró Rawi Abdelal, profesor de la Escuela de Negocios de Harvard, los principales promotores de esta iniciativa a fines de los ochenta y principios de los noventa no fueron los ideólogos del libre mercado, sino tecnócratas franceses como Jacques Delors (en la Comisión Europea) y Henri Chavranski (en la OCDE), estrechamente vinculados con el Partido Socialista en Francia. 
Asimismo, en EE. 
UU., la embestida desreguladora fue liderada por tecnócratas asociados con el Partido Demócrata (de orientación más keynesiana), como Lawrence Summers. 
Es probable que el fallido experimento keynesiano de Mitterrand a principios de los ochenta haya dado a los tecnócratas socialistas franceses razones para concluir que una gestión económica en el nivel nacional ya no era posible y que no había una alternativa real a la globalización financiera: lo mejor que podía hacerse era aprobar normas paneuropeas y mundiales, en vez de dejar a países poderosos como Alemania o EE. 
UU. imponer las suyas. 
La buena noticia es que el vacío intelectual de la izquierda se está llenando, y ya no hay motivos para seguir creyendo en la tiranía de la falta de alternativas. 
Hay un corpus económico “respetable” cada vez mayor del que los políticos de izquierda deberían extraer inspiración. 
Veamos algunos ejemplos: Anat Admati y Simon Johnson defendieron la implementación de reformas radicales en el sector bancario; 
Thomas Piketty y Tony Atkinson propusieron un variado menú de políticas para encarar la desigualdad en el nivel nacional; 
Mariana Mazzucato y Ha-Joon Chang escribieron textos muy profundos sobre cómo fomentar la innovación inclusiva desde el sector público; 
Joseph Stiglitz y José Antonio Ocampo propusieron reformas globales; 
Brad DeLong, Jeffrey Sachs y Lawrence Summers (¡el mismísimo!) sostuvieron la necesidad de inversión pública a largo plazo en infraestructura y economía verde. 
Aquí hay suficientes elementos para construir una respuesta económica programática desde la izquierda. 
Una diferencia crucial entre la derecha y la izquierda es que la primera prospera profundizando divisiones en la sociedad (“nosotros” contra “ellos”), mientras que la izquierda, cuando es exitosa, las supera por medio de reformas que unen a las partes. 

El nuevo socialismo de los tontos 
BERKELEY – Según la teoría económica convencional, la globalización tiende a "beneficiar a todos", y tiene escaso efecto en la amplia distribución de ingresos. 
Pero "globalización" no es lo mismo que eliminación de aranceles y otras barreras a las importaciones que confieren ventajas de captación de renta a productores domésticos políticamente influyentes. 
Como frecuentemente señala el economista Dani Rodrik de la Universidad de Harvard, la teoría económica predice que eliminar los aranceles y las barreras no arancelarias efectivamente produce ganancias netas; pero también se traduce en grandes redistribuciones, donde eliminar barreras más pequeñas genera redistribuciones mayores en relación a las ganancias netas. 
La globalización, para nuestros fines, es diferente. 
Se la debería entender como un proceso en el cual el mundo se vuelve cada vez más interconectado a través de progresos tecnológicos que hacen bajar los costos del transporte y las comunicaciones. 
Sin duda, esta forma de globalización permite que los productores extranjeros exporten bienes y servicios a mercados lejanos a un costo más bajo. 
Pero también abre los mercados exportadores y reduce los costos para la otra parte. 
Y, al final de cuentas, los consumidores reciben más por menos. 
De acuerdo con la teoría económica estándar, la redistribución sólo se produce cuando las exportaciones de un país exigen factores de producción inmensamente diferentes de sus importaciones. 
Pero, en la economía global de hoy, esas diferencias no existen. 
En Estados Unidos, un excedente de la balanza de pagos en las finanzas significa que más norteamericanos serán empleados como obreros de la construcción, productores de bienes de capital y enfermeros y asistentes de salud a domicilio. 
De la misma manera, un excedente en los servicios significa que más norteamericanos trabajarán no sólo como consultores con un alto nivel educativo (y bien remunerados) en nidos de acero y cristal, sino también, por ejemplo, como porteros y personal de limpieza en moteles a las puertas del Parque Nacional Yellowstone. 
Al mismo tiempo, un déficit en la manufactura puede crear más empleos industriales en el exterior, en países donde los costos de mano de obra son bajos en relación al capital; pero destruye relativamente pocos empleos en Estados Unidos, donde la manufactura ya es una industria de utilización muy intensiva de capital. 
Como ha venido señalando el economista Robert Hall de la Universidad de Stanford durante tres décadas, hay más norteamericanos que se dedican a vender autos que a fabricarlos. 
Las materias primas que Estados Unidos importa del exterior representan una cantidad significativa de mano de obra relativamente no calificada, pero no desplazan mucha mano de obra no calificada en Estados Unidos. 
De modo que, al menos en teoría, el giro en el empleo de Estados Unidos de manufactura de línea de montaje a construcción, servicios y cuidado de la salud puede haber tenido un impacto en la distribución general del ingreso en términos de género, pero no en términos de clase. 
¿Por qué, entones, ha habido semejante resistencia política a la globalización en el siglo XXI? 
Percibo cuatro razones. 
Primero y principal, a los políticos les resulta fácil culpar de los problemas de un país a los extranjeros e inmigrantes que no votan. 
En 1890, cuando los políticos en el Imperio de Habsburgo solían culpar a los judíos de varios males socioeconómicos, el disidente austríaco Ferdinand Kronawetter observó que " Der Antisemitismus ist der Sozialismus der dummen Kerle": el antisemitismo es el socialismo de los tontos. 
Lo mismo podría decirse de la antiglobalización hoy. 
Segundo, más de una generación de crecimiento económico desigual y más lento de lo esperado en el Norte global ha creado una fuerte necesidad política y psicológica de chivos expiatorios. 
La gente quiere un discurso simple que explique por qué no se están beneficiando con la prosperidad que alguna vez les prometieron, y por qué existe una brecha tan grande y creciente entre una sobreclase cada vez más rica y todos los demás. 
Tercero, el ascenso económico de China coincidió con un período en el cual el Norte global se esforzaba por alcanzar el pleno empleo. 
Contrariamente a lo que siempre han dicho los seguidores de Friedrich von Hayek y Andrew Mellon, los reajustes económicos no suceden cuando las quiebras provocan una salida de mano de obra y capital de industrias de baja productividad y baja demanda, sino más bien cuando las épocas de bonanza introducen mano de obra y capital en industrias de alta productividad y alta demanda. 
En consecuencia, el neoliberalismo no sólo requiere mercados abiertos y competitivos, cambio global y estabilidad de precios. 
También depende del pleno empleo y de los períodos de bonanza casi permanentes, como había advertido el economista John Maynard Keynes en los años 1920 y 1930. 
En las últimas décadas, el orden neoliberal no logró ofrecer ninguna de estas condiciones, muy probablemente porque hacerlo habría resultado imposible inclusive si se hubieran implementado las mejores políticas. 
Cuarto, los responsables de las políticas no hicieron lo suficiente para compensar esta deficiencia con una redistribución económica y geográfica y políticas sociales más agresivas. 
Cuando el presidente de Estados Unidos, Donald Trump, recientemente les dijo a los neoyorquinos del norte del estado que debían irse de la región y buscar empleos en otra parte, no hizo más que hacerse eco de la generación pasada de políticos de centro derecha en el Norte global. 
Los actuales dilemas políticos y económicos del Norte global no son tan diferentes de los de los años 1920 y 1930. 
Como Keynes observó entonces, la clave es producir y mantener el pleno empleo, y en ese momento la mayoría de los otros problemas habrán desaparecido. 
Y, como sostenía el economista austro-húngaro Karl Polanyi, es responsabilidad del gobierno garantizar los derechos socioeconómicos. 
La gente cree que tiene derecho a vivir en comunidades saludables, tener ocupaciones estables y ganar un ingreso decente que aumente con el tiempo. 
Pero estos supuestos derechos no surgen naturalmente de los derechos de propiedad y de reclamos de recursos escasos -las monedas del reino neoliberal. 
Ya han pasado diez años desde la crisis financiera global y el inicio de la "Gran Recesión" en el Norte global. 
Los gobiernos todavía no han sabido reparar el daño generado por esos acontecimientos. 
Si no lo hacen pronto, los "ismos" de los tontos seguirán causando estragos en las próximas décadas. 

La inmigración y una nueva división de clases 
SINGAPUR – El ministro para Europa por la oposición en el RU, Pat McFadden, recientemente advirtió a los miembros de su partido laborista que deben intentar aprovechar al máximo la economía global y no tratar a la inmigración como una enfermedad. 
Según él, «Se puede vivir de las quejas contra la gente, o dar a la gente una oportunidad. 
Creo que nuestras políticas debieran estar del lado de las oportunidades para la gente». 
En un mundo cada vez más dominado por las quejas –contra inmigrantes, banqueros, musulmanes, «élites liberales», eurócratas, cosmopolitas o todo aquello que parezca remotamente ajeno– es raro escuchar ese tipo de sabias palabras. 
Los líderes en todo el mundo debieran prestar atención. 
En Estados Unidos, los republicanos –respaldados por sus activistas del Tea Party– están amenazando con cerrar el gobierno solo porque el presidente Barack Obama ha ofrecido a inmigrantes indocumentados que han vivido y trabajado en ese país durante muchos años la oportunidad de obtener su ciudadanía. 
El Partido de la Independencia del Reino Unido (UKIP) desea introducir una prohibición de cinco años a la inmigración para residencia permanente. 
El viceprimer ministro ruso, Dmitry Rogozin, difundió una vez un video en el cual prometía «sacar la basura» –refiriéndose a los trabajadores inmigrantes, mayoritariamente de las ex repúblicas soviéticas– «fuera de Moscú». 
Incluso los otrora famosamente tolerantes holandeses y dinamarqueses votan cada vez más por partidos que despotrican contra el flagelo de la inmigración. 
Siempre entusiasta a la hora de reafirmar la libertad para insultar a los musulmanes, el Partido por la Libertad desea prohibir todas las mezquitas. 
Y los pequeños y tan acosados partidos opositores en Singapur –un país donde casi todo el mundo desciende de inmigrantes– están ganando adeptos apelando a las quejas populares sobre los inmigrantes (principalmente indios y chinos), quienes supuestamente están ocupando los puestos de trabajo de los «nativos». 
¿Qué pueden tener en común los entusiastas del Tea Party estadounidense, los chauvinistas rusos, los temerosos holandeses y dinamarqueses, y los izquierdistas de Singapur que impulsa este sentimiento antiinmigratorio? 
Mantener el propio puesto de trabajo en una economía en ajuste indudablemente constituye una grave preocupación. 
Pero el sustento de la mayor parte de los estadounidenses blancos de mediana edad que viven en zonas rurales y apoyan al Tea Party difícilmente se vea amenazado por los inmigrantes pobres mexicanos. 
El UKIP es popular en algunas partes de Inglaterra donde rara vez se ven inmigrantes. 
Y muchos de quienes votan por el Partido por la Libertad holandés no tienen ninguna mezquita cerca de sus hogares. 
Los sentimientos antiinmigratorios trascienden la antigua división entre la izquierda y la derecha. 
Algo que los partidarios del Tea Party o el UKIP comparten con los votantes de la clase trabajadora que genuinamente temen perder sus empleos a manos de extranjeros mal remunerados es la ansiedad por ser dejados atrás en un mundo de fácil movilidad, organizaciones supranacionales y redes mundiales. 
Desde la derecha, el apoyo a los partidos conservadores se divide entre intereses comerciales que se benefician con la inmigración o las instituciones supranacionales y los grupos que se sienten amenazados por ellos. 
Por eso los conservadores ingleses temen tanto al UKIP. 
Al líder del UKIP, Nigel Farage, le preocupa menos el crecimiento económico que la búsqueda de su concepción extrema de independencia nacional. 
Desde la izquierda, la opinión está dividida entre quienes se oponen al racismo y a la intolerancia por sobre todas las cosas, y quienes desean proteger el empleo y conservar la «solidaridad» para lo que queda de la clase trabajadora nativa. 
Sería un error desechar la ansiedad por la inmigración como mero fanatismo, o al temor por la economía globalizada como una simple actitud reaccionaria. 
Las identidades nacionales, religiosas y culturales (a falta de una palabra mejor) se están transformando, aunque menos por la inmigración que por el desarrollo del capitalismo globalizado. 
En la nueva economía global, queda claro quienes son los ganadores y los perdedores. 
Los hombres y mujeres educados que pueden comunicarse eficazmente en contextos internacionales diversos se están beneficiando. 
Quienes carecen de la educación o la experiencia necesaria –y son muchos–, están en apuros. 
En otras palabras, la nueva división de clases se extiende menos entre los ricos y los pobres que entre las élites metropolitanas educadas y los provincianos menos sofisticados, flexibles y, en todo sentido, menos conectados. 
Es irrelevante que los líderes políticos provinciales (y sus partidarios) a veces sean más ricos que las élites metropolitanas que son blanco de rencores. 
De todas maneras, se sienten menospreciados. 
Y comparten así la amargura de quienes se sienten alienados en un mundo que encuentran apabullante y aborrecible. 
A los agitadores populistas les gusta revolver esos resentimientos, despotricando contra los extranjeros que trabajan por una miseria, o no lo hacen en absoluto. 
Pero es el éxito relativo de las minorías étnicas y los inmigrantes lo que resulta más ofensivo para las poblaciones locales. 
Esto explica la hostilidad popular hacia Obama. 
Los estadounidenses saben que, dentro de no mucho tiempo, los blancos serán solo otra minoría y la gente de color estará cada vez más en posiciones de poder. 
En ese punto, todo lo que los partidarios del Tea Party y otros como ellos podrán hacer será declarar «¡Queremos que nos devuelvan nuestro país!». 
Por supuesto, se trata de una demanda imposible. 
A menos que lleven adelante una limpieza étnica masiva y sangrienta –una Bosnia a escala continental–, los estadounidenses y otros no tienen opción más que acostumbrarse a vivir en sociedades cada vez más diversas. 
Del mismo modo, no es posible deshacer la globalización económica. 
Pero la normativa puede ser mejorada, y debiera serlo. 
Después de todo, hay cosas que vale la pena proteger. 
Hay buenos motivos para no dejar a la cultura, la educación, los estilos de vida ni los empleos completamente expuestos a la destrucción creativa de las fuerzas de mercado. 
McFadden ha establecido con exactitud la solución central a los desafíos de la globalización: dar a las personas «las herramientas para cosechar los beneficios» del mundo globalizado, logrando así que «el mundo conectado funcione mejor para la gente». 
El problema es que este llamado probablemente resulte más atractivo a las clases muy capacitadas y ya privilegiadas que a quienes se sienten privados en la economía global actual. 
Este es un grave problema para los partidos políticos de izquierda, que cada vez parecen dirigirse más a las élites metropolitanas, mientras que los populistas provincianos impulsan a los conservadores tradicionales más hacia la derecha al ir de pesca en las oscuras aguas del resentimiento popular. 

El Tratado sobre Semillas va en contra de la ciencia 
STANFORD – En septiembre, Estados Unidos ratificó el Tratado Internacional sobre Recursos Fitogenéticos para la Alimentación y la Agricultura, conocido como el Tratado Internacional sobre Semillas. 
Al igual que tantos acuerdos internacionales redactados bajo los auspicios de las Naciones Unidas, está plagado de errores. 
En efecto, el Tratado sobre Semillas es un fiasco políticamente correcto en contra de la tecnología. 
Sin duda, el tratado, que entró en vigencia en 2004, nace de algunas intenciones loables. 
Pero básicamente es un embrollo de aspiraciones quiméricas, traducido en restricciones legales draconianas sobre el intercambio de recursos genéticos (principalmente semillas) entre países. 
La falta de realidad de las metas del tratado se hace evidente en la declaración oficial de sus objetivos: "la conservación y el uso sustentable de todos los recursos fotogenéticos para la alimentación y la agricultura y la distribución justa y equitativa de los beneficios que surjan de su uso, en armonía con la Convención sobre Diversidad Biológica, para la agricultura sustentable y la seguridad alimenticia". 
El principio rector del Tratado sobre Semillas es que los recursos genéticos entran dentro del "derecho soberano" de los estados miembro (vale decir, los gobiernos). 
Esto representa un rechazo explícito de la visión de larga data de que los recursos genéticos en las plantas y los animales son la "herencia común de la humanidad". 
Desafía la noción de que ciertos recursos globales, considerados beneficiales para todos, no deberían ser explotados unilateralmente y monopolizados por individuos, estados, corporaciones u otras entidades, sino que más bien deberían ser gestionados de manera tal que beneficien a toda la humanidad. 
El Tratado sobre Semillas fue motivado por el miedo a la "biopiratería" -el robo de los recursos genéticos del mundo por parte de compañías de semillas agrícolas, que luego podrían solicitar patentes para esas semillas y ejercer un control monopólico-. 
Pero, si bien las acusaciones de biopiratería pueden tener un atractivo emocional, análisis imparciales han demostrado que su base factual es limitada. 
En verdad, la biopiratería es poco frecuente -a tal punto que se la puede abordar de manera directa. 
Por el contrario, el mundo creó un sistema barroco, burocrático y politizado que sistemáticamente inhibe la investigación científica, el cultivo de plantas y la creación de propiedad intelectual. 
El Tratado sobre Semillas lo logra estableciendo un sistema multilateral de acceso a una lista negociada de recursos genéticos agrícolas. 
El Tratado sobre Semillas también puso bajo el control de sus partes y la secretaría las 15 instituciones de investigación que conforman el Grupo Consultivo para la Investigación Agrícola Internacional (CGIAR por su sigla en inglés), una influyente asociación de investigación global. 
Cuando un país ratifica el Tratado sobre Semillas, acepta que sus propios bancos de semillas -en Estados Unidos, el repositorio en Fort Collins, Colorado- adherirán a las mismas reglas que los centros del CGIAR. 
Pero las reglas comunes son de poca ayuda. 
Desafortunadamente, como resultado del Tratado sobre Semillas, los países cada vez más tratan sus recursos genéticos como un perro trata su hueso: no se los comparte, ni siquiera entre sus propios científicos y cultivadores de plantas, mientras que la mayoría de los intercambios internacionales de recursos genéticos se han interrumpido en los últimos 12 años. 
Los centros del CGIAR han podido continuar con los intercambios de recursos genéticos, pero el proceso ahora es mucho más complicado y exige que se haya hecho antes de que entrara en vigencia el Tratado sobre Semillas. 
Para Estados Unidos, el impacto preciso de la implementación del Tratado sobre Semillas es difícil de determinar, particularmente porque el tratado contiene frases insípidas y ambiguas que oscurecen su sentido y sus requerimientos. 
Lo claro es que la experiencia de países que han implementado el tratado no ha sido especialmente positiva, a menos que esos países tengan una alta tolerancia de regímenes regulatorios burocráticos que sofocan la innovación y el desarrollo en nombre de aspiraciones idealistas. 
El Tratado sobre Semillas es un recorte del mismo paño anticapitalista, anti-ciencia y anti-innovación que la Convención sobre Diversidad Biológica (CDB). 
También refleja el Protocolo de Cartagena sobre Bioseguridad de la CDB, un documento vergonzosamente poco científico y en contra de la ingeniería genética. 
Y tiene mucho en común con el Protocolo Suplementario Nagoya-Kuala Lumpur sobre Responsabilidad y Compensación del Protocolo de Cartagena -otra extensa diatriba en contra de la ingeniería genética, que logra poco excepto asustar a los potenciales emprendedores y alejarlos de la biotecnología agrícola-. 
Es un texto recargado, confuso y complejo -en resumen, adverso a las innovaciones que podrían beneficiar a los pobres del mundo. 
El Tratado sobre Semillas va en contra de la ciencia, del desarrollo agrícola y de los derechos de propiedad intelectual. 
Eso, en el juego del diseño de políticas, son tres golpes -y debería ser una expulsión-. 
El Senado de Estados Unidos, que ratificó el Tratado sobre Semillas, debería reconsiderarlo, tal como permite el Artículo 32 del tratado. 
De ahí en más, el Departamento de Estado norteamericano le notificaría a la secretaría del tratado y el retiro oficial debería tener lugar un año después. 
El presidente electo Donald Trump, autor de El arte de la negociación, les ha prometido a los norteamericanos que acabará con los malos acuerdos. 
Un retiro del Tratado sobre Semillas sería un punto de partida auspicioso para cumplir con esa promesa. 

El antisemitismo enjuiciado 
Cuando la Suprema Corte de Brasil dio su veredicto en el caso de Sigfried Ellwanger -editor, autor y conocido simpatizante nazi-entró al peligroso terreno donde se cruzan la libre expresión y los esfuerzos para detener el racismo. 
Durante años, Ellwanger publicó libros antisemitas como Los Protocolos de los Sabios de Zion, así como escritos que niegan el holocausto, como Holocausto judío o alemán: tras la mentira del siglo, escrito por él mismo. 
Por una votación de ocho a tres, la Corte ratificó su condena bajo el cargo de racismo. 
Por supuesto, la enormidad del holocausto debería haber eliminado el antisemitismo para siempre. 
Vergonzosamente no fue así. 
En muchos lugares sigue existiendo odio a los judíos. 
En otros -incluyendo Europa y los Estados Unidos-el antisemitismo sobrevive entre grupos marginales neonazis y fanáticos como Ellwanger, pero también, de manera más extendida, en otras formas de discriminación menos abiertas. 
Pero castigar penalmente a alguien por ser antisemita y promotor del racismo plantea problemas difíciles que se encaran de formas distintas en distintos países. 
Ciertamente, todos los países ponen límites a la libertad de expresión. 
Como sostuvo Oliver Wendell Holmes en una célebre decisión de la Suprema Corte de los EU en 1919: "Ni siquiera la protección más rigurosa de la libre expresión podría defender a una persona que gritara "fuego" falsamente en un teatro lleno y provocara el pánico". 
Sin embargo, no es lo mismo prohibir que alguien grite "fuego" en un teatro, que condenarlo por tener y propagar una opinión, por despreciable que ésta sea, como el antisemitismo. 
En una democracia hay restricciones normales que regulan el tiempo, el lugar y la forma de la expresión a fin de impedir violencia inminente o desórdenes sociales. 
Prohíben las amenazas y el hostigamiento contra individuos, así como la difamación y el fraude. 
Algunos países, como los EU, se niegan a ir más allá para reglamentar el contenido de la expresión. 
La razón, en palabras del Juez de la Suprema Corte de los EU, Louis Brandeis, es que "Si hubiese tiempo para revelar mediante la discusión la falsedad y las falacias, para evitar el mal a través del proceso de la educación, el remedio que se debe aplicar es más discusión, no el silencio forzado". 
¿Por qué entonces, tantos países castigan las expresiones de odio de los racistas? 
¿Por qué las convenciones internacionales sobre derechos humanos estipulan que las leyes deben prohibir las expresiones que apoyen el odio nacional, racial o religioso? 
¿Se debe castigar cualquier forma de expresión relacionada con la raza que alguien encuentre ofensiva? 
¿Esos castigos en verdad lograrán disuadir a los racistas fanáticos? 
Ningún tribunal debe condenar a alguien a la ligera por las opiniones que exprese en la esfera pública. 
Pero la apelación de Ellwanger, que le llevó a la Suprema Corte de Brasil casi un año estudiar para dar un veredicto, pone a ese país firmemente del lado de aquéllos que creen que no se pueden permitir los llamados al odio en contra de una minoría, por pequeña que sea -como los judíos en Brasil-en nombre de la libertad de expresión. 
El caso Ellwanger surgió porque muchos creen que las leyes antirracistas pueden ser eficaces para darle a las minorías garantías sobre su seguridad y su lugar en la comunidad. 
Brasil es un país grande, plural y multiétnico. 
Su tejido social, como el de muchos otros países del mundo, depende de la confianza mutua entre los ciudadanos. 
Las disposiciones constitucionales y legales que hacen del racismo un delito que merece prisión tienen un gran significado simbólico y ayudan a asegurar -en efecto, a crear y garantizar-la paz social. 
El primer reto del caso Ellwanger fue definir las opiniones racistas ofensivas prohibidas por la Constitución, ya que la defensa negó que el antisemitismo fuera racismo. 
Los judíos, la defensa afirmó, no constituyen una raza. 
De hecho, los judíos no son, por supuesto, una raza, pero tampoco lo son los blancos, los negros, los mulatos, los indios, los gitanos, los árabes o ningún otro subgrupo de seres humanos. 
La recientemente terminada secuencia del genoma humano demostró la existencia de una sola raza: la raza humana. 
La Corte desechó rápidamente el alegato de Ellwanger, porque todos los seres humanos pueden ser víctimas del racismo. 
La práctica del racismo es un fenómeno histórico, político y cultural. 
Su diseminación sistemática pone en peligro a las minorías, con la amenaza de una discriminación denigrante. 
La verdad de las creencias racistas no es el punto. 
El segundo problema que la Corte consideró fue el conflicto entre principios constitucionales: el choque entre la libertad de expresar los pensamientos propios y la condena de Ellwanger por el delito de racismo. 
La Corte determinó que, al final, la libertad de expresar pensamientos, por más generosamente que se le conciba en una democracia, debe estar equilibrada por otros valores, como la reputación, el honor, la privacidad, la dignidad y la igualdad. 
Ellwanger cruzó el límite que separa la libre expresión del discurso del odio. 
Como en el caso Ellwanger, las restricciones a la libertad de expresión se deben definir minuciosamente. 
Pero al optar por un concepto equilibrado de la libre expresión, la Suprema Corte de Brasil siguió precedentes de varios países europeos que condenan a quienes niegan el holocausto, así como la opinión del comité encargado de supervisar el cumplimiento de la Convención de Naciones Unidas sobre la eliminación de todas las formas de discriminación racial y de la Corte Europea de Derechos Humanos. 
En un mundo donde el antisemitismo y el racismo persisten, donde los prejuicios basados en nacionalidad, religión, color o grupo étnico engendran discriminación, esa es la postura que mejor protege los derechos de todos. 

En defensa de los judíos, otra vez 
MADRID – Pese a la impresión dada por las concentraciones unitarias y en masa habidas en toda Francia, el reciente ataque contra la revista satírica Charlie Hebdo no significa que la libertad de expresión se encuentre gravemente amenazada en la Europa occidental. 
Tampoco indica que el radicalismo islámico esté a punto de inundar, en cierto modo, o transformar a las sociedades occidentales. 
La amenaza que, en cambio, pone de relieve es otra menos comentada: el resurgimiento de la discriminación y la violencia contra los judíos de Europa. 
Charlie Hebdo, el último vestigio de una tradición obscena y bastante salvaje de caricaturización escandalosa de las figuras políticas y religiosas de la Francia del siglo XIX, puede muy bien ser un icono ideal de la libertad de expresión. 
Los europeos se alzaron para defender un principio vital; la libertad de expresión, por brutal que sea lo expresado, conserva un puesto en cualquier democracia. 
Asimismo, “Eurabia,” la profecía de un fatal destino islámico para Occidente formulada por Bat Ye’Or, no se está cumpliendo, sencillamente. 
No hay partidos islámicos que ocupen escaños en los parlamentos europeos, pocas figuras musulmanas aparecen en los más importantes centros de poder político y cultural de Europa y en las instituciones de la Unión Europea árabes y musulmanes brillan prácticamente por su ausencia. 
Los intentos de los radicales de reclutar y adoctrinar a jóvenes musulmanes europeos no reflejan el inexorable ascenso de influencia islamista –o islámica siquiera– en Europa. 
Más bien ponen de relieve el feroz deseo de los radicales de influir en una región en la que una mayoría abrumadora de musulmanes aspira a integrarse en el orden establecido, en lugar de desafiarlo. 
Lo que de verdad está amenazado en Europa es la comunidad judía. 
En 2006, el judío francés Ilan Halimi fue secuestrado y torturado brutalmente en un sótano durante tres semanas, a consecuencia de lo cual murió. 
En 2012, tres colegiales judíos y un rabino fueron asesinados a tiros en Toulouse y, en el pasado mes de abril, un matrimonio judío fue atracado en un suburbio de París, porque, como dijeron los atacantes, “los judíos han de tener dinero” (aunque eso no explica por qué después violaron a la mujer). 
Un mes después, un yijadista francés atacó el museo judío de Bruselas y dejó a tres personas muertas y una gravemente herida. 
Unos meses después, una muchedumbre asaltó una sinagoga en París. 
Ninguno de esos sucesos desencadenó nada que se pareciera ni remotamente a la indignación pública de las últimas semanas. 
Si el asesinato de cuatro judíos en un supermercado kosher de París, perpetrado por un compinche de los atacantes de Charlie Hebdo antes de su captura, hubiera ocurrido en otras circunstancias, podemos dar por sentado que no habría provocado un movimiento generalizado para defender los valores de la República Francesa. 
Algunos sostienen que la intensificación de la violencia antisemita en Europa está motivada primordialmente por la difícil situación de los palestinos, pero, según una encuesta de opinión de 2012, son más los europeos que creen que la violencia contra los judíos se alimenta de actitudes antisemitas muy antiguas y no de un sentimiento antiisraelí. 
El islam radical propagó el odio a los judíos mucho antes de que surgiera el sionismo y seguirá haciéndolo después de la creación de un Estado palestino. 
En vista de ello, no es de extrañar que el aumento del relieve público del extremismo islamista, al despertar la atención de jóvenes musulmanes frustrados de Europa y otros países, ha espoleado un aumento de la violencia contra los judíos. 
Pero el problema tiene raíces más profundas y da la impresión a los judíos de que no tienen futuro en Europa. 
Una reciente encuesta de opinión de YouGov reveló que un porcentaje importante de las poblaciones francesa y británica abrigan opiniones antisemitas. 
Otra encuesta, llevada a cabo por el Centro de Investigación de los Prejuicios, de la Universidad de Varsovia, mostró que en 2013 el 63 por ciento, aproximadamente, de los polacos creían que los judíos conspiran para controlar el sistema bancario y los medios de comunicación del mundo. 
Las consecuencias de ello, no sólo para los judíos, sino también para Europa en conjunto, son graves. 
Como señaló Hannah Arendt hace seis decenios, el ascenso del antisemitismo provocó la caída de Europa en el totalitarismo. 
Al conseguir afianzarse en muchos países los movimientos populistas y extremistas de derecha, el sistema político de Europa –y los valores que lo sostienen– está en peligro. 
El Primer Ministro de Francia, Manuel Valls, ha reconocido ese peligro. 
En un reciente discurso pronunciado en la Asamblea Nacional, que recordó al ataque de Émile Zola a la “ciega estupidez” del odio a los judíos hace casi 120 años, preguntó: “¿Cómo podemos aceptar que en nuestras calles de Francia (...) se oigan gritos de ‘¡Muerte a los judíos!’? (...) 
Después advirtió que el renacimiento del antisemitismo en Francia –patente, por ejemplo, en la preocupación provocada por la inclusión del Holocausto en el programa de estudios de la escuela francesa– indica una crisis de la democracia. 
Pero Valls sigue siendo el único político europeo que ha puesto de relieve el peligro con el carácter de urgencia que merece. 
Ya es hora de que sus homólogos den un paso al frente y, al hacerlo, no deben descartar políticas audaces, sin complejos, encaminadas a influir en la política de Israel para con Palestina. 
Al mismo tiempo, buscar la solución para un problema que está tan profundamente arraigado en la historia de Europa –y en la del islam– achacándolo al conflicto palestino-israelí o a jóvenes musulmanes alienados constituye una falacia peligrosa. 
Para no volver a caer en las garras del miedo, el odio y la política atroz, los europeos deben mirarse detenidamente a sí mismos. 

El mal uso de los medicamentos en la agricultura 
SAN DIEGO – La mayoría de nosotros no nos damos cuenta de las amenazas que causan nuestras acciones cuando dichas amenazas son invisibles. 
Un buen ejemplo es el uso que hacemos de los antibióticos. 
Cuando se utilizan de forma juiciosa, los antibióticos salvan vidas y evitan la transmisión de enfermedades mortales. 
Pero, el poder terapéutico de los antibióticos está siendo malgastado por su uso imprudente en la agricultura. 
Hoy en día, más de la mitad de los antibióticos administrados del mundo se utilizan en la producción de alimentos. 
Los agricultores utilizan antimicrobianos para tratar las infecciones en el ganado. 
El problema es que comúnmente ellos utilizan mal los antibióticos: ya sea para compensar malas prácticas agrícolas – como por ejemplo el hacinamiento en las granjas industriales, que fomenta la propagación de enfermedades – o para acelerar el crecimiento y reducir los costos de producción. 
Estas prácticas pueden parecer inofensivas de forma aislada, pero su efecto agregado es peligroso. 
A medida que los antibióticos ingresan en el medio ambiente a través de los alimentos que las personas comen o los desechos que producen los animales, se intensifica la resistencia antimicrobiana. 
Y, esto afecta la salud humana en formas inquietantes. 
Todos los días, en hospitales y clínicas de todo el mundo, los pacientes reciben antibióticos para tratar infecciones bacterianas como ser la tuberculosis, la gonorrea o la neumonía. 
Otros reciben antibióticos profilácticamente, con el propósito de prevenir infecciones bacterianas durante cirugías o cuando afecciones o tratamientos (tales como la quimioterapia) subyacentes afectan sus sistemas inmunitarios. 
Desafortunadamente, muchos antibióticos ampliamente utilizados están perdiendo su capacidad de proteger a los pacientes y tratar las enfermedades; el mal uso rutinario de antibióticos en la agricultura es una razón clave por la qué esto ocurre. 
No mucho después de que el microbiólogo escocés Alexander Fleming descubriera un hongo que podía matar bacterias, reconoció que el uso excesivo de antibióticos estimularía la resistencia. 
Como Fleming advirtió en el año 1945, “la persona irreflexiva que hace jugarretas con la penicilina es moralmente responsable de la muerte del hombre quien termina sucumbiendo a una infección causada por un organismo que es resistente a la penicilina”. 
El mal uso generalizado de los antibióticos en la agricultura es una de las formas más atroces de “hacer jugarretas con la penicilina”. 
En 2015, se descubrió una nueva bacteria resistente a los antibióticos en cerdos chinos, y acto seguido en pacientes chinos. 
Desde entonces, se han descubierto dos variantes más de la bacteria, y los genes que permiten que estas bacterias sean resistentes a los antibióticos y salten entre especies – llamados “elementos genéticos móviles” – han sido encontrados en granjas y hospitales a lo largo y ancho del mundo. 
Si el uso imprudente de antibióticos en la agricultura continúa, el impacto en las personas será severo. 
Afortunadamente, hay una solución. 
Hace más de una década, la Unión Europea prohibió el uso de antibióticos en la agricultura para cualquier otro fin que no sea el tratamiento de infecciones. 
Y, aunque la regla no es perfecta, ha ayudado a reducir el uso de antibióticos. 
En Dinamarca, por ejemplo, el uso total de antibióticos por parte de los criadores de cerdos ha disminuido, a pesar del ligero aumento en los antibióticos administrados para tratar enfermedades porcinas. 
Estos avances, por modestos que sean, son alentadores – y, deberían fomentar aún más las acciones coordinadas. 
Debido a la naturaleza global de la amenaza, sólo la cooperación multilateral – en la forma de nuevos tratados o acuerdos comerciales – puede garantizar que los agricultores en todas partes cumplan con estándares mínimos para criar ganado, sin hacer uso innecesario de antibióticos. 
En diciembre del año 2015, un estudio encargado por el gobierno británico y presidido por el economista Jim O’Neill halló que el medio más eficaz de cambiar los comportamientos sería establecer un límite máximo permitido para el uso de antibióticos, pero, a su vez, permitir que los países de manera individual experimenten con impuestos o restricciones para cumplir dicho límite máximo permitido. 
Además, como he argumentado en otros partes, se debe exigir que los agricultores obtengan una receta antes de administrar medicamentos al ganado. 
Aunque la prohibición de la UE incluye tal disposición, las exenciones y exoneraciones han atenuado la regla. 
Si se llegara a un consenso mundial – por ejemplo, a través del G20 o la Asamblea General de las Naciones Unidas – los países que elijan imponer impuestos a los antibióticos agrícolas podrían usar los ingresos para facilitar la transición a prácticas agrícolas alternativas. 
El dinero también podría destinarse a financiar investigaciones sobre carne in vitro, lo que reduciría drásticamente el sufrimiento de los animales y disminuiría la carga que significan las enfermedades infecciosas. 
Lo más importante es que cualquier tratado nuevo debe proporcionar a los signatarios flexibilidad para satisfacer las diversas necesidades de sus agricultores. 
El objetivo de la acción global debería ser incentivar a los agricultores para que reduzcan el uso de antibióticos, no infligir castigos. 
Es posible crear condiciones bajo las cuales los antibióticos se usen sólo para tratar a pacientes enfermos, no para tratar a animales sanos. 
Aunque el mundo está muy lejos de alcanzar ese objetivo, las prácticas impulsadas por los consumidores en Estados Unidos y las reglamentaciones en Europa han demostrado que los agricultores cambiarán su abordaje, si se les alienta o se les exige hacerlo. 
Incluso así, la mayoría de nosotros permanecemos ciegos ante las consecuencias involuntarias de nuestras decisiones. 
A menos que las personas se abstengan voluntariamente de consumir carne criada en granjas industriales, necesitaremos que los gobiernos y las organizaciones multilaterales nos mantengan en el camino correcto. 

Antibióticos que funcionen 
CIUDAD DE MÉXICO – Desde el descubrimiento de la penicilina en 1928 hasta la introducción del último de los grandes grupos de antibióticos en los sesenta, la capacidad de la humanidad para combatir las bacterias patógenas fue un motor de transformación. 
Pero con el tiempo, la cantidad de antibióticos con efecto sobre las bacterias ha ido mermando, y algunos patógenos se han vuelto resistentes a todos o casi todos los fármacos conocidos: enfermedades infecciosas que eran tratables se están volviendo mortales otra vez. 
Se calcula que la resistencia a antibióticos ya produce unas 700 000 muertes al año, con un costo económico sideral. 
Conforme esto siga menoscabando nuestra capacidad para tratar el cáncer, hacer transplantes de órganos y colocar prótesis, la cifra no dejará de aumentar. 
Muchos factores han contribuido al aumento de la resistencia a antibióticos. 
Las bacterias pueden reproducirse y mutar con gran rapidez, y son capaces de establecer una especie de “Internet genética” que permite a ciertos microorganismos patógenos “descargar” genes de resistencia. 
Además, la mayoría de los antibióticos son productos naturales de bacterias del suelo, donde puede producirse resistencia en forma natural: por la introducción de antibióticos artificiales a gran escala, las bacterias resistentes se han vuelto las más prevalentes. 
Hoy los humanos liberan al ambiente unas cien mil toneladas de antibióticos al año. 
Si se usaran correctamente para salvar vidas, se podría hacer un análisis de costo‑beneficio razonable. 
Pero alrededor del 70% se usa para que los animales de granja crezcan un poco más rápido. 
El otro 30% se usa para tratamiento de enfermedades en seres humanos, pero a menudo incorrectamente o sin necesidad. 
Y como una parte sustancial de los fármacos usados pasa al medioambiente con las aguas servidas y el estiércol, las comunidades bacterianas presentes en el suelo, el agua y la vida silvestre también quedan expuestas. 
Si no se pone fin a este abuso de antibióticos, pronto nos quedaremos sin medicinas para tratar eficazmente las infecciones bacterianas. 
Y si bien se están dando algunos pasos (el pasado septiembre, desde una reunión de alto nivel de las Naciones Unidas se hicieron propuestas de medidas internacionales), distan de ser los adecuados. 
Lo que realmente se necesita es la prohibición internacional inmediata del uso agrícola de antibióticos. 
Además, hay que revisar y hacer cumplir a rajatabla las normas de uso clínico (a las que hoy la comunidad médica presta muy poca atención). 
Bastarían estas dos medidas (que pueden sancionar organismos regulatorios oficiales) para reducir el uso de antibióticos casi un 80%, lo que frenaría considerablemente el aumento de la resistencia. 
Pero conseguir que los gobiernos implementen esas medidas no será fácil, ya que van en contra de poderosos intereses económicos; el más obvio es la industria farmacéutica, que cada año vende 40 000 millones de dólares en antibióticos. 
Y aunque las megafarmacéuticas obtienen grandes beneficios del abuso continuo de antibióticos, tienen poco interés en el desarrollo de otros nuevos para enfrentar a las bacterias resistentes: las medicinas para enfermedades crónicas y el cáncer son más rentables. 
Por eso las grandes empresas proponen que se apliquen “incentivos” a la investigación y desarrollo de nuevos antibióticos, por ejemplo extensión de patentes o exenciones impositivas (de lo contrario, deberían cobrar precios altísimos por los nuevos fármacos). 
Pero esos incentivos serían mucho más cuantiosos que el costo de las actividades reales de I+D, de modo que obrarían como instrumentos para canalizar fondos públicos a manos privadas (las mismas que causaron el problema). 
En vez de tantas zanahorias, las sociedades deberían analizar el uso de algunos palos. 
Propongo una iniciativa que califique a las empresas farmacéuticas según su contribución a resolver el problema de la resistencia a antibióticos; a las que no contribuyan habría que castigarlas con menos ventas. 
Denomino a mi propuesta “NANBU”: no antibiotics, no business (sin antibióticos, no hay ventas). 
El esquema NANBU otorgaría puntos a empresas con sólidos programas de investigación o que tengan nuevos antibióticos en la línea de desarrollo. 
También ganarían puntos las empresas que no fabriquen o vendan antibióticos con fines agrícolas, o que se nieguen a promover el uso de antibióticos para enfermedades que no los requieren. 
Las que hagan lo contrario (comercializar antibióticos como “promotores de crecimiento” para el ganado o alentar activamente a los médicos para que los receten) perderán puntos. 
Casi todas las farmacéuticas empezarán con puntajes negativos. 
Pero las calificaciones podrían ajustarse con el tiempo, siempre de acuerdo a la opinión científica fiable de un grupo de expertos independiente, y usarse como criterio para la compra de medicamentos. 
Para muchos fármacos importantes hay diversas marcas comerciales de eficacia y seguridad similares. 
Los clínicos podrían recetar preferentemente las marcas de empresas con altos puntajes y evitar a las otras. 
Los pacientes podrían alentar ese procedimiento de decisión y hacer lo propio al comprar medicamentos de venta libre. 
Con el tiempo, la rentabilidad de los antibióticos aumentará conforme las empresas comprometidas vendan mayor cantidad de sus otros medicamentos y la necesidad de costosos incentivos disminuya. 
La clave del éxito del esquema NANBU es garantizar que todo el mundo entienda la amenaza que supone la resistencia a antibióticos y lo que hay que hacer para combatirla. 
Esto motivaría a médicos y pacientes a tener en cuenta los puntajes NANBU al decidir sobre fármacos, y también presionaría a los gobiernos para tomar medidas más contundentes. 
El uso de campañas de concientización pública para lograr que los gobiernos apliquen medidas necesarias pero difíciles ya funcionó en el pasado (por ejemplo, para promover la sostenibilidad forestal y pesquera). 
La concientización pública fue una de las prioridades destacadas en la reunión de la ONU. 
Pero para llevar a cabo esa iniciativa global, necesitamos una nueva institución internacional que realmente esté a la altura de la tarea. 
Una ONG internacional para la implementación del esquema NANBU podría hacer frente a la naturaleza transnacional de la mayoría de las empresas farmacéuticas y estaría protegida de presiones políticas o cabildeos en el nivel nacional. 
Las bacterias resistentes a antibióticos son una amenaza global, que no admite una solución exclusivamente nacional. 
El mundo debe pensar y actuar de consuno para preservar los inmensos beneficios que aportaron los antibióticos a la salud y el bienestar de la humanidad. 

El desperdicio de medicamentos y la creación de superbacterias 
LONDRES – Esta semana el Primer Ministro británico David Cameron y el Presidente chino Xi Jinping anunciaron un nuevo fondo para ayudar a financiar la investigación, apuntando a abordar el problema de las superbacterias, es decir, microbios patógenos que han desarrollado resistencia a los medicamentos convencionales. 
Se trató de un momento tremendamente gratificante para mí, como jefe de un panel de evaluación independiente que desde febrero ha llamado a la creación de un fondo de innovación para dar respuesta a la resistencia antimicrobiana. 
Lo más importante es que se trata de un paso crucial para llegar a una solución real a este problema global y que demuestra el papel vital que puede desempeñar la innovación científica y comercial de una economía emergente, sobre todo cuando es China el país que lleva la delantera. 
El anuncio complementa una reunión realizada en Berlín este mes, en que los ministros de salud de los países del G-7 (Canadá, Francia, Alemania, Italia, Japón, el Reino Unido y Estados Unidos) buscaron soluciones a los problemas de salud global más apremiantes. 
Un resultado esencial fue el compromiso conjunto de enfrentar la resistencia antimicrobiana, “primero, mejorando el control y la prevención de las infecciones; segundo, preservando la eficacia de los medicamentos antimicrobianos actuales y futuros; y tercero, participando en actividades de investigación que apunten a optimizar estos métodos y desarrollar nuevas sustancias antimicrobianas, vacunas, tratamientos alternativos y herramientas de diagnóstico rápido”. 
Son los objetivos correctos, pero sólo pueden ser eficaces si la mayor parte del mundo colabora para lograrlos de manera simultánea; después de todo, la resistencia a los medicamentos, igual que los microbios, no se detiene en los controles fronterizos. 
Aquí es donde los países del G-20 (y especialmente sus economías emergentes) tienen la mayor responsabilidad, ya que son los que sufren más las infecciones resistentes a los medicamentos y los que más pueden hacer por solucionar el problema. 
Para alcanzar los objetivos identificados por el G-7, una meta particularmente promisoria es la reducción del desperdicio de medicamentos. 
Si se reduce la exposición de las bacterias a los mismos, podemos bajar el ritmo de desarrollo de resistencias y prolongar la utilidad de los medicamentos actuales, reduciendo con ello la urgencia y el coste de descubrir otros nuevos. 
En la situación actual, cada año se desperdician enormes cantidades de antibióticos, incluso en países con sistemas sanitarios altamente sofisticados. 
De hecho, en Estados Unidos se pierden anualmente 27 millones de tratamientos con antibióticos en pacientes que van al médico por afecciones respiratorias para los que no es realmente necesario utilizarlos. 
Esto ocurre porque la vasta mayoría de las recetas de antibióticos se hacen sin el uso de herramientas de diagnóstico. 
En lugar de ello, los médicos, a menudo bajo presión de pacientes poco informados, tienden a usar el llamado diagnóstico “empírico”, aplicando su experiencia, intuición y juicio profesional para, en lo esencial, adivinar si hay presente una infección, su causa probable y su tratamiento más adecuado. 
El problema es mucho peor en los países donde es posible comprar antibióticos sin receta. 
Hoy publiqué tres intervenciones específicas para abordar este problema que, en su conjunto, pueden limitar el uso excesivo y mejorar las iniciativas en curso para cambiar las conductas de médicos y pacientes dentro del sistema actual. 
Como ya han demostrado países como Suecia y Holanda, es posible mantener el uso de los antibióticos en niveles relativamente bajos. 
Ya se han dado algunos pasos en los países emergentes: China y Brasil han reducido la venta de antibióticos sin receta en los centros urbanos más poblados. 
Sin embargo, la meta no debería ser que los países BRICS (Brasil, Rusia, India, China y Sudáfrica) imiten las prácticas de prescripción de antibióticos de los países avanzados. 
Para que haya un avance real en los próximos cinco años es necesario que los sistemas sanitarios de estos países den un salto que supere a los de las economías avanzadas, implementando tecnologías y herramientas de diagnóstico rápido donde sea posible y asegurando con ello que se usen antibióticos solamente en situaciones que verdaderamente lo ameriten. 
Mi primera recomendación es crear un fondo de innovación global para dar impulso a la investigación y el desarrollo mediante el apoyo a equipos de investigadores de primer nivel que tengan la capacidad de lograr las mejores soluciones técnicas. 
Considerando su importancia para el futuro de la medicina, sorprende que los mejores innovadores del mundo no estén trabajando en este campo (con la notable excepción de IBM Watson, que está considerando aplicaciones relevantes para su emergente “inteligencia artificial”). 
El tiempo dirá si las pruebas de diagnóstico rápido surgen de compañías ya bien establecidas, como Apple o Google, o bien de nuevos actores. 
Mi segunda recomendación es vincular los incentivos al aspecto del diagnóstico relacionado con el bien público. 
El uso de antibióticos destaca en medicina como una de las pocas áreas en que los beneficios de usar herramientas de diagnóstico (en términos de disminuir su desperdicio y reducir la aparición de resistencias) benefician de manera acumulativa a la sociedad en el largo plazo. 
El problema es que, a nivel del paciente individual, las pruebas de diagnóstico pueden parecer innecesariamente costosas o demorosas. 
Quisiera superar este problema mediante la creación de bolsas de “estímulo de mercado para el diagnóstico”. 
Con ello los desarrolladores de estas pruebas (que suelen ser compañías pequeñas) y los médicos que las usen recibirían fuertes incentivos que promuevan su adopción y recompensas que reflejen los beneficios más generales de su uso. 
Si bien el sistema puede parecer complicado, el éxito de la implementación de enfoques comparables en la investigación y el desarrollo de vacunas demuestra que se puede hacer. 
Este sistema no sólo impulsaría la innovación, sino que también ayudaría a elevar la adopción de formas de diagnóstico actuales y futuras. 
La tercera intervención consistiría en apoyar los estudios objetivos de gran envergadura que se precisan para demostrar la eficacia clínica y de costes de los nuevos productos, permitiendo con ello su adopción tecnológica en los sistemas sanitarios. 
Por lo general, la compañía que desarrolla la tecnología carga con su coste, que puede ser prohibitivamente alto para las de pequeño tamaño. 
Sin embargo, para los sistemas sanitarios sería una inversión sensata y asequible. 
Si hemos de derrotar a las superbacterias, no podemos seguir usando tecnologías y procesos de hace 70 años. 
Tampoco podemos contar con el descubrimiento de nuevos y mejores antibióticos. 
Y ciertamente no podemos confiar en soluciones nacionales a lo que es claramente un problema global. 
En lugar de ello, los pacientes, médicos, ministerios de salud y compañías de todo el mundo deben coordinarse para cambiar el uso que hacemos de los antibióticos, en particular mediante el apoyo y la adopción de tecnologías capaces de transformar la sociedad. 

Una lucha justa contra la resistencia antimicrobiana 
BRIGHTON – Las drogas antimicrobianas existentes se están volviendo menos eficientes. 
Si la tendencia actual continúa, podríamos terminar reviviendo las condiciones previas al descubrimiento de los antibióticos, cuando las enfermedades infecciosas eran asesinos de gran porte. 
Encontrarle una solución al desafío de los microbios resistentes a las drogas será difícil. 
Exigirá no sólo grandes inversiones en investigación y desarrollo de nuevas drogas antimicrobianas, sino también un sistema para controlar y restringir los tratamientos nuevos, de manera de preservar su eficacia. 
Como sucede con la respuesta al cambio climático, una estrategia efectiva demandará una coordinación internacional. 
En particular, se deben reconciliar las necesidades de las compañías farmacéuticas con las de los gobiernos que pagan y las de los pobres a nivel global. 
Por cierto, comprometer a los pobres será crucial para cualquier esfuerzo. 
Los países de ingresos bajos y medios son una fuente importante de organismos resistentes a las drogas. 
Las viviendas hacinadas, las malas instalaciones sanitarias y los sistemas inmunológicos comprometidos, ya sea debido a una mala alimentación o a infecciones crónicas como el VIH, ofrecen un terreno fértil para el contagio. 
Los antibióticos suelen utilizarse mal o son de mala calidad, lo que les da a las bacterias la oportunidad de volverse resistentes. 
También se utilizan grandes volúmenes de antibióticos en la cría de animales. 
Mientras tanto, una infraestructura de transporte inmensamente mejorada -entre las zonas rurales y urbanas, y entre países- implica que los genes resistentes rápidamente se vuelven parte de un pool global. 
En muchos países vulnerables, el sistema de atención médica gubernamental no logra satisfacer la demanda, y una variedad de proveedores intentan cubrir la brecha. 
Estos van desde especialistas médicos hasta proveedores informales, que trabajan principalmente fuera del marco regulatorio. 
Es cierto que estos sistemas emparchados tienen beneficios. 
Un estudio reciente en Bangladesh, por ejemplo, concluyó que los antibióticos proporcionados por los llamados "médicos rurales", que suelen operar en puestos en mercados, contribuyeron a la caída de la mortalidad como consecuencia de sepsis posnatal y neumonía infantil. 
Pero también hay una evidencia considerable de que las drogas que se están suministrando son de calidad variada y, con frecuencia, se las toma innecesariamente. 
Muchas veces, los pacientes no compran una dosis completa de tratamiento. 
Una respuesta podría consistir en implementar y sancionar leyes que hagan que los antibióticos sólo estén disponibles bajo prescripción médica. 
Sin embargo, esto podría terminar limitando seriamente el acceso de la gente pobre a los antibióticos, lo que se traduciría en tasas de mortalidad más alta por infecciones. Esto haría que la medida resultara políticamente inaceptable y, por ende, difícil de implementar. 
Una mejor alternativa sería la de desarrollar nuevas estrategias para mejorar los tratamientos con antibióticos que se suministran por canales informales. 
Para empezar, se necesita inversión para generar datos de vigilancia confiables sobre las drogas que son efectivas contra las infecciones comunes. 
Se debería incorporar esta información a los lineamientos sobre el tratamiento a los que tendrían que acceder todos los proveedores de antibióticos. 
Mientras tanto, se deben poner a disposición antibióticos de alta calidad a precios accesibles. 
Se deben identificar los productos falsificados y se los debe retirar del mercado, a la vez que se debe desarrollar una asociación regulatoria entre gobiernos, el sector farmacéutico y grupos de ciudadanos para controlar la calidad. 
Los precios se deben mantener bajos a través de una adquisición al por mayor; en algunos casos, tal vez sean necesarios subsidios públicos. 
Las medidas para reducir los precios tendrán que estar complementadas por esfuerzos destinados a desalentar un uso excesivo. 
Innovaciones en el empaquetado, ofreciendo, quizá, dosis completas de combinaciones apropiadas de drogas, podrían simplificar las decisiones a la hora de suministrar un tratamiento. 
De la misma manera, el desarrollo de tecnologías de diagnóstico de bajo costo podría ayudar a reducir la necesidad de ofrecer un tratamiento basado exclusivamente en los síntomas. 
El mayor desafío será el de alentar a los proveedores de antibióticos a cambiar su comportamiento. 
Esto exigirá medidas como la acreditación, la modificación de los mecanismos de pago y la participación de organizaciones intermediarias para brindar respaldo técnico y monitorear el desempeño. 
Estas organizaciones podrían incluir ONGs, organizaciones religiosas, emprendedores sociales y empresas que distribuyen drogas. 
Es poco probable que estas iniciativas sean comercialmente sustentables. Por ende, hará falta un respaldo del gobierno, de entidades filantrópicas y tal vez de los fabricantes de medicamentos. 
Mientras tanto, la población debe recibir información confiable y consejo sobre el uso apropiado de los antibióticos. 
Esto es particularmente importante donde los ciudadanos dependen en gran medida de sus propios recursos para hacer frente a los problemas de salud. 
Implementar un cambio a nivel del sistema en el uso de antibióticos exigirá la creación de coaliciones nacionales y globales. 
Un objetivo central debe ser el de establecer estándares básicos de conducta para los trabajadores de la salud y las empresas farmacéuticas que reflejen las necesidades de los pacientes y las comunidades. 
Los gobiernos tendrán que fortalecer su capacidad para desempeñar un papel efectivo en este proceso, y las empresas que desarrollen, produzcan y distribuyan drogas y tecnologías de diagnóstico tendrán que contribuir activamente en la búsqueda de soluciones conjuntas. 
Sólo si gestionamos los antibióticos de una manera justa y sustentable podrán representar un beneficio para todos. 


¿Se puede combatir el racismo con violencia? 
PRINCETON – ¿Es lícito responder a las marchas de neonazis y supremacistas blancos con violencia? 
Es la pregunta que plantean los trágicos hechos del 12 de agosto en Charlottesville (Virginia). 
Un grupo de supremacistas blancos marchó para protestar contra el plan de quitar de un parque público una estatua de Robert E. Lee, jefe del ejército confederado durante la Guerra Civil. 
Se organizó una contramarcha, y se desataron combates callejeros. 
Un nacionalista blanco llamado James Fields embistió con su auto a una multitud de contramanifestantes, matando a una mujer, Heather Heyer, y lesionando a otras diecinueve personas. 
En una conferencia de prensa después de los hechos, el presidente Donald Trump dijo que “ambos lados” tenían responsabilidad por lo ocurrido. 
La aparente equiparación de racistas y opositores al racismo por parte de Trump suscitó enérgicas condenas, incluso de algunas importantes figuras del Partido Republicano. 
De más está decir que no se puede igualar a los neonazis y supremacistas blancos con quienes se oponen al racismo. 
Pero una lectura atenta de la transcripción de los comentarios de Trump sugiere que es posible una interpretación más piadosa. 
Más que poner a los racistas y antirracistas en un plano de igualdad, Trump dijo que ambos lados tenían responsabilidad por la violencia que se desató. 
En respaldo de dicha afirmación, dijo que algunos manifestantes de izquierda “llegaron blandiendo garrotes”, y añadió: “¿No hay allí un problema? 
Yo creo que lo hay”. 
Esta declaración pasa por alto el hecho de que un supremacista blanco usó un auto a modo de arma, con resultados letales. 
Ninguno de los antirracistas hizo algo comparable. 
Pero es verdad que, como informaron periodistas que cubrían los hechos para The New York Times, algunos de los contramanifestantes atacaron con garrotes a los nacionalistas blancos, uno de los cuales abandonó el parque con una herida sangrante en la cabeza. 
El Times se tomó el recaudo de señalar la no violencia de muchos de los contramanifestantes, pero en un artículo posterior, describió el crecimiento de un conglomerado impreciso de personas de izquierda que se denominan “antifa” (término derivado de “antifascista”) dispuestas a combatir a los neonazis con palos y puños. 
Algunos activistas antifa entrevistados explicaron su postura. 
Emily Rose Nauert declaró: “Se necesita violencia para proteger la no violencia. 
Esa necesidad es muy obvia ahora. 
Esto es básicamente una guerra declarada”. 
Otros activistas antifa dijeron que no es inmoral usar la violencia para detener a los supremacistas blancos, porque estos, al incitar al odio a las minorías, ya provocaron ataques violentos a miembros de esos colectivos. 
El Times también habló con activistas antirracistas que repudian la violencia y siguen el ejemplo de formas de desobediencia civil estrictamente no violentas usadas con éxito en los años cincuenta y sesenta por el movimiento por los derechos civiles bajo el liderazgo de Martin Luther King. 
En cambio, los seguidores del movimiento antifa dicen que los racistas y los nacionalistas blancos son irracionales, así que no sirve de nada tratar de convencerlos de que están equivocados: lo único que los detendrá es la fuerza física. 
Concedamos que los activistas antifa tengan razón acerca de la irracionalidad de los fanáticos racistas más duros. 
Aun así, subsiste el hecho de que en Estados Unidos, y en otros países donde el camino al poder pasa por las urnas, la única forma que tiene la extrema derecha de conseguir sus objetivos es convencer a los votantes moderados. 
Aun suponiendo que muchos de estos votantes no sean del todo racionales (y poca gente lo es), el ver a antirracistas dando garrotazos o arrojando botellas con orina al otro bando difícilmente los convertirá a la causa antirracista. 
Imágenes como estas transmiten ante todo la idea de que los antirracistas son unos patanes en busca de pelea. 
Para demostrar un compromiso ético sincero con una sociedad mejor y no racista son mucho más eficaces una resistencia no violenta digna y la desobediencia civil disciplinada que garrotes o botellas con orina. 
La resistencia violenta es particularmente peligrosa en Estados Unidos porque hay jurisdicciones donde la portación de armas de fuego es totalmente legal. 
En Charlottesville, numerosos supremacistas blancos desfilaron vestidos con ropas camufladas y portando rifles de asalto semiautomáticos. 
Si los activistas antifa van a responder a la violencia de los racistas con violencia, ¿quedará todo en usar garrotes? 
¿Cuánto tiempo pasará antes de que las armas mortales que por ahora sólo se exhiben abiertamente empiecen a ser usadas? 
Algunos activistas antifa buscan el origen del movimiento en grupos que combatieron a los fascistas en Europa en los años veinte y treinta. 
En Alemania, en los años previos a la llegada de Hitler al poder, la Sturmabteilung (una banda paramilitar nazi también llamada “camisas pardas”) salía a golpear (a veces hasta la muerte) a judíos y opositores políticos. 
Para defenderse, la izquierda respondió con milicias propias: los Combatientes del Frente Rojo del Partido Comunista y el Frente de Hierro de los socialdemócratas. 
El resultado fue una escalada de violencia callejera, y una sensación generalizada de ruptura de la legalidad y el orden. 
Muchos concluyeron que se necesitaba mano dura para restaurar el orden y la estabilidad. 
Mano dura era justamente la imagen que Hitler trataba de proyectar; y cuanta más violencia había, más votos conseguían los nazis. 
Sabemos bien cómo siguió esa tragedia. 
¿Es exagerado pensar que la historia puede repetirse? 
Seguramente no lo es para los activistas antifa que ven la violencia como respuesta a la extrema derecha: ellos mismos trazan ese paralelo histórico. 
El Times cita a un activista antifa: “No hacer nada sería permitirles crear un movimiento que apunta al genocidio”. 
Pero si el peligro es ese, necesitamos una forma mejor de combatirlo que las tácticas que tan mal resultaron en Alemania. 

La resistencia a los antimicrobianos en la agenda global 
LONDRES – En noviembre, la lucha contra las infecciones resistentes a los medicamentos sufrió un revés. 
Un grupo de científicos anunció el descubrimiento de bacterias resistentes a la colistina, un antibiótico que se suele usar como último recurso. 
Aún más alarmante resulta haber descubierto que el gen que permite esa resistencia es capaz de migrar de una cepa a otra, lo que implica que otros tipos de infecciones también podrían dejar de ser tratables. 
El anunció indujo a los expertos en salud pública a redoblar sus advertencias sobre el riesgo que corre el mundo de caer en una mortal era posantibióticos. 
Pero noviembre también trajo algunas buenas noticias, que no recibieron tanta prensa. 
Cuando el G20 se reunió en Antalya, los líderes de las mayores economías del mundo acordaron que la resistencia a los antimicrobianos es una amenaza para el crecimiento mundial. 
Oculto en el último párrafo del comunicado emitido al cierre de la cumbre se incluyó un acuerdo para incorporar este tema a la agenda del próximo encuentro de la organización. 
«Coincidimos en que se debe prestar atención a los riesgos para la salud mundial, como la resistencia a los antimicrobianos, las amenazas que implican las enfermedades infecciosas y la debilidad de los sistemas de salud», decía el comunicado. 
«Esto puede incidir significativamente sobre el crecimiento y la estabilidad». 
Se trata de un avance importante. 
El G20 sería un foro ideal donde actuar a escala internacional contra la resistencia a los antimicrobianos. 
Entre los países más expuestos al problema están Brasil, Rusia, India y China (el grupo BRIC); ninguno de los cuales es miembro del G7. 
Estos países también se encuentran entre los que tienen más probabilidades de hallar soluciones al desafío. 
Además, entre quienes asisten a las cumbres del G20 hay jefes de estado y ministros de economía, sin los cuales no es posible implementar ninguna solución. 
El compromiso del G20 es tan solo un ejemplo del impulso que está recibiendo este tema. 
En octubre, los ministros de salud del G7 comprometieron a sus países a ayudar a combatir la resistencia a los antimicrobianos. 
El problema también fuera tratado por el primer ministro británico David Cameron, el canciller George Osborne, y sus contrapartes de India, China y Brasil. 
Diversos líderes —entre los que se contaban Cameron, la canciller alemana Angela Merkel, el presidente de EE. UU. 
Barack Obama y, más recientemente, el primer ministro indio Narendra Modi— se han comprometido personalmente a ocuparse de este tema. 
El reciente reconocimiento de la gravedad de la amenaza es una oportunidad que no se debe desperdiciar. 
Ya se ha ganado parte de la guerra. 
Sabemos qué hace falta para ocuparnos de este desafío y ya se están logrando muchos avances. 
Se está alentando a más personas a lavarse las manos para minimizar la difusión de las infecciones. 
Hay grandes campañas en curso para alertar a la gente sobre el riesgo que implica la resistencia a los antimicrobianos para su salud y riqueza. 
Y estamos mejorando la vigilancia de los supermicrobios a medida que aprendemos más sobre los peligros que implican para las personas y los animales. 
El Reino Unido, por ejemplo, ha asignado 300 millones de USD para apoyar la vigilancia microbiológica en los países en vías de desarrollo. 
También se han propuesto pasos específicos para acelerar la velocidad de adopción de pruebas diagnósticas de última generación en hospitales, clínicas, farmacias y hogares, para reducir el uso innecesario de los antibióticos. 
Y también hemos comenzado a combatir el uso incorrecto de los antibióticos en la agricultura. 
De hecho, hay señales alentadoras de cambios en las operaciones de los mayores productores de alimentos con sede en EE. 
UU., en respuesta a la presión de los consumidores. 
Este podría ser el comienzo de un gran cambio. 
Mientras tanto, las empresas farmacéuticas y agencias gubernamentales están mejorando su comprensión del papel que podrían desempeñar las vacunas y las terapias alternativas para reducir la resistencia antimicrobiana. 
Y hemos comenzado a priorizar el desarrollo de nuevos medicamentos y a redoblar los esfuerzos para extender la vida útil de los tratamientos existentes. 
En octubre, el Reino Unido y China acordaron establecer un fondo mundial para la investigación y el desarrollo, para canalizar mil millones de libras esterlinas (1500 millones de dólares) hacia inversiones en investigación que reduzcan la difusión de la resistencia a los antimicrobianos. 
La cuestión más importante por solucionar es cómo dividir el costo entre los gobiernos, la industria farmacéutica, los sistemas de salud, las agencias de desarrollo y las grandes organizaciones de beneficencia. 
Es aquí donde debemos centrar la discusión actual. 
Afortunadamente, abordar el problema no tiene por qué dejarnos en la ruina. 
El costo de garantizar que las generaciones futuras tengan acceso a tratamientos antimicrobianos eficaces será reducido respecto del de otros desafíos mundiales. 
Estimamos que la compensación por el ingreso al mercado de unos 15 nuevos medicamentos costaría entre 16 y 35 mil millones de USD en 10 años. 
Es un bajo precio a pagar respecto de los 100 billones de USD que el mundo perdería si no actuamos. 
Reunir 2 mil millones al año durante 10 años para detener el regreso de las enfermedades infecciosas es algo perfectamente alcanzable para los 20 países más ricos del mundo o sus 20 empresas farmacéuticas más importantes. 

Cooperación mundial de vida o muerte 
LONDRES – La incertidumbre generada por el reciente voto en el Reino Unido a favor de abandonar la Unión Europea —que conmocionó los mercados mundiales— ha estado dominando los titulares. 
Pero mientras nos preparamos para enfrentar nuevos desafíos políticos, no debemos perder de vista los retos que ya enfrentamos, especialmente los relacionados con la salud en el mundo, como el aumento de la resistencia a los antimicrobianos (RAM), que no distingue por desempeño económico ni estabilidad política. 
Se estima que actualmente 700 000 personas pierden la vida cada año por infecciones resistentes a los medicamentos. 
Para 2050 este número podría escalar hasta los 10 millones por año, con una incidencia acumulada sobre el PIB mundial de 100 000 millones de USD. 
Para evitar ese resultado, en mayo el Informe sobre la RAM que dirijo publicó su estrategia para combatir esas infecciones, presentando propuestas que garanticen el desarrollo de los nuevos antibióticos necesarios y el uso más eficiente de los existentes en seres humanos y la agricultura. 
De las diez grandes intervenciones que propusimos, cuatro son especialmente importantes: 
· Lanzar una campaña mundial, ajustada a las distintas regiones, para mejorar la conciencia pública sobre la RAM. 
· Ocuparnos del fracaso de los mercados para desarrollar nuevos antibióticos, introduciendo recompensas de importes fijos por el ingreso al mercado para los desarrolladores de nuevos medicamentos exitosos, garantizando simultáneamente el acceso a ellas en todo el mundo. 
· Lograr avances en la innovación y mejorar el uso de la tecnología para diagnósticos que apoye un uso más eficiente de los antibióticos. 
· Implementar metas a nivel de país centradas en la reducción del uso innecesario de los antibióticos en la agricultura y los seres humanos. 
Ahora que el informe final está completo, el Informe continuará con los fundamentos internacionales para pasar a la acción directamente con los líderes políticos. 
Por ejemplo, cómo presidente del Informe, debatí recientemente sobre nuestras recomendaciones en la Asamblea Mundial de la Salud en Ginebra y con los responsables de la elaboración de políticas de las Naciones Unidas y Estados Unidos en Nueva York y Washington D. C. 
En estos debates, destacó la creciente conciencia los responsables de las políticas frente a los peligros que supone la RAM. 
Hace apenas dos años, habitualmente el tema de las infecciones resistentes a los medicamentos generaba preguntas como "¿Qué es la RAM? o "¿Por qué un Ministro de Finanzas debe ocuparse de una crisis de salud?". 
Pocos entendían la escala y la naturaleza multifacética del desafío y la necesidad de un enfoque integral. 
Me hice ese tipo de preguntas cuando el primer ministro británico David Cameron me pidió que dirigiera el Informe sobre la RAM. 
La situación ha cambiado considerablemente desde entonces. 
Los responsables de las políticas en países con sistemas económicos y políticos muy diversos se están involucrando en el problema de la RAM y algunos países ya están tomando medidas para solucionarlo. 
Todo esto nos da esperanza para creer que 2016 puede ser el año en que comiencen los verdaderos cambios. 
Pero la esperanza es una cosa y la acción, otra. 
Aunque las reuniones de alto nivel y los discursos sobre la RAM transmiten el mensaje correcto, no significan nada si no logramos traducir el impulso actual en acciones concretas, comenzando con las reuniones del G20 y la ONU en septiembre de este año. 
Y aunque mis últimas conversaciones sugieren la probabilidad de que se logren acuerdos en ambos encuentros, no hay garantía de que su escala sea acorde al problema. 
En el G20, el acuerdo necesario debiera centrarse en desarrollar un mecanismo mundial para revigorizar el mercado de nuevos antibióticos, que sean asequibles y accesibles en todo el mundo, y se usen de la manera más eficiente posible. 
En la ONU, la meta debiera orientarse a hacer realidad el mantra "acceso, no exceso", con un acuerdo para reducir el uso innecesario de antibióticos en la agricultura y encabezar una campaña mundial de concienciación. 
También es fundamental aumentar el financiamiento para la investigación y el desarrollo de nuevos antibióticos y diagnósticos para combatir la RAM. 
Resulta crucial que los acuerdos sean efectivos. 
Los países deben fijar sus propios objetivos para que se ajusten a sus circunstancias y necesidades específicas, pero debe haber cláusulas que garanticen que todos cumplan lo que les corresponde. 
Para empezar, los esfuerzos en la lucha contra la RAM deben ser parte de estrategias de desarrollo económico más amplias, incluida la implementación de los Objetivos de Desarrollo Sostenible de la ONU. 
Además se deben medir los avances, no solo para responsabilizar a las personas a cargo de desarrollar las políticas, a las empresas y a los sistemas de salud, sino también para que otros puedan emular sus éxitos. 
A tal fin, es posible que necesitemos nuevos indicadores para calcular el impacto de la RAM. 
Aunque esto suena técnico (y lo es), la realidad es que los científicos más importantes dedicados a la RAM creen que consensuar indicadores comunes podría cambiar la forma en que los países fijan sus metas y mejorar nuestra capacidad para medir los avances en los próximos años. 
Finalmente, para reflejar los cambios en las prioridades políticas y las personalidades, necesitamos un adalid constante en la lucha contra la RAM. 
Por ejemplo, se podría nombrar un enviado de la ONU para la RAM, que continúe con la justificación internacional para atender a este tema e impulse a los países a cumplir sus metas. 
Sin un recordatorio constante de la necesidad de ocuparse de la RAM — sin mencionar la transparencia en cuanto a los avances— el mundo podría distraerse y perder una ventana de oportunidad que se está cerrando rápidamente para lograr los cambios necesarios para detener el aumento de las infecciones resistentes a los medicamentos. 
Durante los últimos dos años, los gobiernos, la industria y los organismos internacionales han logrado avances importantes contra la amenaza de la RAM, pero ahora deben tomarse las decisiones realmente difíciles. 
Si queremos evitar la catástrofe en cámara lenta que implica el aumento de la RAM, nuestros líderes deben comenzar a actuar ya mismo. 
Sabemos qué tenemos que hacer, ahora hay que poner manos a la obra. 

La ciencia social de la medicina 
DAVOS – Cuando yo era un estudiante de Medicina a mediados del decenio de 1980, contraje el paludismo en Papua Nueva Guinea. 
Fue una experiencia muy dura. 
Me dolía la cabeza. 
Tenía una temperatura altísima. 
Me quedé anémico, pero tomé el medicamento y me curé. 
No fue una experiencia agradable, pero, gracias a un unos medicamentos baratos y eficaces, en ningún momento corrí un gran peligro. 
Las píldoras que me curaron, las tabletas de cloroquina, ya no funcionan. 
Incluso en la época en las que yo estaba tomándolas, el parásito que causa el paludismo ya se había vuelto resistente a la cloroquina en muchas partes del mundo; 
Papua Nueva Guinea fue uno de los últimos lugares en que esas píldoras siguieron siendo eficaces e incluso allí estaban perdiendo su fuerza. 
Actualmente, la cloroquina ha desaparecido prácticamente de nuestro arsenal médico. 
La capacidad cada vez mayor de los patógenos para resistir los antibióticos y otros medicamentos antimicrobianos está pasando a ser la mayor crisis en ascenso en la atención de salud contemporánea... y se trata de una crisis que no puede resolver la ciencia por sí sola. 
Otros productos farmacéuticos están siguiendo los pasos de la cloroquina. 
Otras cepas mutifarmacorresistente de tuberculosis, E. coli y salmonela son ahora comunes. 
La mayoría de las infecciones de gonorrea son intratables. 
Los supermicrobios, como el Staphylococus aureus y el Clostridium difficile resistentes a la meticilina, están proliferando. 
En la India, las infecciones resistentes a los antibióticos mataron a más de 58.000 recién nacidos en 2013. 
Actualmente, se trata con frecuencia el paludismo con una combinación de artemisina, medicamento derivado de una hierba china, y otros medicamentos antipalúdicos, pero esos medicamentos revolucionarios corren ahora el peligro de seguir a la cloroquina en la obsolescencia; en el Asia sudoriental se han documentado cepas resistentes al paludismo. 
No se trata de un problema exclusivamente médico, sino de un desastre económico en potencia. 
Una investigación encargada por la Review on Antimicrobial Resistance, dirigida por el economista Jim O’Neill, ha calculado que, si continúa la tendencia actual, las infecciones farmacorresistentes matarán a diez millones de personas al año en 2050 y costarán a la economía mundial unos cien billones de dólares en los 35 próximos años. 
Incluso una predicción tan dramática puede quedarse corta, pues sólo abarca los costos directos en cuanto a vidas y bienestar perdidos por las infecciones. 
Muchos otros aspectos de la medicina moderna dependen también de los antibióticos. 
Los pacientes de cáncer que reciben quimioterapia los toman para suprimir las bacterias que, de lo contrario, derrotarían su sistema inmune debilitado. 
Muchas operaciones quirúgicas ahora consideradas rutinarias, incluidas las substituciones de articulaciones y las cesáreas, se pueden llevar a cabo con seguridad sólo cuando los antibióticos previenen las infecciones oportunistas. 
El origen de la resistencia a los medicamentos es un fenómeno de la evolución bien entendido. 
Si los patógenos están expuestos a la presión selectiva de medicamentos tóxicos, con el tiempo se adaptarán, El Wellcome Trust, que yo dirijo, ha invertido centenares de millones de dólares para investigar esos mecanismos, mejorar los diagnósticos y crear nuevos medicamentos. 
Para abordar el problema eficazmente, se debe ampliar ese empeño de la ciencia biológica a los sectores no relacionados tradicionalmente con la medicina. 
Tanto en los países ricos como en los pobres, nos hemos vuelto usuarios abusivos sistemáticos de los antibióticos. 
La clave para luchar contra la resistencia es la de retrasar el ritmo con el que los patógenos pueden adaptarse, pero, al recetar antibióticos excesivamente y no concluir los cursos requeridos del tratamiento, estamos exponiendo a los microbios a una cantidad de medicamentos suficientes para fomentar la resistencia. 
En realidad, estamos vacunando los microbios contra los medicamentos que queremos utilizar contra ellos. 
Se debe a que hemos llegado a considerar los antibióticos casi como bienes de consumo: tenemos derecho a solicitárselos a los médicos y a tomarlos o dejar de hacerlo como nos parezca oportuno. 
Incluso los pacientes más informados utilizan mal esos medicamentos milagrosos. 
Investigaciones hechas en el Reino Unido han descubierto que incluso las personas que entienden cómo se desarrolla la resistencia contribuyen con frecuencia al problema tomando antibióticos sin una prescripción o dando sus medicamentos a miembros de su familia. 
Para cambiar ese comportamiento destructivo, habrá que entender mejor los factores sociales y culturales a los que se debe. 
Disciplinas como la historia, la psicología, la sociología, la antropología, la economía, las investigaciones de mercados y la mercadotecnia social pueden ayudar al respecto. 
Así es no sólo en el caso de la resistencia antimicrobiana; también es aplicable a brotes como la epidemia del ébola. 
Para luchar contra el virus, son necesarios conocimientos sobre su biología, la epidemiología de su transmisión y los medicamentos y vacunas que se podrían desplegar contra él, pero también la comprensión de los comportamientos que han permitido que la infección se extendiera por Liberia, Sierra Leona y Guinea. 
Para explicar lo que hizo tan vulnerables a esas sociedades, es necesario estudiar la historia reciente de esa región y entender por qué la población desconfía tan profundamente de las autoridades públicas. 
El aislamiento de los pacientes y los entierros inocuos de los muertos son decisivos para contener el ébola, pero se deben introducir esas dos medidas con sensibilidad cultural y no sólo con simples explicaciones de las razones científicas en que se basan. 
Las grandes amenazas actuales para la salud pública tienen consecuencias económicas profundas. 
Para reducir al mínimo los riesgos que entrañan, hay que reconocer que están vinculados con el ambiente cultural y social y las conductas. 
La ciencia ofrece instrumentos potentes, pero, para utilizarlos eficazmente, necesitamos algo más que la ciencia. 


Confianza en los mercados y desconfianza en los monopolios de medios de comunicación 
LONDRES – La Reunión Anual del Foro Económico Mundial de este año en Davos se produjo en un momento de perplejidad para las elites económicas y financieras del mundo. 
Si bien, últimamente, la economía mundial ha estada marchando bastante bien, los votantes se han rebelado contra dichas élites. 
A pesar de los muy publicitados desafíos y puntos débiles, en los últimos años ha habido abundancia de noticias económicas buenas. 
La globalización y el progreso tecnológico han respaldado el crecimiento anual del 2,5% del PIB per cápita mundial desde el año 2009 – un crecimiento inferior al que se tenía antes de la Gran Recesión, pero aún muy alto si se lo compara con estándares históricos. 
En los últimos 35 años, la proporción de la población mundial que vive en la pobreza ha caído del 40% a sólo el 10%. 
Quizás la mayor queja durante el año pasado fue la desigualdad. 
Sin embargo, a nivel mundial, la desigualdad está disminuyendo. 
Y, a pesar de que la desigualdad sí ha aumentado en algunas economías avanzadas, el aumento no ha sido particularmente dramático y permanece en niveles razonables. 
Pero, eso no es lo que percibe el ciudadano promedio. 
Según el nuevo Informe de Transición del Banco Europeo para la Reconstrucción y el Desarrollo, que se basa en la Encuesta sobre la vida en transición 2015-2016 realizada por el Banco Mundial y el BERD (donde soy economista en jefe), el aumento de la desigualdad que se percibe supera ampliamente la realidad descrita por los datos oficiales, datos que generalmente se basan ​​en encuestas de hogares. 
En todos los 34 países donde se encuestó a los hogares, excepto en uno, la mayoría de los encuestados señaló que la desigualdad ha aumentado en los últimos años. 
Sin embargo, los datos oficiales muestran cambios muy pequeños en el coeficiente de Gini (una medida estándar de desigualdad) durante dicho período, habiendo la mayoría de los países experimentando una disminución de la desigualdad. 
Uno podría asumir que, cuando ocurre un enfrentamiento entre datos y percepción, los datos siempre ganan. 
Pero, en este caso, puede ser que los datos estén mal – o, más exactamente, podemos estar utilizando datos equivocados. 
A diferencia de los ciudadanos ordinarios, que ven a las personas sin hogar en las calles y a los multimillonarios en las noticias, las encuestas de hogares que sustentan las mediciones de la desigualdad pueden estar realizando muestreos insuficientes de aquellos en el nivel más alto y de quienes se encuentran en el nivel más bajo de la distribución del ingreso. 
Otro tipo de datos, recogidos por el economista francés Thomas Piketty, pueden proporcionar una imagen más exacta de la desigualdad de hoy en día: los registros fiscales. 
Esos datos indican que el crecimiento del ingreso entre los súper ricos ha superado con creces al de los ingresos del resto de la población. 
Philippe Aghion de Harvard y el Colegio de Francia y sus coautores han reforzado este hallazgo, mostrando que, si bien la desigualdad en las poblaciones de los países ricos no ha aumentado entre el 99% de las personas en la parte inferior de la distribución de ingresos, el 1% en la parte superior de dicha distribución se ha alejado mucho del resto por el aumento de sus ingresos. 
La concentración de la riqueza en la parte superior, señalan tanto Piketty como los otros, puede ser peligrosa. 
Si las instituciones políticas son débiles, los magnates ricos pueden utilizar su dinero para “capturar” a funcionarios del gobierno e inclinar las regulaciones económicas a su propio favor. 
Con sus recién adquiridas ventajas competitivas, pueden acumular réditos indebidos, reinvirtiendo parte de su botín en la adquisición de réditos aún más injustos. 
La concentración de la riqueza sería difícil de limitar y, con el pasar del tiempo, los pequeños empresarios se verían desplazados hacia afuera del mercado. 
Por supuesto, si las instituciones políticas de un país son lo suficientemente fuertes, ni siquiera los súper ricos pueden distorsionar las reglas del juego. 
En ese caso, los que acumulan la mayor riqueza son los empresarios más talentosos y más afortunados, que cosechan sus beneficios por la conducción de la innovación y el crecimiento que, a su vez, benefician a toda la economía. 
Desafortunadamente, en muchos de los 36 países miembros del BERD, las instituciones políticas no son tan fuertes. 
Esto se refleja en el hecho de que las materias primas y los recursos naturales dan cuenta de la mayor parte de la riqueza de los multimillonarios en los países BERD, lo que sugiere que no sólo se tiene a disposición los réditos de los recursos, sino que también dichos réditos están siendo gravados inadecuadamente. 
Existe una clara necesidad de hacer frente a la injusta influencia política de los súper ricos. 
Más directamente, esto significa lograr que el financiamiento político sea más transparente, con normas más estrictas y más eficaces. 
Pero también significa abordar el uso de los medios de comunicación por parte de los oligarcas con el propósito de manipular la política e inclinarla en su propio beneficio. 
Como señaló Luigi Zingales en el año 2012, los oligarcas pueden utilizar la propiedad de los medios para solidificar sus posiciones políticas, mismas que ellos posteriormente pueden explotar para garantizar réditos con los cuales pueden financiar los medios de comunicación. 
Sostiene Zingales que el ex primer ministro italiano Silvio Berlusconi fue un maestro en este tema. 
No obstante, también muchos otros oligarcas en los países post-comunistas han hecho lo mismo. 
Algunos oligarcas dirían que es mejor que ellos sean los dueños de los medios de comunicación en vez que lo sea el gobierno; al menos ellos pueden competir con otros oligarcas. 
Esas aseveraciones son una cortina de humo. 
Sí bien es verdad que la propiedad de los medios por parte de un gobierno cleptocrático o autoritario es peligrosa, también existe peligro cuando la propiedad de dichos medios está en manos de oligarcas que pueden entrar en acuerdos de colusión entre ellos con el propósito de proteger sus intereses colectivos – mismos que pueden diferir considerablemente de aquellos del resto de la sociedad. 
Los medios de comunicación se encuentran en los cimientos de las sociedades democráticas modernas. 
Esta es la razón por la que la propiedad de dichos medios debe ser transparente e, idealmente, se debe prohibir a los propietarios de los medios poseer otros activos. 
En resumen, los medios de comunicación deben estar sujetos al mismo tipo de política antimonopolio que, por ejemplo, lo están las industrias de construcción de infraestructuras. 
Por supuesto, tal política antimonopolista se enfrentaría a una férrea resistencia política. 
E, incluso, si se la llegase a aplicar, los magnates seguirían trabajando a favor de influir en los medios de comunicación mediante, digamos, contratos de publicidad con precios erróneos. 
Y, en cierta medida, algunos medios de comunicación podrían recibir con agrado subsidios oligárquicos como una forma de gestionar nuevos desafíos a los modelos de negocios tradicionales. 
Para abordar estos problemas se requiere, ante todo, un regulador independiente fuerte. 
Al mismo tiempo, los subsidios públicos transparentes y no politizados pueden ayudar a apoyar el objetivo de bien social de los medios de comunicación honestos. 
No será fácil implementar un marco eficaz antimonopólico para los medios de comunicación. 
Sin embargo, llevar a cabo ese cometido continuará siendo más fácil que enfrentar a un público cada vez más insatisfecho y que está perdiendo la fe en la democracia y los mercados abiertos. 

Un momento cumbre para el APEC 
BRISBANE – La importancia de la inminente cumbre del Foro de Cooperación Económica Asia-Pacífico (APEC) en Beijing radica no tanto en su agenda cuanto en lo que ocurrirá en segundo plano; particularmente, las reuniones entre los presidentes de China y Estados Unidos, Xi Jinping y Barack Obama, y las de Xi con el primer ministro japonés, Shinzo Abe. 
Ambas relaciones bilaterales definen gran parte de la subtrama estratégica de la seguridad del este de Asia, en un momento en que la estabilidad geoestratégica de la región a largo plazo está en duda. 
El núcleo de la cuestión es que la región de Asia y el Pacífico comprende un grupo de economías del siglo XXI en rápido proceso de globalización que arrastran tensiones nacionales del siglo XIX. 
Esta contradicción afecta al mundo entero, porque de la región sale un 60% de la producción global. 
El futuro de la economía mundial depende de lo que haga Asia. 
Al mismo tiempo, Asia enfrenta numerosas disputas territoriales irresueltas. 
La región es el epicentro de tensiones subyacentes originadas en el ascenso de China y su efecto sobre Estados Unidos, la potencia dominante en la región desde el final de la Segunda Guerra Mundial. 
De hecho, muchas de las disputas son entre China y algún aliado de Washington. 
Toda la región está cruzada por fracturas: la división de la península coreana, las disputas territoriales entre Rusia y Japón, entre China y Corea, y entre China y Japón, las particularidades de la situación de Taiwán y los reclamos territoriales superpuestos en el mar de China Meridional, que involucran a China, Filipinas, Indonesia, Brunéi, Malasia, Vietnam y Taiwán. 
También hay viejas disputas fronterizas entre China y la India, y entre India y Pakistán, aliado de China. 
Cual si fuera poco, Asia es el nuevo bazar de armas global; el gasto militar en la región ya supera al de Europa. 
Además, seis estados asiáticos poseen armas nucleares. 
En el caso de la relación entre China y Estados Unidos, tanto el tono como el contenido son preocupantes. 
China sostiene que Estados Unidos la somete a una política de aislamiento y contención, ejemplificada según Beijing por la estrategia estadounidense de “rebalanceo”, el apoyo militar o diplomático a países con los que China mantiene disputas territoriales y el respaldo a la revisión de la “constitución pacifista” que ha regido en Japón desde el fin de la Segunda Guerra Mundial, preanuncio de lo que en opinión de China será un importante rearme de Japón. 
Los chinos también ven un equivalente comercial de la contención en el Acuerdo Transpacífico propuesto por Estados Unidos, que incluye a Japón pero no a China. 
Además, Beijing considera que la diplomacia de derechos humanos estadounidense es una intromisión cuyo objetivo es fomentar la agitación política en China (Hong Kong incluido) y debilitar la legitimidad del régimen ante la población. 
Naturalmente, Estados Unidos rechaza las acusaciones. 
En primer lugar, sostiene que varios países del este de Asia pidieron protección a Estados Unidos por los temores que les suscita la conducta de China. 
Además, insiste en que no tiene una política de contención hacia China (como sí la tuvo con la Unión Soviética), sino que, por el contrario, el ascenso económico chino fue posible en parte gracias al acceso al mercado estadounidense, y al mercado internacional mediante el apoyo estadounidense a la entrada de China a la Organización Mundial del Comercio. 
En derechos humanos, Estados Unidos sostiene que aunque es verdad que hay diferencias fundamentales entre las tradiciones políticas de los dos países y sus sistemas de gobierno actuales, esto es muy diferente de tener una estrategia nacional organizada para debilitar al Estado chino y sus instituciones. 
Todo esto provoca un déficit bilateral de confianza en temas estratégicos cada vez mayor. 
Pero hay que reconocerle a Xi su propuesta de lo que describe como “un nuevo tipo de relación entre las grandes potencias” que evite lo que, en opinión de otros, sería un conflicto a largo plazo casi inevitable entre la potencia en ascenso (China) y la potencia establecida (Estados Unidos). 
Es imprescindible que ambas partes traten de subsanar el déficit, para lo cual se necesita lo que yo denomino un marco de “realismo constructivo”. 
Esto consiste en ser realistas para aceptar que entre los dos países hay algunas áreas importantes de conflicto de intereses y valores. 
Estas cuestiones se deberán manejar en forma pacífica y sin prisa, hasta que en el resto de la relación se haya acumulado suficiente capital político para poder abordarlas directamente. 
Al mismo tiempo, es “constructivo” en el sentido de identificar coincidencias que permitan crear mejoras para todos, por ejemplo acuerdos bilaterales de inversión, la desnuclearización de la península coreana y un pacto global sobre cambio climático. 
El enfoque realista constructivo también incluye comenzar a bosquejar las líneas generales de una idea de “seguridad común” a largo plazo para el este de Asia. 
En cuanto a China y Japón, el panorama se ve mejor. 
Hace pocos meses, la relación bilateral se encontraba en el peor nivel de la posguerra, debido a una mezcla tóxica en la que entraban disputas territoriales sobre las islas Diaoyu/Senkaku, la postura de Japón respecto de su historial bélico (sobre todo, las visitas del primer ministro al polémico santuario de Yasukuni) y el temor de China al rearme japonés. 
Pero ahora los dos gobiernos parecen conscientes del riesgo creciente de un conflicto no deseado en los mares y cielos que rodean los territorios disputados, dada la enorme concentración de fuerzas aéreas y navales en un espacio pequeño y la falta de protocolos eficaces para el manejo y la contención de posibles incidentes. 
Ambas partes entendieron que incluso un enfrentamiento armado en pequeña escala sería desastroso. 
Además, dada la creciente incertidumbre económica que enfrentan tanto Japón como China, los dos países reconocieron que lo mejor para la segunda economía del mundo y la tercera es eliminar barreras políticas a una ampliación del comercio y las inversiones bilaterales. 
Por ello, de no producirse algún traspié diplomático de último momento, es probable que la cumbre APEC sea el inicio de un deshielo formal en las relaciones sinojaponesas. 
El APEC nació hace 25 años por iniciativa de la diplomacia australiana, y en sus principios se lo concibió como un foro para tratar solamente asuntos económicos. 
Felizmente, con el tiempo se convirtió en una cita anual donde los líderes estadounidenses, chinos, japoneses y de otros países pueden discutir temas fundamentales para la estabilidad estratégica a largo plazo. 
El resultado de sus deliberaciones definirá el futuro de la economía de la región y del mundo, así como la estabilidad de la que depende. 

La paradoja asiática 
SEÚL – Visto que los 21 miembros del Foro de Cooperación Económica Asía-Pacífico, APEC representan algo así como el 54% del PIB global, mientras que su participación respecto del comercio mundial es de 44%, la agenda de la cumbre de la APEC de este mes sin duda atraerá gran interés en el mundo. 
No obstante, la única cuestión que parece interesarle al público es si el presidente chino, Xi Jiping, y el primer ministro japonés, Shinzo Abe, se reunirán en privado y, de ser el caso, si se llevará a cabo una discusión sustantiva para reducir las tensiones bilaterales. 
Desde luego, esto no deja de ser razonable, debido a la importancia de los dos países para determinar el futuro de Asia oriental. 
En efecto, la incertidumbre sobre si los dos líderes clave de APEC siquiera se dirigirán la palabra pone de relieve la sombría realidad de las relaciones internacionales asiáticas actuales. 
Una paradoja está frustrando el supuesto “siglo asiático”: la profunda interdependencia económica no ha servido en absoluto para reducir la desconfianza estratégica. 
Dado el reciente deterioro de las relaciones sino-japonesas – que se aceleró en 2012, cuando Japón compró las islas Senkaku (que están en disputa y en chino se llaman islas Diaoyu) a su propietario para impedir que quedaran bajo el control de nacionalistas japoneses – el simple hecho de que Abe asista a la cumbre es un paso muy importante. 
Una reunión entre Abe y Xi – la primera desde que ambos llegaron al poder – daría bases concretas para la esperanza. 
El gobierno japonés ha hecho esfuerzos diplomáticos significativos para organizar una reunión, entre ellos, la visita del ex primer ministro Yasuo Fukuda a Beijing en julio para tratar de reducir las tensiones. 
De acuerdo con informes de algunos medios, con el fin de asegurar que China aceptara una reunión durante la cumbre de APEC, Abe incluso aceptó reconocer que las pretensiones de Japón sobre las islas Senkaku están en disputa. 
Puesto que tal gesto supondría que las reivindicaciones de China sobre las islas podrían tener cierta legitimidad, la posible concesión de Abe sobre este punto no es trivial; incluso podría significar que acordaría con China restablecer el statu quo ante. 
En ese caso, cabría esperar que Xi siga el consejo de Deng Xiaoping en el sentido de “posponer durante algún tiempo” la cuestión de modo que la siguiente generación, “más sabia”, logre “encontrar una solución aceptable para todos”. 
Esta parece ser ahora una posibilidad realista. 
En efecto, últimamente Xi parece haber suavizado el tono, aunque no necesariamente la línea diplomática. 
Por ejemplo, permitió que Li Xiaolin, la hija de un ex presidente chino, se reuniera con Abe, con quien asistió a una función de un grupo de danza chino que visitaba Tokio. 
También, el primer ministro Li Keqiang estrechó la mano de Abe en la reciente reunión Asia-Europa en Milán. 
La nueva flexibilidad de Abe y Xi se puede deber, entre otras cosas, a los cambios políticos internos en ambos países, que han creado un mayor equilibrio entre los grupos conservadores nacionalistas y los intereses empresariales con una orientación más internacional. 
Puesto que ambos líderes han pasado los últimos dos años superando a sus opositores internos y consolidando su poder, tal vez confíen más en su capacidad para llegar a acuerdos. 
En Japón, Abe ha complacido a sus partidarios conservadores mediante resoluciones del gabinete destinadas a permitir una ampliación de las capacidades de auto defensa. 
Pese a la oposición interna a la nueva doctrina de seguridad de Japón, ningún grupo con influencia política logró organizar una contrarespuesta efectiva al enfoque de Abe. 
Ahora, a medida que se paraliza la recuperación económica de Japón, el sector empresarial del país parece estar presionando al gobierno de Abe para intensificar el trabajo destinado a mitigar el impacto de su deteriorada relación con China. 
De acuerdo con un informe del gobierno de China, en el primer semestre de 2014 la inversión directa japonesa en China fue inferior en casi un 50% en comparación con el mismo periodo del año pasado –señal clara de que los líderes empresariales japoneses temen por el futuro en el segundo mercado más grande de su país. 
Mientras tanto en China, Xi ha ganado una fuerte confianza gracias a su gran campaña anticorrupción, que ha resultado en sanciones a altos mandos militares, lo que indica que solidificó el control sobre el Ejército Popular de Liberación (PLA, por sus siglas en inglés). 
En consecuencia, Xi podría pensar ahora que tiene un margen mayor para abordar la desaceleración económica del país, mediante una reparación del daño infringido por el deterioro de la relación con Japón. 
Si esta evaluación es correcta, la pregunta que sin duda cabe hacer es cuánto avanzarán Abe y Xi hacia la distensión, lo que apaciguaría a sus respectivos sectores empresariales, pero sin perder el respaldo de los nacionalistas, que tienden a ver la relación bilateral como un juego de suma cero. 
Abe tiene que decidir si suaviza el tono de su retórica nacionalista y modera su postura sobre asuntos históricos controvertidos. 
Esto incluye reducir sus visitas al santuario de Yasukuni (que hace honor a 14 criminales de guerra, Clase A., que fueron ejecutados después de la Segunda Guerra Mundial) y abandonar el revisionismo en lo que respecta a las “mujeres de confort” coreanas, que fueron forzadas a ofrecer servicios sexuales al Ejército Imperial Japonés. 
Es probable que la decisión de Abe tenga que ver con su nivel de confianza en su posición política. 
De igual manera, si Xi sigue manteniendo un alto nivel de confianza en cuanto a su control del PLA y sigue verdaderamente la política oficial china de “desarrollo pacífico”, entonces podrá adoptar el enfoque prudente que Deng promovió. 
Esto implicará reconocer y tratar de mitigar el temor que el auge chino está causando a sus vecinos, como hizo Otto von Bismarck después de la unificación alemana en 1871. 
Los observadores podrían entonces percibir sus esfuerzos para mejorar relaciones con Japón, o con Vietnam, como un viraje estratégico, en lugar de un ajuste táctico temporal. 
En este contexto incierto, la cumbre de la APEC podría servir para revelar las intenciones de Abe y Xi, lo que sería una información crucial sobre el rumbo de las relaciones sino-japonesas –y por ende, del futuro de Asia oriental. 

Llamado a la libertad de expresión y al respeto a los derechos de las minorías en Rusia 
Nos desconcertaron y consternaron los reportes sobre acciones dirigidas en contra de personas de origen étnico georgiano en Rusia. 
Entre ellos se incluyen informes en los medios internacionales de que la policía de Moscú ha pedido a las escuelas que elaboren listas de alumnos con apellidos georgianos como parte de su búsqueda de inmigrantes ilegales, y casos verificados de clausuras de negocios georgianos en Rusia. 
Sabedores de la importancia para las familias pobres de las remesas hacia Georgia, también nos preocupan los reportes de medidas para bloquear las transferencias bancarias. 
Nos sentimos obligados a subrayar que las disputas entre gobiernos no son motivo para emprender acciones en contra de la población civil. 
Esperaríamos que los líderes de la Federación de Rusia hagan valer los derechos de las minorías étnicas; que se abstengan de la retórica hostil y de emprender acciones en contra de los georgianos; y que garanticen la defensa de nuestros valores democráticos comunes y las relaciones respetuosas entre vecinos. 
André Glucksmann 
Vartan Gregorian 
Frederik Willem de Klerk 
Václav Havel 
Mike Moore 
Michael Novak 
Yohei Sasakawa 
Karel Schwarzenberg 

El bombardeo de Alepo 
NUEVA YORK – El mundo es testigo en Siria de una catástrofe humanitaria de proporciones históricas, perpetrada por el presidente ruso Vladimir Putin en apoyo de su protegido, el presidente sirio Bashar al-Assad. 
La población civil de Alepo (la ciudad más populosa del país) está siendo bombardeada por aviones rusos que intentan ayudar a las fuerzas del gobierno sirio a tomar el control de áreas en poder de los rebeldes. 
El asalto combinado provocó, entre otras cosas, la muerte de cientos de personas y heridas a más de un millar; sacó de servicio los hospitales de la ciudad que quedan; y dejó a la población sin agua potable. 
La escalada agresiva de Putin busca aprovechar los tres meses que faltan para la inauguración de la próxima presidencia estadounidense, el 20 de enero. Se basa en el frío cálculo de que la transición política mantendrá casi paralizado a los Estados Unidos. 
Como expresó el New York Times: “Putin calcula que es difícil que el presidente saliente Obama intervenga en la escalada del conflicto sirio, y su sucesor o sucesora, que tal vez contemplaría aplicar una política más dura, todavía no estará en el cargo”. 
Luego el periódico cita al politólogo ruso Nikolai V. Petrov: “Quien asuma la presidencia de los Estados Unidos se enfrentará a una nueva realidad y estará obligado a aceptarla”. 
Otros informes del New York Times y otros medios describieron vívidamente el sufrimiento del pueblo de Alepo y los heroicos esfuerzos de médicos y organizaciones civiles como los Cascos Blancos, que arriesgan sus vidas para ayudarlo. 
Cuando los hechos terminen de conocerse, el bombardeo de Alepo ordenado por Putin será considerado uno de los crímenes de guerra más flagrantes de la historia moderna. 
Hago un llamado al pueblo de Rusia, Estados Unidos, Europa y el resto del mundo a no quedarse de brazos cruzados, sino hacer correr la voz y denunciar este ultraje. 
Una oleada de críticas de la opinión pública tal vez convenza a Putin de poner fin al espantoso crimen contra la humanidad que está cometiendo. 

De nuevo la contemporización 
Recuerdo perfectamente el aprieto ligeramente ridículo y arriesgado y algo penoso en que los diplomáticos occidentales en Praga se encontraban durante la Guerra Fría. 
Periódicamente tenían que resolver la delicada cuestión de si invitar a las celebraciones de su embajada a diversos firmantes de la Carta 77, activistas en pro de los derechos humanos, críticos del régimen comunista, políticos relegados o incluso escritores, académicos y periodistas vetados... personas que solían ser amigas de los diplomáticos. 
Unas veces, nosotros, los disidentes, no éramos invitados, pero se nos expresaban disculpas al respecto, y otras veces sí que éramos invitados, pero no aceptábamos la invitación para no complicar la vida a nuestros valientes amigos diplomáticos. 
O se nos invitaba para que acudiéramos a una hora más temprana con la esperanza de que nos marcháramos antes de que llegasen los representantes oficiales, cosa que unas veces funcionaba y otras no. 
Cuando no, ora los representantes oficiales se marchaban en señal de protesta por nuestra presencia ora nos marchábamos nosotros apresuradamente o bien todos fingíamos no advertir la presencia de los otros o –si bien se trataba de ocasiones poco comunes- nos poníamos a conversar unos con otros y ésos eran con frecuencia los únicos momentos de diálogo entre el régimen y la oposición (por no contar nuestros encuentros en los tribunales). 
Todo eso ocurría cuando el Telón de Acero dividía a Europa –y el mundo- en bandos opuestos. 
Los diplomáticos occidentales debían tener en cuenta los intereses económicos de sus países, pero, a diferencia del bando soviético, se tomaban en serio la idea de “o disidentes o comercio”. 
No puedo recordar ocasión alguna de aquella época en la que Occidente o alguna de sus organizaciones (OTAN, Comunidad Europea, etc-.) hiciera público un llamamiento, una recomendación o un edicto en el que declarara que determinado grupo de personas independientes –o como se las calificara- no iban a ser invitadas a las fiestas, celebraciones o recepciones diplomáticas. 
Pero eso está ocurriendo en la actualidad. 
Una de las instituciones democráticas más fuertes y poderosas del mundo –la Unión Europea- no tiene reparo en hacer la promesa pública a la dictadura cubana de que reinstituirá el apartheid diplomático. 
Las embajadas de la UE en La Habana van a confeccionar en adelante sus listas de invitados conforme a los deseos del Gobierno cubano. 
La estrechez de miras del Presidente socialista José Luis Rodríguez Zapatero ha prevalecido. 
Inténtese imaginar lo que sucederá: en cada una de las embajadas europeas, se nombrará a alguien para examine la lista, nombre a nombre, y evalúe si esas personas actúan u opinan libremente –y hasta qué punto- en público, hasta qué punto critican al régimen o incluso si son ex presos políticos. 
Se acortarán las listas y se borrarán nombres, lo que con frecuencia significará eliminar incluso a buenos amigos de los diplomáticos encargados de dicho examen, personas a las que hayan prestado diversas formas de asistencia intelectual, política o material. 
Si los países de la UE intentan disimular esas actividades invitando sólo a diplomáticos en las celebraciones de sus embajadas en Cuba, será peor aún. 
No puedo imaginar una forma mejor como la UE podría deshonrar los nobles ideales de libertad, igualdad y derechos humanos que la Unión defiende... principios que, de hecho, reitera en su tratado constitucional. 
Para proteger los beneficios de las empresas europeas en sus hoteles de La Habana, la Unión dejará de invitar a personas de mentalidad libre a las embajadas de la UE y deduciremos quiénes son por la expresión en la cara del dictador y sus socios. 
Resulta difícil imaginar un acuerdo más vergonzoso. 
Desde luego, los disidentes de Cuba no tendrán inconveniente en privarse de los cócteles occidentales y la conversación educada en las recepciones. 
Cierto es que esa persecución agravará su difícil lucha, pero, naturalmente, sobrevivirán. 
Lo que hemos de preguntarnos es si sobrevivirá la UE. 
Hoy la UE baila al son de Fidel. 
Eso significa que mañana podría concurrir a licitaciones para la construcción de bases de cohetes en la costa de la República Popular de China. 
El día siguiente podría permitir que sus decisiones sobre Chechenia fueran dictadas por los asesores del Presidente de Rusia Vladimir Putin. 
Después, por una razón desconocida, podría imponer como condición para prestar su asistencia a África la existencia de lazos fraternos con los peores dictadores de ese continente. 
¿Dónde se detendrá? 
¿La liberación de Milosevic? 
¿La denegación de visado al activista ruso en pro de los derechos humanos Sergey Kovalyov? 
¿Disculpas a Sadam Husein? 
¿La apertura de conversaciones de paz con Al Qaida? 
Resulta suicida que la UE recurra a las peores tradiciones políticas de Europa, cuyo común denominador es la idea de que hay que contemporizar con el mal y de que la forma mejor de lograr la paz es mediante la indiferencia para con la libertad de los demás. 
La verdad es justo lo contrario: semejantes políticas revelan una indiferencia para la libertad propia y allanan el camino a la guerra. 
Al fin y al cabo, Europa se está uniendo para defender su libertad y sus valores, no para sacrificarlos en aras del ideal de una coexistencia armoniosa con los dictadores y, con ello, corre el riesgo de una infiltración gradual de su alma por la mentalidad antidemocrática. 
Creo firmemente que los nuevos miembros de la UE no olvidarán su experiencia del totalitarismo y de la oposición no violenta al mal y que esa experiencia se reflejará en su forma de comportarse en los órganos de la UE. 
De hecho, ésa podría ser la mejor contribución que pudieran hacer a los fundamentos políticos, morales y espirituales comunes de una Europa unida. 

El apaciguamiento de Serbia 
Este ha sido un mes malo para la causa de los derechos humanos en Europa, pues se permitió que Serbia iniciara su presidencia de seis meses del Consejo Europeo, el órgano político más antiguo de Europa. 
Con Serbia al mando, el Consejo, cuyo fin es promover los derechos humanos y el Estado de derecho, está ahora bajo el control de un Estado que desprecia la Convención sobre el Genocidio y protege a un acusado de crímenes de guerra, el ex jefe del ejército serbio Ratko Mladic. 
Además, la Comisión Europea ha señalado que está dispuesta a reanudar las pláticas para acercar a Serbia a la Unión Europea en cuanto se forme un gobierno orientado a las reformas. 
Hace unos meses, la Corte Internacional de Justicia (CIJ) declaró culpable a Serbia de no evitar la masacre de más de 7,000 hombres bosnios musulmanes en Srebrenica. 
La Corte también declaró que Serbia seguirá violando la Convención sobre el Genocidio hasta que transfiera a Mladic –al que se cree responsable de algunos de los peores crímenes cometidos en Europa desde la Segunda Guerra Mundial—al Tribunal Penal Internacional para la Ex-Yugoslavia (TPIY)en La Haya. 
Pero la UE parece estar dispuesta a ignorar el desprecio de Serbia hacia el derecho internacional. 
Es comprensible que la UE esté deseosa de apoyar a un gobierno proeuropeo en Serbia, ya que ello podría preparar el camino para que ésta acepte la posibilidad de la independencia de Kosovo. 
Esto explica por qué algunos Estados miembros de la UE están tan interesados en retomar las negociaciones sobre un acuerdo de estabilidad y asociación que se suspendieron hace un año porque Serbia no cooperó plenamente con el TPIY. 
El giro de 180 grados propuesto por la UE significa que el arresto de Mladic y su transferencia a La Haya ya no son una condición para reanudar las pláticas. 
Por supuesto, Europa necesita endulzarle el asunto de Kosovo a Serbia. 
Pero una reanudación inmediata de las negociaciones equivale a un enfoque que es pura zanahoria y nada de palo, lo que daña la propia credibilidad de la UE. 
En efecto, Occidente ya ha utilizado este enfoque con resultados pobres. 
En diciembre de 2006, la OTAN permitió que Serbia se uniera a su Asociación para la Paz, aunque todavía había criminales de guerra en libertad en el país. 
Este enfoque más suave resultará contraproducente, ya que no fortalecerá a las fuerzas democráticas en Serbia. 
Apenas la semana pasada, el Primer Ministro encargado Vojislav Kostunica, al que alguna vez se aclamó en Europa como un gran demócrata, demostró quién es realmente. 
Apoyó la elección de un nacionalista extremo, Tomislav Nikolic, quien fuera un viejo aliado de Milosevic, como presidente del parlamento serbio. 
El líder del partido de Nikolic, Vojislav Seselj, está en La Haya sujeto a juicio por crímenes de guerra. 
Si bien Nikolic renunció poco tiempo después de que se formara un nuevo gobierno serbio, la composición del gabinete indica que sería ingenuo que la UE esperara una mayor cooperación con el TPIY. 
Pero al abandonar de hecho la condicionalidad, la UE estará premiando a los sectores de línea dura más intransigentes de Serbia –es decir, exactamente a las personas que se han opuesto al arresto de Mladic durante años. 
Dado que el TPIY concluirá sus funciones dentro de sólo un año, existe el riesgo de que Mladic nunca sea castigado. 
El efecto que la reanudación de las pláticas podría tener en el sistema de derecho internacional no es menos aterrador. 
La presidencia de Serbia en el Consejo Europeo es un hecho. 
Pero la UE debe insistir en que Serbia cumpla con el TPIY, la decisión de la CIJ y sus propios criterios de Copenhague. 
Es necesario arrestar a Mladic antes de que inicien las negociaciones, no después. 
Como señal de su seriedad, los gobiernos europeos deberían pensar dos veces antes de aceptar la invitación de Serbia para asistir a las celebraciones con motivo de la milésima reunión del Consejo Europeo en junio. 
Un minuto de silencio por las víctimas de los criminales de guerra que no han sido arrestados sería una forma más adecuada de rendir tributo a los valores centrales de derechos humanos y justicia del Consejo que asistir a la fiesta que se está preparando en Belgrado. 

Apple contra el FBI 
VIRGINIA BEACH – La negativa de Apple a desbloquear un iPhone vinculado con el atentado extremista de diciembre en San Bernardino (California) se convirtió en una disputa pública con el Departamento de Justicia de los Estados Unidos y el FBI, con importantes consecuencias para la privacidad de los datos en todo el mundo. 
Pero el caso no es tan sencillo como parece. 
Mi larga experiencia en la comunidad de inteligencia de los Estados Unidos me da motivos para creer que el FBI ya consiguió entrar al iPhone de Syed Rizwan Farook. 
Es un modelo viejo de Apple con un tipo de tecnología que ya fue desbloqueado en otros contextos. 
Hay otro elemento extraño en el pedido del FBI a Apple: ¿por qué el gobierno de los Estados Unidos se rebajaría a participar en un debate público de esta naturaleza? 
El FBI es la autoridad policial más poderosa del país, y tarde o temprano Apple deberá hacer lo que le piden. 
(Debo aclarar que poseo acciones de Apple.) 
El FBI ya dijo que no se trata solamente de este teléfono; pero pocos comprenden que esto es más que una cuestión de intereses contrapuestos: la seguridad pública contra el derecho de un individuo a la privacidad. 
Para comprender mejor la petición del FBI, debemos examinar la última línea de teléfonos de Apple, que tienen una diferencia fundamental respecto del que usaba Farook: contienen un nuevo chip que se diseñó con una técnica desarrollada por la Agencia Nacional de Seguridad (NSA) de los Estados Unidos y que luego se compartió con los israelíes. 
Esa tecnología se está integrando a los productos de Apple por intermedio de la división de diseño de chips de la empresa en Israel. 
Cada uno de los chips nuevos tiene una clave única, que se usa para el cifrado de los datos en combinación con la huella digital del usuario. 
Sin esa clave, es imposible descifrar el contenido de un teléfono de Apple sin tener acceso físico al interior del chip, que es de por sí impenetrable. 
El mismo cifrado se aplica a cualquier información que envíe el teléfono a un servicio vinculado, por ejemplo el sistema de mensajería de Apple. 
Antes, el acceso inmediato a los dispositivos de telefonía no era importante para el FBI, porque las autoridades tenían acceso irrestricto a las comunicaciones en su trayecto entre teléfono y teléfono. 
Pero las nuevas mejoras de seguridad de Apple están cerrando esa puerta. 
No es solo que la empresa vaya a impedir nuevos accesos, sino que pronto eliminará también los ya existentes. 
Esto preocupa al FBI, porque su trabajo consiste en reunir pruebas. 
Pero la NSA adoptó otra postura. 
El director de la NSA, almirante Mike Rogers, admitió que la instalación de “puertas traseras” es peligrosa, y señaló que “el cifrado es fundamental para el futuro”. 
La posibilidad de acceder a comunicaciones privadas permite a cualquiera usarlas con cualquier fin. 
Esto complica el argumento del FBI respecto de la seguridad pública. 
Por ejemplo, ¿es realmente buena idea que un grupo terrorista pueda acceder a información privada de un presidente o un primer ministro? 
Un teléfono con una puerta trasera está a merced de cualquiera lo suficientemente motivado: delincuentes, extremistas o gobiernos por igual. 
A las autoridades chinas (por ejemplo) les encantaría que Apple cumpliera el pedido del FBI. 
Llevan años pidiéndole que instale puertas traseras. 
La postura actual de Apple puede traerle problemas en el inmenso mercado chino (y acceder podría traerle enormes beneficios). 
La solicitud del FBI señala una nueva tentativa de control. 
Este organismo normalmente hace sus pedidos en forma estrictamente confidencial; pero en este caso, tomó la insólita decisión de hacerlo en forma pública, como para instalar el tema en los medios de comunicación apelando al temor al “terrorismo”. 
Todo indica que la intención del FBI es motivar a los legisladores a responder a un clamor popular. 
La mayoría de los argumentos jurídicos contra el “desbloqueo” de este teléfono en particular citan el derecho a la libre expresión garantizado en la constitución de los Estados Unidos. 
Pero un equivalente más adecuado en este país es el derecho a la posesión de armas y las disposiciones constitucionales que lo sostienen. 
En el pasado, el desarrollo tecnológico en Estados Unidos se dio sobre todo en un contexto militar, tanto con fines bélicos como para mantener el orden público. 
Al final del siglo XVIII, las armas de fuego eran el súmmum de la tecnología. 
Ninguna otra era tan poderosa; por eso la Constitución de los Estados Unidos estipuló que no podían usarse para limitar el derecho a la expresión (primera enmienda) ni negarse su posesión a la ciudadanía (segunda enmienda), y que el gobierno no podía estacionar agentes armados en las casas de los ciudadanos (tercera enmienda). 
Las enmiendas novena y décima prohíben todo uso de armas de fuego que ponga en riesgo otros derechos implícitos conforme vayan surgiendo. 
Hoy, las tecnologías más poderosas se relacionan con información sobre nuestros pensamientos, nuestros cuerpos y nuestras relaciones. 
Si los redactores de la constitución vivieran hoy y supieran tanto como entonces, la Carta de Derechos probablemente haría énfasis en equilibrar el acceso a la información, para mantener al gobierno dentro de ciertos límites. 
Este pedido público del FBI pone en entredicho el equilibrio entre el pueblo y las autoridades. 
Para entender el debate, debemos preguntarnos si se justifica (en un sentido jurídico o como decisión política) que todos (policías, hackers y terroristas incluidos) tengan el derecho de poseer información o acceder a ella. 
El caso Apple afectará el equilibrio del poder de la información; y hoy la balanza está inclinada contra los ciudadanos. 
Resolver el caso demanda de los políticos estadounidenses una respuesta más racional que ponerse a publicar tuits histéricos. 
En vista del poder actual de la información, deben evaluar cuidadosamente las ramificaciones legales de la solicitud del FBI. 

Realismo frente a Corea del Norte 
BERLÍN – La misión del mundo de responder al alarde de poder militar de Corea del Norte no se vuelve más sencilla por tener enfrente un país empobrecido y, en la práctica, derrotado. 
Por el contrario, en estas circunstancias es cuando más se necesita previsión y calma. 
La genialidad del príncipe Klemens von Metternich del Imperio de Habsburgo a la hora de formular un nuevo orden internacional después de las Guerras Napoleónicas fue que decidió no arrinconar a una Francia derrotada. 
Si bien Metternich intentaba disuadir cualquier posible resurgencia francesa, restableció las fronteras que Francia tenía antes de la guerra. 
Por el contrario, como sostuvo Henri Kissinger, los triunfadores de la Primera Guerra Mundial no pudieron ni disuadir a una Alemania derrotada ni ofrecerle incentivos para aceptar el Tratado de Versailles. 
Impusieron, en cambio, términos duros, con la esperanza de debilitar a Alemania de manera permanente. 
Todos sabemos cómo terminó ese plan. 
John F. Kennedy estaba hecho con el mismo molde de Metternich. 
Durante la crisis de los misiles cubanos, no intentó humillar u obtener una victoria total sobre la Unión Soviética. 
Más bien, se puso en los zapatos de Nikita Khrushchev y aceptó desmantelar, en secreto, los misiles norteamericanos en Turquía e Italia a cambio de un retiro de los misiles soviéticos de Cuba. 
El pragmatismo de Kennedy impidió la Tercera Guerra Mundial. 
Tristemente, Corea del Norte no ha sido tratada con una habilidad política tan clara. 
Frente al peligroso juego nuclear del Norte, deberíamos preguntarnos qué habría sucedido si, en los últimos veintitantos años, el problema de Corea del Norte se hubiese abordado con la sagacidad de Metternich y Kennedy. 
Por supuesto, Corea del Norte no es la Francia de principios del siglo XIX o la Rusia de 1962. 
A los ojos de los líderes políticos occidentales (inclusive los japoneses), nunca representó algo más que un pequeño país periférico cuyos fracasos económicos lo hacían parecer permanentemente al borde de la autodestrucción. 
En su mayor parte, los líderes mundiales preferían que no se los molestase con el tema de Corea del Norte, y así reaccionaban de manera ad hoc cuando planteaba un problema para la seguridad. 
Pero ahora, luego de los recientes ensayos nucleares de Norcorea, y considerando sus capacidades cada vez más desarrolladas en materia de misiles balísticos, ese enfoque ya no es sostenible. 
Quizá la mejor oportunidad de abordar el problema en una etapa más temprana fue inmediatamente después del colapso de la Unión Soviética en 1991. 
En aquel entonces, Kim Il-sung -el fundador de Corea del Norte- enfrentaba un colapso económico, una disminución de sus fuerzas militares convencionales y un aislamiento diplomático. 
En entrevistas con Asahi Shimbun y The Washington Post en marzo y abril de 1992, Kim claramente expresó un deseo de establecer relaciones diplomáticas con Estados Unidos. 
Pero los líderes estadounidenses y surcoreanos no estaban dispuestos a complacer la propuesta de Kim. 
La idea que se habían forjado de Corea del Norte les impidió reconocer una realidad política que cambiaba rápidamente. 
Otra oportunidad que se perdió fue más avanzada la década. 
Si Corea del Norte hubiera correspondido de manera oportuna a la visita del enviado estadounidense William Perry a Pyongyang en mayo de 1999, la política de compromiso con Norcorea del presidente Bill Clinton podría haber recibido un espaldarazo a favor de la normalización de las relaciones diplomáticas. 
Por el contrario, Corea del Norte postergó la visita y envió al general de división Jo Myong-rok a Estados Unidos recién en octubre de 2000, cerca del final de la presidencia de Clinton. 
Pocos meses después, el recientemente electo presidente George W. Bush revirtió la política de Clinton para Corea del Norte. 
Todavía hoy recuerdo la dificultad que enfrentaba, como ministro de Relaciones Exteriores de Corea del Sur, para convencer a los responsables de las políticas de la administración Bush de negociar con Corea del Norte en lugar de simplemente ejercer presión y esperar que el Norte capitulase. 
En aquel momento, Corea del Norte estaba reiniciando su instalación nuclear de Yongbyon y producía plutonio, con lo que fortalecía su posición de negociación frente a Estados Unidos. 
Se desperdició un tiempo precioso antes de la primera prueba nuclear de Corea del Norte en 2006. 
Si bien Bush modificó su política y aceptó negociaciones bilaterales con Corea del Norte pocos meses después, el régimen de Kim ya se había vuelto mucho más obstinado. 
Por cierto, el comportamiento de Corea del Norte desde entonces se ha tornado aún más volátil. 
El hundimiento por parte de Norcorea de la corveta surcoreana Cheonan y el bombardeo de la Isla Yeonpyeong en 2010 no tuvieron precedentes, y llevaron las tensiones entre las dos Coreas a su nivel más alto en décadas. 
Hoy, luego del tercer ensayo nuclear del Norte, pareciera que hubiésemos entrado en la etapa más precaria hasta la fecha, en la que el régimen declara que nunca renunciará a su opción nuclear. 
¿Qué debería hacerse entonces? 
La primera opción debería ser la disuasión de una futura agresión a través de la diplomacia. 
Pero para alcanzar una disuasión diplomática habrá que contar con la cooperación de China, y esto exige que se reconozcan los intereses vitales de seguridad nacional de China. 
China teme no sólo las consecuencias sociales y económicas de una implosión norcoreana, sino también las consecuencias estratégicas de una reunificación - en particular, que el ejército de Estados Unidos, a través de su alianza con Corea del Sur, gane acceso a territorio en su frontera. 
Una simple declaración por parte de Estados Unidos de que no tiene ninguna intención de impulsar esta ventaja militar no aliviará los temores de China. 
Los líderes chinos recuerdan que Estados Unidos le prometió al presidente soviético Mijail Gorbachov que la reunificación alemana y la transición democrática en Europa del este no implicarían una expansión hacia el este de la OTAN. 
De manera que hace falta una garantía más concreta que preserve las preocupaciones de seguridad fundamentales de Corea del Sur. 
Recién cuando se garantice su seguridad China se liberará de su complicidad en la política arriesgada norcoreana y podrá controlar mejor el comportamiento del Norte. 
Pero la cooperación china, aunque necesaria, no resolverá por sí sola el problema de Corea del Norte. 
Una estrategia integral deber reconocer la velocidad del cambio interno, especialmente en la mente de los ciudadanos norcoreanos. 
En pocas palabras, los norcoreanos no están tan aislados como antes, y son cada vez más conscientes de su empobrecimiento, debido principalmente a un mayor comercio y a conexiones más estrechas con la pujante China. 
Es necesario estimular este cambio interno, porque resultará más efectivo que la presión externa a la hora de influir en el comportamiento del régimen. 
Pero este estímulo se debe implementar de manera tal de no incitar los temores de Corea del Norte de ser destruida por medios indirectos. La propuesta reciente de la presidenta surcoreana Park Geun-hye de ofrecer ayuda humanitaria a pesar del reciente pico de tensión, es un primer paso en la dirección correcta. 
Las vidas de los norcoreanos normales y corrientes importan tanto como la seguridad de los vecinos de Corea del Norte. 
Se necesita una estrategia integral que se centre tanto en la dimensión humana como en la dimensión de seguridad. 
Todavía está por verse si esta estrategia requiere más previsión y coraje de lo que pueden demostrar los líderes políticos en Corea del Sur, Occidente y China hoy. 

¿Dónde se ha ido toda el agua? 
MANILA - Vivimos en un planeta seco. 
Los agricultores cultivan tierras de pastos áridos y los políticos se preocupan por los embalses vacíos, los ríos secos y las ciudades sedientas. 
Y eso sólo literalmente araña la superficie del problema del agua en el mundo. 
Los acuíferos subterráneos, que equivalen al estanque de reserva de agua del mundo, también se están secando. 
Si esto continúa, las consecuencias podrían ser desastrosas, especialmente para un Asia sometida a estrés hídrico y en rápido crecimiento. 
Los acuíferos subterráneos son depósitos de agua ubicada bajo el subsuelo, en roca permeable, suelo o arena. 
Contienen aproximadamente 100 veces la cantidad de agua superficial, en arroyos, lagos, ríos y humedales. 
En el centro de África, América del Sur o en algunas partes de Europa, probablemente se esté a unos pocos cientos de metros por encima de uno. 
Los recursos hídricos superficiales, como el agua de mar desalinizada o las aguas residuales recicladas, no cerrarán la brecha mundial –que se prevé llegue al 40% en 2030- entre la oferta y la demanda de agua. 
Así, los acuíferos subterráneos son cada vez más explotados para la agricultura, la generación de energía y el uso diario en las ciudades de rápido crecimiento (Asia urbana crece a una tasa de 120.000 personas por día). 
Hoy en día, alrededor del 30% del agua dulce líquida del mundo proviene de acuíferos subterráneos. 
Y un tercio de los 37 acuíferos más grandes estudiados por la Universidad de California entre 2003 y 2013 estaban gravemente agotados, recibiendo poca o ninguna reposición de las precipitaciones. 
Algunos de los acuíferos más estresados ​​se encuentran en las regiones más secas, incluyendo Asia, hasta el 88% de las cuales sufren estrés hídrico. 
Asia contiene alrededor de un tercio de la tierra del mundo irrigada por las aguas subterráneas, siendo India, China y Pakistán los mayores consumidores. 
Solo el sur de Asia representa la mitad del agua subterránea utilizada en el mundo. 
Pero los acuíferos de Asia -muchos de los cuales se formaron hace milenios, cuando zonas como el norte de China tenían un clima más húmedo- ya no se reponen regularmente por las lluvias. 
En su lugar, los pozos se están haciendo más profundos y las capas freáticas están bajando sus niveles. 
En la provincia paquistaní de Punjab, el exceso de bombeo está reduciéndolas hasta un medio metro por año, amenazando la seguridad de los alimentos y el agua en el futuro y dificultando el crecimiento de los cultivos sedientos como la caña de azúcar y el arroz. 
La creciente población de Asia -que podría aumentar en un 25%, superando los cinco mil millones en 2050- sometería a aún más presión los suministros de alimentos, energía y agua. 
A nivel mundial, se necesitará un 60% más de alimentos para entonces, con la agricultura empleando unas reservas cada vez más escasas de agua dulce. 
El cambio climático exacerbará aún más esas condiciones. 
Pero el problema se extiende más allá del agotamiento del agua. 
El exceso de bombeo de las aguas subterráneas ya está conduciendo al socavamiento del suelo, haciendo que algunas ciudades asiáticas se hundan. 
Para el 2030, hasta el 80% del norte de Yakarta podría estar por debajo del nivel del mar. 
Partes de Beijing se están hundiendo varios centímetros por año, según algunas estimaciones. 
Por otra parte, los acuíferos empobrecidos cerca de las costas son propensos a la contaminación del agua salada, lo que convierte en estéril la tierra. 
Algunos acuíferos están contaminados con arsénico, lo que puede ocurrir naturalmente bajo tierra. 
Nature Geoscienceestima que más del 60% de las aguas subterráneas del acuífero del Indo-Ganges están contaminadas con arsénico o sal. 
En Bangladesh, se atribuyen al agua contaminada con arsénico más de 40.000 muertes cada año. 
El primer paso para remediar esta situación es establecer con precisión cuánta agua subterránea queda y cómo se está utilizando, tarea que ni es fácil pero tampoco imposible. 
El satélite de Experimentación Climática y Recuperación de Gravedad de la NASA proporciona información sobre los cambios en la gravedad de la Tierra debido a volúmenes de agua fluctuantes. 
Y mediante la aplicación de la tecnología de teledetección a las cuencas fluviales podemos determinar cuánta agua superficial hay disponible y quién la está consumiendo. 
Otro paso importante es mejorar los precios de las aguas subterráneas. 
China ha puesto en marcha un programa piloto en el que los agricultores tienen pagar más si bombean más de lo que se les ha asignado, y métodos similares han funcionado bien en Australia y México. 
Pero son medidas difíciles de implementar políticamente. 
La clave del éxito será ayudar a los países no solo a diseñar las políticas correctas, sino también a crear los marcos legales necesarios para establecerlas y hacerlas cumplir. 
Aún más difícil políticamente sería la eliminación de los subsidios de electricidad y gas, que alientan a los agricultores a bombear el agua subterránea todo el día. 
Si no se pueden eliminar estos subsidios, existen alternativas innovadoras que podrían frenar el exceso de bombeo. 
Por ejemplo, en Gujarat, India, el gobierno ha reducido el bombeo de aguas subterráneas al ofrecer energía solo ocho horas al día. 
Los agricultores tienen la energía que necesitan, pero no pueden bombear todo el día. 
Otro enfoque podría ser recomprar el excedente de energía de los agricultores para alimentar la red. 
No solo reduciría el exceso de bombeo, sino que también ayudaría a complementar los ingresos rurales. 
También se podría intentar recuperar los acuíferos. 
Un programa piloto en el estado de Uttar Pradesh de la India recoge las inundaciones en estanques de almacenamiento, a partir de los cuales el agua se filtra a las capas freáticas. 
El paso final sería mejorar la gestión de las aguas superficiales, reduciendo así la tentación de recurrir a las aguas subterráneas en primer lugar. 
Alrededor del 80% de las aguas residuales son devueltas sin tratamiento a los ríos, contaminándolos a menudo. 
Tomar medidas más enérgicas para detener esto sería mucho más sencillo (también en lo logístico y político) que conservar las aguas subterráneas. 
Los acuíferos subterráneos deben ser el último recurso. 
Si hoy no los protegemos, las generaciones futuras pagarán un precio profundo, o incluso uno existencial. 

La trampa de las autocracias árabes 
TEL AVIV – Ya pasaron más de seis años desde el inicio de la Primavera Árabe, y para la mayoría de los árabes la vida es peor que en 2011. 
El desempleo cunde en Medio Oriente y el norte de África, donde la edad de dos tercios de la población está entre los 15 y los 29 años. 
Y los regímenes regionales clausuraron los canales de expresión política y respondieron a las protestas populares con brutalidad creciente. 
Los gobiernos de Egipto, Arabia Saudita y, hasta cierto punto, Marruecos, son el vivo retrato de la aparente incapacidad de los regímenes árabes para escapar de la trampa de la autocracia, en momentos en que hay señales de la inminencia de otro despertar popular. 
Egipto es un ejemplo clásico de cómo las revoluciones suelen terminar en decepción. 
La dictadura del presidente Abdel Fattah el-Sisi es todavía más violenta que la de Hosni Mubarak, el déspota expulsado por el levantamiento de 2011 tras treinta años en el poder. 
Con ayuda de una fuerza policial que él mismo describe como una “mafia de un millón de hombres”, Sisi hizo de la represión el principio organizador fundamental de su régimen. 
Sería hazaña ciclópea para cualquiera reformar la economía egipcia para que beneficie a los 95 millones de personas del país (y a los dos millones que se les suman cada año). 
Y es una tarea que la dirigencia egipcia no puede eludir, porque el contrato social de los años de Mubarak, por el cual los egipcios entregaban libertad a cambio de generosas prestaciones sociales y subsidios, ya no es sostenible. 
Con un desempleo juvenil del 40%, sólo un audaz presidente reformista puede alejar a Egipto del abismo de un desastre económico. 
Lamentablemente, en vez de dar esperanzas a la generación de egipcios jóvenes que hace seis años protestaron en plaza Tahrir, Sisi ahogó la iniciativa individual y convirtió al ejército en el principal actor de la economía. 
Tal vez por temor a agravar la agitación social, Sisi todavía no cumplió las condiciones fijadas el pasado noviembre por el Fondo Monetario Internacional como parte de un paquete de rescate de 12 000 millones de dólares, entre ellas una rebaja drástica del costo salarial del inflado sector público egipcio, que todavía emplea a seis millones de personas (sin contar el ejército y la policía), y la reducción de subsidios que aún constituyen el 30% del presupuesto nacional. 
Además, Sisi dejó incluso menos canales institucionales abiertos para la expresión política que con el sistema unipartidista de la era Mubarak. 
Según el Centro Egipcio de Derechos Económicos y Sociales, en 2016 el país fue escenario de cinco veces más protestas callejeras que, en promedio, durante los años previos a la Primavera Árabe. 
Es un volcán social en formación, que tarde o temprano entrará en erupción. 
En Arabia Saudita, el régimen monárquico‑teocrático pudo capear la Primavera Árabe con relativa facilidad, gracias a la prodigalidad con que trata a sus ciudadanos. 
Pero el contrato social del reino, como el de Egipto, se ha vuelto insostenible, por el abaratamiento del petróleo y el 25% de crecimiento poblacional registrado sólo en los últimos diez años. 
Hace unos meses, el gobierno saudita tuvo que recortar salarios del sector público y subsidios a bienes básicos. 
Esto supone un gran riesgo para el régimen (que de hecho tuvo que anular los recortes salariales poco después, tras la convocatoria a protestas en cuatro ciudades), sobre todo porque el Estado es el principal empleador de los ciudadanos sauditas. 
Muchos de los autócratas de la región cifraron sus esperanzas en el “modelo chino” de desarrollo no democrático, pero es evidente que no funcionó, porque demanda demasiada regimentación socioeconómica y política para ser viable en las condiciones imperantes en el mundo árabe. 
Esto implica que el ambicioso plan del príncipe heredero saudita, Mohammed bin Salmán, de transformar la economía petrolera de su país en una economía industrial moderna demandará un proceso prolongado e incierto. 
Las reformas económicas sólo tendrán éxito si van acompañadas de amplias reformas políticas, que inevitablemente sacudirán los cimientos del régimen. 
Como Arabia Saudita, Marruecos (también una monarquía) salió de la Primavera Árabe bastante indemne. 
En ese momento, el rey Mohammed VI tuvo el buen tino de responder a las manifestaciones con ofertas de reforma constitucional y elecciones. 
Pero Marruecos se enfrenta ahora a su propio “momento tunecino”, semejante a la inmolación en 2010 del vendedor callejero Mohamed Bouazizi en protesta por el hostigamiento oficial. 
El acto desesperado de Bouazizi encendió la mecha de la Primavera Árabe. 
Y el año pasado, Marruecos tuvo una horrible repetición de aquel, cuando un pescador llamado Mouhcine Fikri murió aplastado en un compactador de basura, cuando trataba de rescatar la pesca que le había sido confiscada por las autoridades. 
La muerte de Fikri inició una oleada de protestas en todo el Rif septentrional, una región con una larga historia de rebeldía. 
Las condiciones revolucionarias suelen llevar al surgimiento de figuras antes ignotas. 
En el Rif, un desempleado de 39 años llamado Nasser Zefzafi se convirtió en líder de protestas que pronto se extendieron a otras partes del país. 
Zefzafi grabó una serie de videos en el idioma vernáculo, que se difundieron en las redes, en los que critica duramente la corrupción del gobierno y la “dictadura” marroquí. 
Y el 11 de junio, la capital, Rabat, fue escenario de la mayor protesta popular desde el estallido de la Primavera Árabe. 
A diferencia de su padre (el rey Hassan II), Mohammed ha tenido una política favorable a la cultura autóctona bereber, e invirtió en convertir la región costera del Rif en un centro industrial. 
Pero el avance ha sido errático, porque la monarquía mantiene un férreo control de todas las iniciativas económicas oficiales. 
Las inversiones prometidas en 2015 todavía no se concretaron. 
Sin embargo, la monarquía marroquí siempre se mostró más capaz que otros regímenes árabes para elaborar respuestas estudiadas al humor popular. 
Esta astucia política, combinada con la mejora económica del país, tal vez ayude al régimen a capear la turbulencia actual y la próxima oleada de violencia. 
Pero el gobierno también tendrá que cumplir las reformas políticas que prometió en 2011, aflojar el control de la economía y promover crecimiento y prosperidad inclusivos, lo que también demanda resolver las profundas disparidades regionales. 
Cuando reyes indolentes y autócratas “electos” no responden a las protestas populares con una revolución controlada desde arriba, les aguarda inevitablemente una revolución más violenta desde abajo. 
Y una vez iniciado el proceso, los regímenes árabes no podrán detenerlo ni con promesas de subsidios ni con amenazas de represión. 

La educación virtual en el mundo árabe 
DUBÁI – La educación es un viejo problema del mundo árabe; el acceso inadecuado a formación de alta calidad contribuye a un creciente déficit de capacidades que deja a muchos jóvenes (incluso graduados) sin empleo ni esperanzas. 
En una región azotada por el conflicto y el desorden, resolver este problema no será fácil. 
Pero una modalidad educativa audaz e innovadora puede ayudar a lograrlo. 
Ninguna estrategia por sí sola puede garantizar la solución de los desafíos educativos del mundo árabe. 
En la recientemente creada Fundación Abdulla al-Ghurair para la Educación, con una dotación de 1100 millones de dólares y el mandato de ofrecer becas a los jóvenes árabes para ampliar sus oportunidades, hemos pensado mucho en la eficacia (y eficiencia económica) de las diversas posibilidades. 
Y hay una que se destaca: la enseñanza virtual. 
Los países árabes ya están haciendo grandes avances en la ampliación de la conectividad a Internet. 
Se calcula que en 2018 el mundo árabe tendrá unos 226 millones de usuarios de Internet, cifra que equivale a más del 55% de la población y es casi 7% más que el promedio mundial. 
Pero la inmensa mayoría de los jóvenes usan Internet por las redes sociales, no por motivos económicos o educativos. 
Eso implica perderse una gran oportunidad, especialmente en vista de los avances que se han hecho en mejorar la eficacia y el atractivo de la educación virtual. 
Hoy en día, las mejores universidades del mundo dan cursos de informática e ingeniería a través de Internet. 
Y contra lo que suele creerse, no se trata simplemente de publicar clases grabadas de dos horas sin componente práctico: los cursos incluyen breves tutoriales en video, actividades interactivas para practicar los conceptos en escenarios realistas, y el uso de cuestionarios y evaluaciones por parte de los compañeros, que dan a los estudiantes información valiosa sobre su avance. 
Gracias a este modelo en rápida evolución, hoy la enseñanza virtual es una mejor alternativa que nunca a la educación tradicional. 
Esto es muy bueno para los países árabes, ya que la provisión de educación a través de Internet resuelve algunos de los principales desafíos a los que se enfrentan sus sistemas educativos. 
En primer lugar, la cantidad de jóvenes que necesitan un acceso económico a la educación es inmensa. 
Pero en cuanto una comunidad tiene acceso a Internet (y el mundo árabe lo tiene cada vez más), ampliar el alcance de la educación virtual, para que llegue a los millones de jóvenes que hoy no estudian o no tienen acceso a instituciones educativas de calidad, es relativamente barato. 
Las pocas instituciones de educación superior buenas que hay en el mundo árabe no tienen lugar para tantos estudiantes. 
E incluso si lo tuvieran, no es seguro que quieran dárselo. 
Hemos visto con nuestros propios ojos a universidades de la región y el mundo cerrarles las puertas en la cara, con enormes obstáculos burocráticos y financieros, a refugiados de Siria y otros lugares. 
El segundo desafío es la baja calidad de la educación actual. 
Las instituciones terciarias de la región llevan demasiado tiempo funcionando sin necesidad de probar que proveen una educación a la altura de las normas y expectativas mundiales. 
La enseñanza virtual facilitaría enormemente medir los avances y asegurar que los estudiantes adquieran conocimientos y habilidades que realmente puedan usar. 
Al mismo tiempo, la educación virtual puede facilitar la introducción de nuevos métodos innovadores de enseñanza y aprendizaje. 
Por ejemplo, reducir el papel del dictado de clases tradicional y de la memorización puede crear lugar para el uso de herramientas de enseñanza personalizada y autocronometrada como las que usan los profesores que dan cursos masivos abiertos en EdX y otras plataformas educativas virtuales. 
En tercer lugar, el mundo árabe se enfrenta al desafío de la educación continua. 
Para triunfar en un entorno económico tan cambiante como el actual, donde la tecnología vuelve innecesarios muchos empleos y premia una mayor especialización, los trabajadores de todo el mundo deben actualizar o ampliar en forma continua sus habilidades. 
En el mundo árabe de hoy, solo los jóvenes pudientes sin compromisos familiares o laborales pueden acceder a la educación continua, en la forma de cursos de posgrado de grandes universidades. 
Pero los cursos virtuales abiertos pueden emparejar el campo de juego, al ofrecer a los estudiantes credenciales reconocidas que mejoren sus perspectivas profesionales. 
Pensando en todo esto, hemos creado el Programa al-Ghurair de Becas para Aprendizaje Abierto, que busca poner la mejor educación del mundo al alcance de la juventud árabe por medio de programas de grado virtuales. 
Y apuntamos alto: nuestra primera colaboración es con el MIT, una institución líder en enseñanza virtual abierta. 
Juntos, el MIT y el Programa de Becas para Aprendizaje Abierto crearán dos nuevos programas de “micromaestría” formados por cinco cursos de doce semanas de duración en temas de ciencia, tecnología, ingeniería y matemática (CTIM) que hoy no se enseñan en el mundo árabe. 
Esperamos que estos programas (accesibles a jóvenes de países árabes y del resto del mundo) conciten mucho interés de los estudiantes y un firme apoyo de los empleadores. 
Pero para maximizar el impacto de nuestra inversión, se necesita un cambio en la imagen del aprendizaje virtual, lo que demanda un esfuerzo conjunto de las instituciones educativas, los gobiernos y el sector privado. 
Las instituciones educativas árabes deben empezar a explorar el desarrollo de programas virtuales de alta calidad. 
Por su parte, los gobiernos deben reconsiderar su posición respecto de reconocer la validez de cursos virtuales dictados por instituciones creíbles con acreditación internacional. 
En cuanto al sector privado, la clave está en premiar a los empleados que obtengan títulos y certificaciones a través de programas de educación virtual. 
Mientras tanto, la Fundación Abdulla al-Ghurair para la Educación iniciará un esfuerzo concertado para que la juventud árabe tenga acceso a carreras innovadoras en las áreas CTIM, dictadas a través de Internet por las mejores universidades del mundo. 
No hacerlo implica el riesgo de permitir que la mayoría de los jóvenes árabes quede marginada. 


Padres e hijos árabes 
El problema de la sucesión en las repúblicas seculares árabes subraya su predicamento en la transición a una etapa post-revolucionaria, ya que la sucesión en los regímenes que no forjan instituciones sólidas siempre corre el riesgo de desatar una crisis sistémica. 
Si bien la decisión de algunos a favor de una sucesión dinástica puede carecer de esencia democrática, no está completamente desprovista de mérito. 
Podría decirse que es una opción para la modernización económica, para un coto a la política de conflicto y para un cambio político positivo más adelante. 
Años de autoritarismo represivo respaldado por Occidente cortaron de raíz cualquier posible surgimiento de una alternativa liberal a los regímenes árabes de incumbencia, y transformó toda medida abrupta a favor de elecciones libres en un ejercicio peligroso en la democracia islámica. 
Una democracia que produce gobiernos liderados por Hamas, Hezbollah o la Hermandad Musulmana está inevitablemente destinada a ser anti-occidental y a oponerse a un "proceso de paz" con Israel inspirado por Estados Unidos. 
Siria ya intentó asegurar la continuidad del régimen a través de una sucesión hereditaria cuasi-monárquica con el traspaso del poder de Hafez al-Assad a su hijo Bashar. 
Hay indicios de que Egipto podría seguirle los pasos, con una asunción del hijo de Hosni Mubarak, Gamal. 
De la misma manera, Muammar Khaddafi de Libia puede ser sucedido por su hijo, Seif el Islam. 
Como producto de tomas del poder militares revolucionarias, estos regímenes nacionalistas seculares no lograron producir una genuina legitimidad popular y han tenido que recurrir a la sucesión dinástica practicada por los regímenes que derrocaron. 
La centralidad de la sucesión hereditaria en la búsqueda de la paz y la estabilidad quedó demostrada por Hafez al-Assad cuando manifestó gestos de buena voluntad sin precedentes destinados a convocar al gobierno israelí de Ehud Barak a sellar un acuerdo de paz. 
Viejo y enfermo, y por morir pocos meses después, actuó con un sentido de urgencia para alcanzar un acuerdo que aliviaría a su hijo inexperto de la carga de luchar por la recuperación de las Alturas del Golán. 
Bashar Assad sigue siendo esencialmente leal al legado de su padre. 
No como las políticas nucleares desafiantes de Corea del Norte e Irán, la participación de Bashar en el "eje del mal" de la región es un llamado al diálogo con Estados Unidos, no una invitación a una invasión, y a un acuerdo con Israel, no una maniobra para declararle la guerra. 
En Egipto, Mubarak le dio la espalda a la retórica magnánima de la revolución de Gamal Abdel-Nasser y sus grandes designios estratégicos. 
La estabilidad está en el centro de su pensamiento. 
Por lo tanto, no podía aceptar la difícil agenda pro-democrática de Estados Unidos. 
Pero estuvo más que dispuesto a ocupar el centro de la escena en el respaldo por parte de la diplomacia árabe a la conferencia de paz de Annapolis. 
Después de todo, la pasión que evoca la difícil condición de los palestinos entre los egipcios es una fuente de inestabilidad peligrosa. 
La sucesión de Mubarak se está llevando a cabo de manera particularmente sofisticada. 
La ascensión de su hijo, a diferencia de la de Bashar en la víspera de la muerte de su padre, no es asunto arreglado. 
No obstante, al permitírsele adquirir legitimidad popular y un alto grado de aceptación dentro del establishment político como la fuerza impulsora detrás de los preparativos del partido gobernante para la era post-Mubarak, Gamal se está posicionando estratégicamente para competir de manera efectiva por la presidencia. 
Se cree ampliamente que es quien fija la agenda del país y el motor detrás de las reformas económicas liberales que desde 2004 han implicado un salto cualitativo en la economía egipcia. 
Puede ser, como sostienen los críticos del presidente Mubarak, que el progreso vacilante de la democratización refleje el intento de obstaculizar a todos los posibles contendientes de Gamal. 
Pero, con la caída del nacionalismo secular y el ascenso del Islamismo, el poder electoral oculto de la Hermandad Musulmana le plantea una amenaza mortal al régimen y a su alianza estratégica con Occidente. 
En consecuencia, el régimen se niega a correr riesgos. 
Tampoco la decisión de Muammar Khaddafi de dejar de ser un paria internacional estuvo del todo desvinculada de su preocupación por legar a su hijo un estado que vive en paz con el mundo. 
Sus pésimos antecedentes en materia de derechos humanos siguen siendo válidos, pero la extravagante "Guía de la Revolución" dejó de coquetear con las armas de destrucción masiva y el terrorismo global a cambio del fin de las sanciones y la rehabilitación internacional. 
Enfermo y al frente de un régimen desafiado por los opositores islamistas, decidió que el ostracismo internacional y los problemas internos eran una combinación demasiado explosiva como para que pudiera manejarla su hijo, un playboy consentido. 
Argelia es un caso particularmente difícil. 
El presidente Abdulaziz Buteflika, el último de la generación revolucionaria, todavía debe concebir una sucesión que ponga fin a la guerra civil del país. 
Una democracia hecha y derecha podría conducir a una victoria de los islamistas, como sucedió en 1991. 
Una transición a la democracia en los viejos regímenes árabes revolucionarios no corresponderá a un modelo occidental, y tampoco puede ser impuesta por los F-16 de Estados Unidos. 
Pero, como podrían estar indicando países como Egipto, Siria y Libia, la sucesión hereditaria no es una maniobra inherentemente reaccionaria. 
Más bien, implica optar por una transición controlada a una fase post-revolucionaria en la que la modernización económica y la integración internacional puedan anunciar un mayor cambio político en el futuro. 

La mayoría silenciosa árabe debe hablar 
ARGEL – Desde que el Programa de las Naciones Unidas para el Desarrollo comenzara a trabajar en los Informes sobre Desarrollo Humano Árabe (AHDR) en 2001, la situación en muchos países árabes ha ido de mal en peor. 
De hecho, hoy la región ni siquiera puede reunirse para publicar un nuevo informe: una desgracia, porque para que algún día se pueda alcanzar la paz y la prosperidad en Oriente Próximo y África del Norte es fundamental encontrar una nueva visión en común para el pueblo árabe, especialmente su juventud. 
El primer AHDR, publicado en 2002, identificó tres “déficits de desarrollo” principales que impiden el avance de la región: conocimientos, empoderamiento de la mujer y libertades. 
El informe, “escrito por árabes para árabes”, influyó de manera importante sobre la narrativa de desarrollo regional y el modo como las elites nacionales abordaron los problemas de sus sociedades. 
En los días del primer AHDR, el mundo árabe tenía razones para el optimismo. 
Israel se retiró de Gaza en 2005 tras haberlo hecho del Líbano en 2000. 
Nuevos gobernantes árabes (como el rey Abdulá II en Jordania, Mohammed VI en Marruecos y Bashar al-Assad en Siria) llegaban al poder, generando esperanzas de cambio. 
Arabia Saudita anunciaba sus primeras elecciones municipales en 2003, que celebró en 2005. 
También ese año hubo elecciones (en su mayoría) democráticas en Egipto e Irak. 
Y, en términos generales, Argelia pudo apaciguar su prolongado conflicto civil, gracias en parte a los altos precios del petróleo que hubo en este periodo. 
Tras la Primavera Árabe, que comenzara en diciembre de 2010 y cobrara impulso a lo largo del 2011, el PNUD dio inicio al AHDR de 2015, con especial énfasis en el drama de la juventud árabe. 
Formé parte del equipo ese AHDR, junto con cerca de 30 intelectuales y activistas del mundo árabe. 
Abordó temas similares al de su precursor de 2002, pero esta vez nos involucramos más directamente con la influyente juventud árabe para compilar los mejores datos posibles y subrayar los efectos de las guerras que afectan a la región. 
El informe finalizó en mayo de 2015, pero ha languidecido en los cajones de la Oficina Árabe del PNUD desde entonces, muy probablemente debido a sus fuertes calificativos sobre la elite que detenta el poder en el mundo árabe. 
Una de las conclusiones del informe de 2015 de la que puedo hablar directamente es el surgimiento en el mundo árabe de una “mayoría silenciosa” de mentalidad más liberal, especialmente entre los jóvenes. 
Se trata de una promisoria tendencia que se expresa en las comparaciones generacionales de las encuestas de opinión mundiales. 
La juventud árabe tiene más acceso que nunca a la información del mundo exterior y abraza valores comunes con otros jóvenes del mundo, más que los de la generación de sus padres. 
En particular, desea una mayor participación en la sociedad civil, emanciparse de las jerarquías patriarcales y tener más espacio para la creatividad individual. 
Si bien el sistema educativo no se emancipó tanto como en otras partes del mundo, debido a lo conservador de sus planes de estudio, la juventud sí lo hizo. 
Considerando estas conclusiones, el informe de 2015 aconseja a los grupos progresistas nacionales, regionales e internacionales que apoyen las fuerzas de la emancipación, claves para encontrar soluciones locales a los retos de asegurar una mejor gobernanza, economías más productivas y sociedades más resistentes. 
La única vía para el cambio de gran escala en el mundo árabe es estimular la innovación y la creatividad, para lo que es necesaria una sociedad civil que no sufra restricciones. 
Deben establecerse derechos civiles fundamentales, sustentados en cambios profundos en el sistema educacional, reformas a las leyes de familia y más apertura para los medios de comunicación y la cultura. 
El informe de 2015, que espero se publique pronto, debería estimular una conversación regional razonada y constructiva. 
Comienza con esta advertencia: “La juventud de la región se está desencantando cada vez más de unas estructuras de poder fosilizadas que la dejan al margen. 
A menos que los gobiernos despierten a esta evidente realidad, tendrán que hacer frente a mucho más que unos cuantos extremistas”. 
La nueva mayoría silenciosa es la mejor defensa contra las corrientes radicales y suicidas que han llenado el vacío político creado por el colapso del viejo orden. 
Los árabes de mentalidad reformista deben buscar agrandar el centro en lugar de tratar de aunar los márgenes. 
Y la mayoría silenciosa debe romper su silencio. 
De lo contrario, las revueltas contra un statu quo inaceptable seguirán siendo lideradas por extremistas que sólo tienen quejas, no aspiraciones. 
Los primeros años de este siglo fueron prometedores para el mundo árabe, y podemos ver que esa esperanza se renueva en la juventud actual. Hay que alentar a los reformistas de la sociedad civil árabe a que hablen ahora. 
De lo contrario, se arriesgan a que esa promesa se pierda para una generación más. 

Mitos y realidades árabes 
WASHINGTON, D.C. – Con el derrocamiento de Hosni Mubarak en Egipto, cuyo régimen estaba considerado ampliamente uno de los más estables de la región hasta hace poco, y el coronel Muamar el Gadafi aferrándose al poder en Libia, no se ve en lontananza un claro fin de la agitación que está barriendo el mundo árabe. 
Las protestas ya han derribado gobiernos en Túnez y Egipto y han dejado a otros países obligados a afrontar un descontento generalizado. 
Los disturbios cogieron a la mayoría por sorpresa tanto dentro como fuera de la región y han acabado con al menos cinco creencias tradicionales sobre el mundo árabe. 
Los árabes no salen a la calle a protestar. 
Antes de que comenzaran las protestas en Egipto y Túnez, muchos sostenían que no había una urgencia real de reforma política y que quienes pedían un cambio no entendían el talante público: la situación no era tan mala como la presentaban los disidentes. 
Ese punto de vista indujo a los gobiernos a creer que los árabes no se manifestarían en gran número para pedir un cambio. 
En todos los países se consideraba perjudicial para los intereses nacionales una reforma rápida. 
Está claro que ese argumento ya no es sostenible. 
Nadie predijo lo ocurrido en Egipto y Túnez, lo que significa que ningún país árabe es inmune. 
Los gobiernos no pueden permitirse el lujo de esperar eternamente y ya no pueden recurrir al mito de la aquiescencia popular para no iniciar las reformas necesarias que aborden las reivindicaciones subyacentes del público. 
La liberalización económica debe preceder a la reforma política. 
Los gobiernos árabes –y muchos occidentales– afirmaban que se debía conceder prioridad a la privatización y a otras reformas económicas por encima del cambio político, pero, si bien resulta fácil sostener que los ciudadanos quieren pan antes que libertad, la liberalización económica careció de un sistema de contrapesos y, por tanto, el resultado fue la falta de pan y de libertad a un tiempo. 
En cambio, los beneficios de la privatización y otras iniciativas recayeron en las minorías políticas y empresariales dominantes. 
A consecuencia de ello, los árabes han acabado teniendo una opinión negativa sobre la liberalización y la mundialización. 
Ahora ya resulta claro que la reforma económica debe ir acompañada de la reforma política, con lo que se crearían los mecanismos institucionales de rendición de cuentas para vigilar cualesquiera excesos y velar por que todos puedan disfrutar de los beneficios. 
Los gobiernos se han apresurado a creer que las protestas se refieren fundamentalmente a los altos precios y al desempleo, pero la cuestión que une a los descontentos árabes es una gestión inadecuada de los asuntos públicos. 
Son necesarios sistemas cerrados para impedir que los islamistas tomen el poder. 
Occidente teme con frecuencia que la democracia dé a los islamistas la oportunidad que necesitan para hacerse con el control, miedo que los regímenes árabes aprovechan para justificar el mantenimiento de sistemas políticos cerrados, pero los islamistas no han desempeñado un papel importante en Egipto ni en Túnez y no se espera que encabecen ninguno de los nuevos gobiernos que se formen... si bien son una parte importante de las sociedades árabes y deben desempañar un papel en los regímenes que surjan. 
Así, pues, no es cierto que la única opción substitutiva viable frente al gobierno implacablemente absolutista deba ser islamista. 
Las protestas son claramente la consecuencia de que los ciudadanos de a pie se han hartado de la corrupción, de la falta del menor asomo de Estado de derecho y del trato arbitrario. 
A ese respecto, existe una oportunidad de comenzar a desarrollar sistemas pluralistas en los que no sólo los islamistas, sino también otros partidos y posturas, puedan desempeñar un papel. 
Las elecciones equivalen a la democracia. 
Ya nadie se deja engañar por esa afirmación. 
Para mantener su dominio, los gobiernos árabes se han valido de legislaciones y elecciones defectuosas, de las que no resultan parlamentos fuertes ni propician cambio real alguno. 
De hecho, en países como Egipto y Túnez, tanto el Gobierno como el Parlamento eran impopulares. 
En toda la región, se han utilizado las elecciones para crear una fachada de democracia encaminada a impresionar a los ciudadanos y al mundo exterior, al tiempo que protegían a los regímenes de la presión en pro de una reforma auténtica. 
Sin embargo, el público árabe ya no aceptará el status quo. 
El pueblo ya no se satisfará con limosnas económicas o cambios cosméticos en la gestión de los asuntos públicos; lo que exige es un cambio real que introduzca a su país por una clara senda hacia la democracia. 
A la comunidad internacional no le corresponde papel alguno. 
Si bien el proceso de reforma debe ser, desde luego, autóctono, los Estados Unidos y el resto de la comunidad internacional pueden alentar el desarrollo democrático sin imponerlo desde lejos. 
El Presidente Barack Obama rechazó muchas de las políticas del gobierno de George W. Bush consideradas intentos de imponer por la fuerza la democracia a los países árabes, pero el silencio posterior sobre la democratización agravó –aunque, desde luego, no causó– el retroceso del proceso árabe de reforma en los últimos años. 
Los EE.UU. y Occidente pueden debatir con los países árabes el modo de aplicar la reforma política a fin de que contribuya a una mayor apertura y brinde oportunidades para el reparto del poder. 
Occidente no debe sacrificar esos objetivos por otros; si los aliados acaban perdiendo poder en rebeliones populares, semejante transacción no habrá favorecido los intereses de Occidente, por no decir algo peor. 
El desarrollo de los acontecimientos que acapara los titulares de todo el mundo ha acabado con los principales mitos sobre el mundo árabe. 
Las poblaciones de esos países necesitan que se inicie ya una reforma política gradual, sostenida y seria. 
En el amanecer de una nueva era árabe, corresponde a ellas la creación de nuevos sistemas políticos abiertos que puedan evitar la amenaza en ciernes de crisis cada vez más graves. 

Primavera árabe, otoño occidental 
TEL AVIV – La antigua vocación de lo que Rudyard Kipling llamó "La carga del hombre blanco" -la idea motriz detrás de la búsqueda por parte de Occidente de la hegemonía global desde los tiempos de la expansión imperial en el siglo XIX hasta la actual intervención patéticamente inconclusa en Libia- claramente se quedó sin aliento. 
Política y económicamente exhaustos, y atentos a electorados que claman por un giro de las prioridades hacia las preocupaciones internas urgentes, Europa y Estados Unidos ya no son capaces de imponer sus valores e intereses a través de intervenciones militares costosas en tierras lejanas. 
El secretario de Defensa de Estados Unidos, Robert Gates, dijo algo obvio cuando recientemente fustigó a los miembros europeos de la OTAN por su tibia respuesta a las misiones de la alianza, y por sus deficientes capacidades militares. 
(A diez semanas de haberse iniciado los combates en Libia, los europeos ya se estaban quedando sin municiones). 
Gates advirtió que si la actitud de Europa hacia la OTAN no cambiaba, la Alianza se degeneraría hasta convertirse en una "irrelevancia militar colectiva". 
La negativa de Europa a participar en misiones militares no debería tomarse como una revelación. 
El Viejo Continente ha estado inmerso desde la Segunda Guerra Mundial en un discurso "post-histórico" que descarta el uso de la fuerza como una manera de resolver conflictos, mucho menos de provocar un cambio de régimen. 
Y ahora está involucrado en una lucha fatídica para asegurar la propia existencia y la viabilidad de la Unión Europea. 
En consecuencia, Europa se está replegando en una perspectiva regional estrecha -suponiendo que Estados Unidos soportará la carga de las principales cuestiones globales. 
Pero Estados Unidos está reconsiderando sus prioridades. 
Estos son tiempos económicos difíciles para Estados Unidos, principalmente debido a una expansión imperial excesiva financiada por crédito chino. 
El almirante Mike Mullen, presidente del Estado Mayor Conjunto de Estados Unidos, no hace mucho definió los colosales déficits fiscales de Estados Unidos como la mayor amenaza para su seguridad nacional. 
De hecho, en un momento de recortes presupuestarios dolorosos -Estados Unidos enfrenta un déficit de 52 billones de dólares en el área de las pensiones públicas y la atención médica en las próximas décadas-, ya no se puede esperar que Estados Unidos mantenga su nivel actual de compromiso militar global. 
Sin embargo, la crisis fiscal no es toda la historia. 
Las lecciones extremas de las guerras en Irak y Afganistán forjarán el debate futuro sobre el papel internacional de Estados Unidos en el siglo XXI. 
En un discurso en febrero ante cadetes de la Academia Militar de Estados Unidos en West Point, Gates dijo que "debería examinársele la cabeza a cualquier secretario de Defensa futuro que aconseje al presidente enviar un gran ejército terrestre estadounidense a Asia, a Oriente Medio o a África". 
Los comentarios recientes de Gates no son en absoluto los de un aislacionista solitario en un Estados Unidos por lo demás intervencionista. 
Expresó un imperativo ampliamente percibido de una revaloración estratégica. 
En 1947, en un artículo histórico, "Los orígenes del comportamiento soviético", que firmó como "X", George Kennan definió la estrategia de política exterior de Estados Unidos para la Guerra Fría como una política de contención y disuasión. 
Es difícil imaginar un alejamiento más marcado de los conceptos de Kennan que un informe recientemente difundido por el Pentágono -Una narrativa estratégica nacional- cuyos autores son dos oficiales del ejército en actividad que firmaron como "Y". 
El informe se puede desestimar simplemente como las reflexiones de dos altos miembros del Estado Mayor Conjunto que escriben "a título personal". 
Pero su poder real surge de hasta qué punto refleja el estado de ánimo de Estados Unidos en una época de influencia global en decadencia y de expectativas cada vez más bajas con respecto a la relevancia del poder militar para sustentar la hegemonía global de Estados Unidos. 
De la misma manera que el artículo "X" de Kennan reflejaba plenamente el estado de ánimo en Estados Unidos en aquel momento, la Narrativa expresa el zeitgeist estadounidense actual. 
En consecuencia, la idea de que "Y" pueda resultar un "X" de los nuevos tiempos -al definir la naturaleza del papel internacional de Estados Unidos en el siglo XXI- tal vez no sea tan descabellada. 
Visiblemente, hay mucho en la Narrativa que coincide con el énfasis de Europa en el poder blando. 
Los autores exigen un cambio de las estrategias anticuadas de "poder y control" de la Guerra Fría hacia una estrategia de compromiso cívico y prosperidad sustentable. 
La seguridad, sostienen, va mucho más de la defensa. 
Implica un compromiso por el cual Estados Unidos no debería intentar "amedrentar, intimidar, engañar o persuadir a otros para que acepten nuestros valores únicos o compartan nuestros objetivos nacionales". 
Estados Unidos, sostiene "Y", primero debe poner su propia casa en orden si quiere recuperar una influencia global creíble como un faro de prosperidad y justicia. 
Esto exigiría mejorar las capacidades diplomáticas de Estados Unidos, así como recuperar la competitividad internacional a través de una mayor inversión en educación e infraestructura fronteras adentro. 
El mensaje que emana hoy en día de Estados Unidos no es un mensaje de no-intervencionismo, sino de una estrategia de restricción que suponga que el poder estadounidense tiene límites y que intente minimizar el riesgo que implica involucrarse en conflictos externos. 
Como sostuvo Gates en su discurso en West Point, el Ejército de Estados Unidos ya no sería "un policía victoriano dedicado a construir la nación, con la misión de combatir guerrillas, construir escuelas o tomar té". 
La mala noticia es que la debilidad de Europa y la fatiga de Estados Unidos también podrían señalar los límites de las ideas nobles como la obligación de interferir para proteger a aquellas poblaciones que son tratadas brutalmente por sus propios gobernantes. 
La negativa de Estados Unidos a verse involucrado en el lodazal libio, y el fracaso de Occidente a la hora de intervenir para impedir que el ejército sirio masacre a civiles, hoy parecen una guía triste, y bastante precisa, de lo que sucederá en el futuro. 

El crecimiento económico tras la Primavera Árabe 
CAMBRIDGE – Cinco años después del inicio de la Primavera Árabe, Egipto, Jordania, Marruecos y Túnez han alcanzado niveles aceptables de estabilidad política. 
Sin embargo, su crecimiento sigue siendo débil y el Fondo Monetario Internacional no espera que su expansión supere el 1,5% per cápita este año. 
Cabría preguntarse las razones, dado el gran potencial de desarrollo y la abundante fuerza laboral joven con que cuenta la región. 
Una explicación obvia sería que, a pesar de los importantes avances en la creación de gobiernos estables, son países que siguen expuestos a riesgos políticos que ahuyentan a los inversionistas privados. 
Pero la inversión privada era modesta antes de los levantamientos de 2011, cuando los riesgos ya eran altos. 
Tiene que haber más motivos. 
Si se da una mirada a la historia económica reciente de estos países se puede ver el problema con más profundidad. 
Los economías de mercado son relativamente nuevas en Oriente Próximo y el Norte de África: sólo surgieron tras los años 80, cuando el modelo de crecimiento dirigido desde el estado colapsó debido a sus problemas de eficiencia y la deuda resultante. 
No obstante, a diferencia de América Latina y Europa del Este, los países árabes liberalizaron sus economías sin liberalizar sus sistemas políticos. 
Respaldados por las potencias occidentales, sus autócratas mantenían firmemente las riendas del poder. 
Como resultado, a pesar de que las reformas de los años 90 redujeron el papel económico del estado (en Egipto, el gasto estatal bajó del 60% a un 30% del PGB en los años 90), la política seguía determinando a los mercados. 
Puesto que se repartían privilegios económicos de un modo que bloqueaba el surgimiento de empresarios independientes que pudiesen desafiar el control de los autócratas, las firmas favorecidas lograron el virtual monopolio de amplios sectores económicos recién liberalizados. 
Por ejemplo, en Egipto las firmas de 32 empresarios íntimamente vinculados al entonces Presidente Hosni Mubarak recibieron en 2010 más del 80% del crédito destinado al sector privado informal y ganaron un 60% de los beneficios generales del sector, al tiempo que daban empleo a solo un 11% de la fuerza laboral del país. 
En Túnez, la camarilla del ex Presidente Zine El Abidine Ben Ali recibió un 21% de los beneficios del sector privado en 2010, a pesar de que sus empresas empleaban a apenas un 1% de la fuerza laboral. 
No es de sorprender que el sistema haya generado un crecimiento apenas modesto. 
La lealtad política no se traduce en eficiencia económica, y los leales a los autócratas no lograron crear corporaciones competitivas de primer nivel. 
Puesto que los potenciales competidores con talento se encontraban en una posición tan desventajosa, nadie se sentía motivado a innovar ni invertir adecuadamente. 
Y no eran solamente los sectores que tradicionalmente proporcionan altas rentas (como el inmobiliario o la explotación de recursos naturales) los que no lograron alcanzar su potencial de crecimiento. 
En los sectores comerciales, como el manufacturero y los servicios públicos, las rentas se generaban a través de protecciones y subsidios no aduaneros, lo que producía un débil crecimiento de las exportaciones. 
El resultado fue una escasez de empleos en el sector formal, que raramente ocupaba a más del 20% de la fuerza laboral. 
Puesto que los pocos buenos puestos de trabajo se reservaban a los grupos favorecidos, cada vez más trabajadores jóvenes y educados tuvieron con conformarse con trabajos de menor calidad en el sector informal. 
Si a eso se añade la baja calidad del sector servicios, la movilidad social llegó a un punto de parálisis. 
La respuesta a la creciente insatisfacción fue más represión. 
A medida que los riesgos políticos se elevaban, las camarillas de los autócratas exigían mayores utilidades. 
Finalmente, la falta de capacidad de los regímenes de controlar las manifestaciones callejeras y al sector privado culminó en protestas populares y revoluciones políticas. 
Los gobiernos surgidos de las cenizas de la Primavera Árabe heredaron un sistema disfuncional de acuerdos a puertas cerradas. 
La inadecuada protección de los derechos de propiedad impide el crecimiento, pero en el actual ambiente no es realista plantearse la aplicación justa y eficaz de las reglas, si se consideran la polarización política y los niveles de corrupción de una burocracia mal pagada. 
Estos países podrían intentar imitar el éxito económico de Turquía de la primera década de este siglo, cuando la alianza política entre el partido gobernante y una amplia variedad de dinámicas empresas pequeñas y medianas (pymes) contribuyó a la triplicación de las exportaciones. 
Aquí el desafío sería encontrar inversionistas adecuados que puedan impulsar el crecimiento y crear empleos, más que solamente brindar apoyo político. 
En este respecto, Marruecos y Jordania han tenido cierto éxito, ya que sus monarquías han podido disponer de élites que ofrecen tanto obediencia política como sostén económico. 
Sin embargo, si bien sus gobiernos han logrado ampliar en alguna medida sus coaliciones de negocios, las camarillas rentistas tradicionales limitan las perspectivas de avanzar. 
Satisfacerlas implica socavar la inversión en los sectores comerciales y obstaculizar el crecimiento de las exportaciones. 
Túnez podría imitar parte de la experiencia marroquí y ampliar su sector exportador buscando atraer inversión extranjera directa y abriendo su sector de servicios a las pymes locales. 
Pero seguiría teniendo que enfrentar el reto de liberalizar su economía ante la creciente presión de los sindicatos para proteger a empresas ineficientes que se pueden ver amenazadas por un mayor nivel de competencia. 
Por su parte, Egipto depende de las empresas públicas y privadas cercanas a su Ejército, junto con los fondos del Consejo de Cooperación del Golfo, para apuntalar su economía. 
Pero esta vía parece cada vez más limitada si se consideran los menores ingresos petroleros del CCG (por no mencionar la desilusión ante su ineficiencia). 
En los cuatro países el aumento del empleo seguirá estando limitado en el futuro inmediato. 
No será fácil mejorar la inclusión económica sin amenazar a los líderes políticos, ya que para ello es necesaria la creación de mecanismos de gobierno más incluyentes. 
En los casos de Marruecos y Túnez, la convergencia de los intereses de los islamistas moderados y los liberales ofrece un rayo de esperanza. 
Pero, por el momento, en Egipto y los demás países de la región esa posibilidad parece no existir. 

Por qué los economistas no vieron venir la primavera árabe 
LONDRES – El sexto aniversario de los levantamientos de la Primavera Árabe este año pasaron inadvertidos. 
A diferencia de los años anteriores, no hubo ningún torrente de comentarios sobre los tumultuosos eventos que sacudieron al mundo árabe y parecían prometer una transformación de su política. 
Por supuesto, la novedad se va desvaneciendo con el tiempo. 
Pero el interés menguante por los levantamientos árabes refleja un cambio más profundo: la esperanza de sistemas políticos nuevos y más representativos ha dado lugar a la desesperación, en tanto las revoluciones expectantes se han convertido en contrarrevolución, guerra civil, estados fallidos y un extremismo religioso cada vez más intenso. 
Sin embargo, por más ingratos que puedan haber sido los resultados hasta ahora, debemos seguir centrándonos en los levantamientos de la Primavera Árabe, para descubrir sus causas de origen. 
Como cualquier acontecimiento emblemático, plantearon cuestiones nuevas y difíciles. 
Y una de las más importantes es por qué los economistas no lograron anticipar el malestar. 
Pronosticar un levantamiento político no es tarea fácil. 
Los economistas tienen antecedentes poco impresionantes incluso cuando se trata de predecir crisis económicas. 
Pero esta incapacidad de previsión en particular tal vez refleje un problema más profundo en materia de suposiciones y marcos económicos. 
En la víspera de su caída, unos pocos autócratas árabes en realidad estaban siendo elogiados por el Banco Mundial y el Fondo Monetario Internacional por su supuesto éxito a la hora de adoptar las políticas económicas "correctas". 
El subsiguiente mea culpa del Banco Mundial es un claro indicio de que quizás haya habido un problema con las políticas que habían prescripto para los antiguos regímenes árabes. 
Esto plantea una cantidad de otros interrogantes. 
¿Los economistas estaban analizando los indicadores incorrectos? 
¿Se confundieron por culpa de falsas inferencias? 
¿O no estaban prestando suficiente atención a los potenciales escollos? 
En resumen, ¿fue un problema de datos o de análisis? 
La imposibilidad de anticipar revoluciones políticas refleja, al menos en parte, incompetencias conceptuales. 
La economía tradicional tiende a centrarse en el comportamiento del homo economicus que busca el equilibrio, guiado por una elección racional, cuando los beneficios marginales igualan a los costos marginales. 
Está demostrado que ese marco conceptual no está bien preparado para lidiar con levantamientos sociales y políticos que difícilmente puedan describirse como cambios marginales. 
También este fracaso a la hora de pronosticar conlleve dimensiones empíricas. 
Muchos de los datos pintaban un panorama bastante favorable de la situación económica en Oriente Medio y el norte de África (MENA). 
Durante los diez años previos a que estallaran los levantamientos, las economías de la región alcanzaron tasas reales de crecimiento anual del PIB respetables, de alrededor del 4-5%. 
Estas alzas se vieron de alguna manera diluidas por el crecimiento demográfico que las acompañó, con tasas reales de crecimiento del PIB per capita de alrededor del 2-2,5%. 
De todos modos, esto representó una mejora significativa comparada con los años 1980 y 1990, cuando las economías de la región MENA estaban muy rezagadas respecto de otras regiones. 
También hubo mejoras apreciables en los indicadores de desarrollo humano en los países de la región MENA y, según los criterios convencionales, la desigualdad estaba disminuyendo en algunos de ellos. 
Por ejemplo, el coeficiente Gini estaba bajando en Egipto. 
Es más, a pesar de la escasez de datos, los ratios de pobreza, que ya estaban entre los más bajos en el mundo en desarrollo, estaban cayendo en algunos de los países arrasados por la Primavera Árabe -principalmente, en Túnez-. 
Los países de la región MENA se habían beneficiado, directa o indirectamente, de años de precios internacionales del petróleo favorables -especialmente entre 2002 y 2008, cuando los precios alcanzaron un pico histórico de unos 147 dólares por barril- y se vieron favorecidos gracias a un reciente repunte del ciclo comercial. 
Pero, obviamente, no todas son buenas noticias. 
Cuando estallaron las revoluciones, había muchísimas razones para que la gente común, especialmente los jóvenes y las clases medias educadas, se sintieran políticamente marginados. 
Las tasas de desempleo -particularmente entre los jóvenes- eran muy altas. 
Y los autócratas no son precisamente conocidos por asignarle una alta prioridad a la justicia social. 
Aun así, la realidad es que los países de la región MENA estaban experimentando mejoras en la prosperidad relativa, no crisis económicas o estancamiento. 
Esto se opone a gran parte del pensamiento convencional, que asocia las revueltas masivas con una penuria económica y supone que los períodos de relativa prosperidad van de la mano de una inactividad política de las masas. 
La política de Aristóteles ofrece una interpretación radicalmente diferente de la relación entre desempeño económico y estabilidad política: "Para asegurarse el poder, un tirano debe mantener a la población en la pobreza, para que la preocupación por conseguir el pan cotidiano la deje sin tiempo para conspirar contra el tirano". 
Esto no quiere decir que las revoluciones sean un privilegio de los ricos, sino más bien que la creciente prosperidad relativa puede dar lugar a una mayor conciencia de las libertades perdidas y atizar la resistencia en contra de la mala gobernancia. 
En cierto punto, la historia confirma esta lectura. 
La Revolución de 1979 de Irán, al igual que los levantamientos de la Primavera Árabe, ocurrió luego de un crecimiento económico sin precedentes, impulsado por precios internacionales del petróleo sumamente favorables (que se habían cuadruplicado en 1973-1974). 
Aún en casos en los que las revoluciones han sido precedidas por crisis económicas, las mejoras previas en la prosperidad pueden haber tenido algo que ver. 
Según la llamada teoría de la curva J del sociólogo norteamericano James C. Davies, las revoluciones -como la Revolución Rusa de 1917 y la revolución de Egipto de 1952- ocurren cuando períodos de desarrollo económico y social prolongados se revierten de manera brusca y repentina. 
En otras palabras, no es una clara penuria económica sino, más bien, una frustración ante la disparidad entre la expectativa y la realidad lo que despierta a las masas. 
La Primavera Árabe sugiere que un mejor desempeño económico no puede ser visto como una garantía contra la inestabilidad política. 
Aprender esa lección puede ayudarnos a evitar que un levantamiento político futuro nos tome por sorpresa. 
Hasta podría permitirnos evitar el tipo de desilusión y desesperación que trajo aparejadas la Primavera Árabe. 

La Primavera Árabe y el invierno occidental 
BEIRUT – Hay muchos paralelos sorprendentes entre la “Primavera Árabe” iniciada en 2010 y el referendo británico por el Brexit, la elección de Donald Trump como presidente de los Estados Unidos y el resurgimiento de la extrema derecha en toda Europa. 
En todos estos casos, un viejo orden se derrumbó, y los partidos progresistas han sido demasiado débiles para contrarrestar la aparición de propuestas políticas autoritarias y xenófobas. 
El descontento creciente con el statu quo que impulsó los levantamientos árabes de 2010 y 2011 tenía muchas causas, y la oposición mostró a la vez vertientes progresistas y conservadoras. 
Para la clase media, el motivo de malestar era la pérdida de su dignidad a manos de una élite no sujeta a rendición de cuentas; los jóvenes protestaban contra un futuro que se veía particularmente desesperanzador en comparación con las expectativas de la generación de sus padres; y los islamistas atizaban la oposición moral a la pérdida de valores éticos en la sociedad. 
Todos estos temas aparecen una y otra vez en los debates que se desarrollan en todo Occidente, con su creciente población de blancos desafectos, trabajadores desplazados y jóvenes frustrados. 
Con el tiempo, conforme el liberalismo económico desplazó antiguos principios de igualdad y solidaridad social, aparecieron amplias desigualdades que corrompieron la política en muchos países occidentales. 
En tanto, la globalización y la innovación tecnológica tuvieron efectos profundamente negativos en ciertos grupos sociales, y las políticas públicas no lograron mitigar el daño. 
Hoy es urgente introducir en ellas cambios profundos, sobre todo por la amenaza mortal que plantea el calentamiento global a todo el planeta. 
Pero, ¿qué cambios hacer, y quién los hará? 
Hasta ahora, las revueltas populares (en las calles y en las urnas) no consiguieron crear un marco de gobierno alternativo que ofrezca soluciones creíbles a los problemas políticos, sociales y económicos en los que se debaten las sociedades occidentales y de Medio Oriente. 
En el mundo árabe, aunque la explosión de la rabia popular derribó regímenes arraigados, los antiguos autócratas se habían extremado en impedir la mera idea de una oposición creíble. 
Las revoluciones de 2010 y 2011 no tuvieron líderes, y por eso no pudieron llenar el vacío político resultante. 
El lugar vacante pronto fue ocupado por ejércitos, tribus, grupos sectarios y partidos religiosos. 
En Egipto, la autocracia ha sido restaurada. 
Yemen, Siria y Libia están empantanados en guerras civiles. 
Líbano e Irak están fragmentados. 
Y los países productores de petróleo que trataron de apagar el incendio regional con una lluvia de dinero ahora arrastran déficits fiscales inmensos. 
Turquía también derivó hacia el autoritarismo, y en Irán, las fuerzas progresistas se han debilitado. 
Sólo Túnez sigue intentando una complicada transición hacia la democracia; pero allí tampoco las reformas económicas pudieron resolver los problemas del país. 
Los nuevos autócratas de Medio Oriente están consolidando su poder con tácticas divisivas que polarizaron a los ciudadanos a ambos lados de líneas sectarias e identitarias. 
La difundida percepción de inseguridad personal llevó a muchos ciudadanos a preferir la secta a la sociedad y la seguridad a los derechos civiles. 
Hoy en Occidente, políticos populistas sin planes realistas para la creación efectiva de un futuro mejor emulan a los autócratas de Medio Oriente y obtienen poder atizando el miedo al “otro” (refugiados, musulmanes o terroristas extranjeros) y prometiendo establecer la seguridad por medio de la fuerza. 
Una vez en el poder, comienzan a consolidar del mismo modo su dominio. 
Las instituciones democráticas pueden ser capaces de oponer resistencia al populismo, pero como ya vemos en Estados Unidos, pronto serán puestas a prueba, y es seguro que al final saldrán debilitadas. 
Los mismos paralelos pueden aplicarse a las relaciones internacionales. 
La divisoria transnacional entre shiitas y sunitas (alentada por rivales como Irán y Arabia Saudita) y la intervención exterior en los conflictos regionales están redibujando el mapa geopolítico de Medio Oriente. 
Del mismo modo, los líderes populistas occidentales menoscaban los intereses de sus países en relación con China, Rusia, la India y el norte de Europa, y cuestionan el orden internacional de la posguerra, sin ofrecer nada que se parezca ni remotamente a una alternativa viable. 
Alternativa que las fuerzas políticas progresistas no han sabido ofrecer. 
Ha cambiado el relato internacional dominante. 
La mayoría ya no cree en un futuro de progreso, con dinamismo económico, integración global y democracia social. 
Se ha instalado una visión más pesimista, donde el futuro ha sucumbido a la globalización, los mercados irrestrictos, la robótica y el calentamiento global. 
Recuperar el optimismo, en Medio Oriente y en Occidente, dependerá de la capacidad de intelectuales, sindicatos, partidos progresistas y organizaciones de la sociedad civil para crear una base política común y ofrecer una idea de futuro compartida. 
Esto demandará no sólo soluciones novedosas a los problemas que surgen, sino también medios creíbles para implementar los cambios democráticamente. 
Por lo menos, esta nueva era de resistencia y revolución sacó a la luz problemas que llevaban tiempo gestándose en la oscuridad. 
Ahora sabemos que las políticas económicas deben apuntar a la inclusión; que se necesitan límites al consumo material; y que hay que proteger la democracia de la influencia perniciosa del poder económico concentrado y los intereses creados. 
Son sin duda desafíos inmensos; pero identificarlos claramente nos permitirá empezar a resolverlos. 
Y un avance en un lugar cualquiera puede servir de modelo en otros. 
La próxima vez que millones de personas marchen pacíficamente en El Cairo para hacerse oír, el disparador tal vez no sea una autoinmolación en Sidi Bouzid, sino una protesta en Estambul, el juicio político a un presidente estadounidense o la victoria electoral de un partido progresista en Europa. 


Repensando el papel del Estado en las economías árabes 
WASHINGTON, DC – El mundo árabe tiene una larga tradición de comercio y empresa. 
Sin embargo, desde que alcanzaron la independencia, muchos países árabes han adoptado modelos de desarrollo liderados por el Estado que han hecho que sus economías se volvieran excesivamente dependientes del gobierno. 
Esto es insostenible. 
El modelo económico del mundo árabe ha perdurado, a pesar de importantes contratiempos en los años 1990, en gran medida porque el Estado emplea un alto porcentaje de trabajadores y ofrece subsidios universales. 
Esto elimina el riesgo de las vidas económicas de los ciudadanos, afianzando su dependencia del gobierno y sofocando el espíritu emprendedor y la innovación. 
También mina el suministro de servicios públicos, atizando la desconfianza en el propio gobierno del cual las poblaciones dependen tan fuertemente. 
Hoy, el modelo de desarrollo liderado por el Estado en el mundo árabe quizás esté por alcanzar un punto de quiebre, en tanto cientos de millones de jóvenes se preparan para ingresar a los mercados laborales en las próximas décadas. 
Es improbable que el sector público pueda absorber a estos nuevos trabajadores y, por ende, existe una necesidad urgente de crear un sector privado dinámico que no sólo adopte sino que genere innovaciones tecnológicas que empoderen a los trabajadores y ofrezcan un crecimiento perdurable e inclusivo. 
Esta estrategia está en línea con las demandas de los Objetivos de Desarrollo Sostenible, que fueron aprobados por la totalidad de los estados miembro de las Naciones Unidas –incluidos todos los países árabes- en 2015. 
Para lograr los ODS –que van desde eliminar el hambre y la pobreza hasta proteger el medio ambiente- hará falta la participación de sectores privados dinámicos, capaces de producir soluciones tecnológicas y dispuestos a ofrecer financiamiento crítico. 
El financiamiento del sector privado –vale decir, de los proyectos de infraestructura exigidos por el ODS9- es de vital importancia en el mundo árabe, donde muchos gobiernos ya tienen una carga de deuda considerable. 
Para ayudar a movilizar ese financiamiento, el Grupo del Banco Mundial ha lanzado el programa Maximizar el Financiamiento para el Desarrollo (MFD). 
Por supuesto, los gobiernos también deben maximizar sus propios recursos. 
En el pasado, una inversión e ingresos energéticos abundantes limitaron el incentivo para movilizar la recaudación impositiva. 
Pero, ahora que las arcas estatales están vacías, los países árabes –que están entre los recaudadores de impuestos menos eficientes del mundo- están bajo una creciente presión para implementar una reforma significativa. 
Los gobiernos árabes también deben impulsar la eficiencia de su gasto. 
Hoy en día, si bien la mayoría de los países árabes gastan una cantidad justa en relación a sus niveles de ingresos, obtienen resultados relativamente malos, especialmente en materia de salud y educación. 
Para mejorar el funcionamiento del Estado y recuperar la confianza de los ciudadanos –lo que podría facilitar la recaudación impositiva-, los gobiernos árabes deberían aplicar el concepto de “relación precio-calidad” a la administración pública. 
Un marco de estas características para evaluar la efectividad de las actividades del sector público en relación a los costos requiere que se recopilen, analicen y divulguen los datos sobre esas actividades de manera transparente. 
Mecanismos como los circuitos de retroalimentación luego les permitirían a las autoridades identificar cuestiones de calidad y rápidamente implementar mejoras. 
Aquí también el Grupo del Banco Mundial está tomando medidas para colaborar. 
Como invertir en capital humano es la acción de largo plazo más importante que puede tomar un gobierno, el Proyecto de Capital Humano se dedica a identificar los factores que están minando la eficiencia de las inversiones en esta área. 
Sin embargo, inclusive antes de que se pueda acceder a datos integrales, se destacan algunas estrategias para mejorar la eficiencia del gasto y la administración públicos. 
En particular, los países árabes pueden hacer hincapié en la localización del desarrollo. 
Al mejorar la capacidad de los gobiernos locales para planificar, financiar y ofrecer servicios esenciales, incluida la salud y la educación, los países pueden impulsar el concepto de relación precio-calidad, generar confianza entre los ciudadanos y dar pasos significativos para lograr los ODS. 
Un área final donde la reforma es imperativa es la regulación. 
En muchos países árabes, empresas públicas y privadas ya establecidas –especialmente en sectores críticos como los servicios financieros, las telecomunicaciones y la energía- gozan de ventajas significativas, como una protección absoluta, regulaciones onerosas que desalientan el ingreso al mercado de nuevos actores y limitaciones inadecuadas a los monopolios naturales. 
Esto impide la competencia y la competitividad, mina la difusión de tecnología de uso general y obstaculiza el tipo de adaptación y evolución que requiere un sector privado dinámico. 
En lugar de controlar por completo la economía, los gobiernos árabes deberían fomentar el surgimiento de reguladores independientes y responsables que puedan ayudar a garantizar mejores resultados económicos. 
Por supuesto, si la historia sirve de referencia, el cambio de un Estado dirigista a un Estado regulatorio no será fácil. 
Pero la experiencia pasada ofrece lecciones útiles para guiar este proceso. 
En cualquier caso, el status quo regulatorio –que condenará a los jóvenes árabes al desempleo y a la enajenación- no es una opción. 
Esto es aún más válido en un momento en el que gigantes tecnológicos como Facebook, Amazon, Tencent y Alibaba –con modelos de negocios basados en contactos impulsados por la tecnología digital- están propiciando un cambio hacia la “ultra-concentración”. 
En este contexto, crear un sector privado dinámico capaz de ofrecer oportunidades a los trabajadores jóvenes del mundo árabe exigirá reguladores aún más vigilantes y efectivos, que operen dentro de un marco regulatorio inteligente que aborde las cuestiones relacionadas con la recopilación y el uso de datos. 
Suele decirse que la innovación liderada por el sector privado es clave para que los países en desarrollo puedan dar un salto hacia el futuro. 
Pero no debería permitirse que este discurso oscurezca la enorme importancia de las regulaciones inteligentes e innovadoras para respaldar ese progreso. 
El papel del Estado en las economías árabes debe mejorar, no disminuir. 

La solitaria muchedumbre árabe 
PARÍS – En La hybris del punto cero, el filósofo colombiano Santiago Castro-Gómez describe la declaración de René Descartes de 1637 "Pienso, luego existo" como el momento en que los europeos blancos se erigieron por encima de Dios como los únicos árbitros del conocimiento y la verdad. 
Con este punto de inflexión, comenzaron a pensarse a sí mismos como observadores cuyos métodos científicos, valores morales y ética hacen caso omiso de los de otras culturas. 
Los "puntos cero" culturales son importantes porque sirven como una línea divisoria -una clara demarcación de "antes" y "después" que tiene implicancias fundamentales para el desarrollo de la vida privada y pública-. 
De modo que vale la pena considerar las implicancias del concepto de Castro-Gómez para el mundo árabe. 
Por cierto, se podría decir que gran parte de los problemas de la región se pueden atribuir a la falta de un "punto cero" endémico sobre el que pudiera basarse con firmeza una cultura moderna. 
En La muchedumbre solitaria, el sociólogo norteamericano David Riesman identificó tres tipos culturales amplios: las culturas dirigidas hacia las tradiciones que miran a los rituales, la moral y los valores en busca de guía; las culturas introspectivas, en las que la gente se comporta de acuerdo a valores autoalimentados; y las culturas dirigidas hacia los demás que reaccionan predominantemente frente a normas externas e influencias de pares. 
El marco teórico de Riesman tiene una particular resonancia en el mundo árabe hoy, donde las crecientes tasas de alfabetización y los rápidos progresos en materia de tecnología de las comunicaciones han provocado un torbellino de narrativas culturales en conflicto. Así las cosas, sus tres tipos culturales compiten por definir el futuro de la región. 
Irónicamente, la combinación de una mayor alfabetización y la tecnología moderna es lo que está avivando las llamas del conflicto entre los dos tipos de "reformadores" -los predicadores religiosos y los modernizadores orientados hacia Occidente-. 
Los dos campos sacan ventaja de su capacidad para producir en masa e instantáneamente diseminar textos religiosos antiguos y literatura originada en Occidente, y así compiten por los corazones y las mentes de sociedades por lo demás tradicionales. 
Sin embargo, según el editor libanés Samar Abou-Zeid, los libros religiosos están entre las obras literarias más descargadas en el mundo árabe. 
El problema es que la mayoría de los textos religiosos que se consumen hoy en día en el mundo árabe están dirigidos a una audiencia de especialistas que ya no existe y -como advirtió Riesman- suelen estar malinterpretados. 
La gente y los tiempos para los que fueron escritos estos textos son completamente diferentes de la gente que los lee hoy. 
Los musulmanes devotos, por supuesto, tienen su propio punto cero: el año 610, cuando el ángel Gabriel reveló el primer verso del Corán al profeta Mahoma. 
Desde entonces, muchos musulmanes se han considerado a sí mismos como los portadores de una verdad justa y una visión moral que tiene precedencia por sobre todas las demás. 
Esto ha enfrentado inevitablemente a los predicadores religiosos y al segundo tipo cultural que disputan por la preeminencia en el mundo árabe: los modernistas introspectivos educados en Occidente que tienen a la declaración de Descartes como su punto de referencia. 
Estos árabes –muchas veces la elite económica- leen, admiran y consumen productos de una cultura que, a pesar de su compromiso proclamado con los "valores occidentales", sigue siendo mezquinamente eurocéntrica y dominada por la tradición intelectual cristiana. 
En consecuencia, cada vez es más probable que se sientan como exiliados tanto en su país como en el exterior. 
Podría decirse que el último tipo de cultura árabe, la que mira hacia afuera, es el más dominante: aquellos a quienes Riesman habría llamado la "solitaria muchedumbre árabe". 
Libres de raíces o tradiciones, se refugian en la superficialidad de los conflictos que los rodean y buscan satisfacción en el consumismo, las carreras y los estilos de vida. 
Su punto cero es la última novedad o la última moda. 
Esta turbulencia cultural se debe -al menos en parte- a la ausencia de una tradición intelectual local y contemporánea capaz de ofrecerles a las sociedades árabes una brújula interior basada en valores locales y perspectivas modernas. 
Este vacío cultural se hace más evidente en la disparidad entre los hábitos de lectura de la región y la respuesta de su industria editorial. 
Los egipcios, por ejemplo, leen un promedio de 7,5 horas por semana, comparado con cinco horas y 42 minutos en Estados Unidos. 
Pero en 2012, según Abou-Zeid, todo el mundo árabe y sus 362 millones de habitantes produjeron poco más de 15.000 títulos, lo que los coloca en la misma liga de Rumania (con una población de 21,3 millones), Ucrania (45,6 millones) o el editor norteamericano Penguin Random House. 
Para mantener una relación similar con la población, el mundo árabe debería estar publicando entre 10 y 20 veces más títulos de los que publica hoy. 
El dominio de los textos religiosos antiguos y las obras producidas en Occidente han polarizado a los lectores árabes modernos, sin un punto cero propio. 
Es irónico que una mayor alfabetización y la adopción de tecnología moderna hayan contribuido ya no al crecimiento intelectual sino al conflicto regional. 
Tal vez no sea una coincidencia que el Líbano, uno de los primeros países de la región en fomentar las tasas de alfabetización, también fue el primero en caer en una guerra civil. 
A menos que las sociedades árabes y musulmanas redescubran, revitalicen y, en algunos sentidos, creen su tradición intelectual local y contemporánea, el resultado será una deriva cultural o, peor aún, la continuación de un conflicto civil sangriento. 

El espectro de Arafat 
La Historia concedió a Yaser Arafat mucho más tiempo que a la mayoría de los dirigentes para realizar su misión. 
Al fin y al cabo, en el momento de su muerte había sido el dirigente de los palestinos durante 35 años. 
Y, sin embargo, dejó a su pueblo en una situación terrible, sin Estado, en medio de una guerra perdida y con una economía en quiebra. 
La posibilidad de que sus sucesores reaviven y concluyan la misión histórica de los palestinos depende de cómo definan su objetivo. 
Al examinar retrospectivamente su carrera, Arafat nunca abandonó la creencia de que la misión de su vida era la de destruir a Israel por cualquier medio necesario y substituirlo por un Estado árabe palestino. 
Un Estado palestino independiente que no incluyera todo el territorio de Israel no presentaba el menor atractivo para él. 
Se mostró igualmente indiferente para con el bienestar material de su pueblo y cualquier detalle relativo a la concepción de un sistema económico y político viable. 
Ahora, en la era post-Arafat, los palestinos deben elegir una de varias estrategias. 
Por desgracia, la mayoría de las opciones requieren que se siga utilizando la violencia y el terrorismo. 
La estrategia moderada persigue la consecución de un Estado palestino independiente lo antes posible, con la suposición de que, una vez que no haya más presencia israelí ni violencia, los palestinos podrán centrarse en la prosecución de fines constructivos, incluidos el reasentamiento de los refugiados y la mejora del nivel de vida. pero ésa es la opinión sólo de una pequeña minoría de dirigentes, en particular el antiguo Primer Ministro Abu Mazin y Muhammad Dahlan, que encabeza su propia milicia en la Franja de Gaza. 
Si Arafat hubiera seguido esa vía -aceptar la existencia de Israel, acabar con el terrorismo y afrontar a los extremistas palestinos-, el conflicto habría acabado hace mucho. pero, sin la existencia de un solo dirigente todopoderoso, a cualquier sucesor le resultará difícil conseguir por la fuerza la adopción de las decisiones difíciles que requiere semejante orientación. 
La estrategia de línea dura es la actitud ideológica tradicional propugnada por muchos veteranos de Al Fatah y de la OLP que regresaron del exilio a la Ribera Occidental y a la Franja de Gaza, incluido Arafat. 
Entre sus dirigentes actuales figuran hombres como el jefe del Consejo Nacional Palestino, Salim al-Zanum, y el jefe ideológico de Al Fatah, Sakr Habash, partidarios de continuar batallando contra Israel hasta destruirlo, momento en el que gobernarían Palestina con un régimen nacionalista relativamente secular. 
Miran por encima del hombro a sus rivales más jóvenes y consideran una amenaza a los islamistas. 
La generación más joven de palestinos nativos de la Ribera Occidental, cuyos dirigentes iniciaron su actividad política en el levantamiento de finales del decenio de 1970, son partidarios de una estrategia militante que considera a los partidarios de la línea dura viejos carrozas quemados, debilitados por la corrupción. 
A diferencia de los secularistas de la línea dura, los militantes, cuyo dirigente más conocido es Marwan Barghuti, jefe del grupo de base Tanzim en Al Fatah, están dispuestos a colaborar con los islamistas. 
Los militantes sostienen que, para derrotar a Israel, es necesaria una estrategia en dos fases. 
En primer lugar, continuar a largo plazo con la violencia obligará a Israel a retirarse de los territorios ocupados. 
Después, cuando los palestinos se hayan impuesto, podrán pasar a una segunda fase en la que conquisten Israel mediante la lucha armada -que con frecuencia reviste la forma de terrorismo contra los civiles- durante muchos años más. 
Por último, hay una visión islamista revolucionaria propugnada por Hamas, que pretende seguir luchando y recurriendo al terrorismo, independientemente del tiempo que haga falta y de las vidas que cueste, hasta derrotar tanto a Israel como a los nacionalistas seculares. 
Después Palestina será un Estado islamista en el que se ejecutaría a los moderados y se obligaría por la fuerza a la dirección nacionalista a retirarse o se la encarcelaría por corrupción. 
Sin embargo, entretanto, Hamas está dispuesto a formar alianzas con los nacionalistas, en particular con la facción militante de Al Fatah. 
El problema para los moderados palestinos está claro: cualquier dirigente dispuesto a aceptar un tratado de paz con Israel toparía con la oposición -apasionada e incluso violenta- del 80 por ciento, aproximadamente, del movimiento. 
Una cuestión decisiva es la de si las masas palestinas, hartas de las disputas, la corrupción y la incompetencia de sus dirigentes, podrían dar a conocer sus deseos para encontrar un fin al conflicto que tanto les ha costado. pero ninguna de las principales facciones dirigentes propone que se consulte a las masas demasiado, como tampoco dejó Arafat preparado mecanismo institucional alguno para hacerlo. 
Además, no se debe subestimar el atractivo popular de la religión, la ideología y la desinformación radicales. 
Pocos palestinos saben siquiera que hace cuatro años Arafat rechazó un Estado independiente cuyas dimensiones equivalían a toda la Ribera Occidental y la Franja de Gaza, además de más de 20.000 millones de dólares de compensación para los refugiados. 
El principal problema dejado por Arafat es la falta de dirección alguna. 
Raras veces en la Historia ha sido orientado un movimiento político tan deliberadamente con rumbo al caos. 
Arafat no sólo no dejó sucesor, sino tampoco orden. 
A lo largo de los decenios, el movimiento ha desarrollado una tradición política de indisciplina. 
Arafat presidió sobre una anarquía, en cierto modo, al estimular las rivalidades, debilitar a otros posibles dirigentes y velar por que toda la autoridad (y el dinero) pasara por sus manos. 
Sólo si el movimiento post-Arafat llega a la conclusión de que desea de verdad un Estado palestino a cambio de poner fin al conflicto con Israel en todos los sentidos, habrá una posibilidad real de paz. 
La muerte de Arafat puede ser perfectamente el comienzo de ese proceso, pero la transición a una nueva dirección palestina podría requerir años y no hay garantía de que sea moderada. 

El último hurra por Arafat 
En su prolongada agonía, Yasser Arafat cumplió su último deber con la causa palestina a la que dedicó toda su vida. 
Todo lo que se refiere a este hombre fue, en efecto, prolongado. 
Llevó a cabo una prolongada guerra de liberación nacional. 
Resistió una serie de sitios prolongados --en Amman (1970), Beirut (1982) y en Ramallah (2002-2004). 
El liderazgo de Arafat fue el más prolongado entre sus contrapartes del mundo árabe ya que sobrevivió a tres presidentes egipcios (Naguib, Nasser, Sadat y compartió el cuarto de siglo de Mubarak), cinco presidentes libaneses, tres iraquíes, cinco argelinos, tres sirios, tres monarcas saudíes y dos en Marruecos, para no hablar de otros líderes mundiales, desde Eisenhower hasta Bush en los EU, desde de Gaulle a Chirac en Francia y desde Mao hasta su tercer sucesor en China. 
Tal vez ningún otro personaje político vivo haya conocido y sobrevivido a tantos líderes mundiales. 
Pero el legado de Arafat no sólo tiene que ver con la duración. 
Se ha dicho con frecuencia, correctamente, que Arafat fue una bendición relativa para su pueblo. 
El destino de ambos ha estado íntimamente ligado a su casi destrucción en ciertos momentos. 
Durante varias décadas después de la usurpación de su tierra, se vieron reducidos a refugiados. Algunos permanecieron en el nuevo estado de Israel como ciudadanos de segunda clase y otros se desperdigaron por todo el mundo árabe y más allá. 
Fue Yasser Arafat, a través de la Organización para la Liberación de Palestina (OLP) que él fundó, quien les dio un sentido de identidad como pueblo. 
Sin importar su efectividad, el conflicto armado que emprendió la OLP les dio fuerza a los palestinos y reafirmó un sentimiento de dignidad colectiva y amor propio entre ellos. 
Su causa ya no sería ignorada. 
Ningún otro tema moderno ha sido objeto de tantas resoluciones de la ONU y de tanta diplomacia internacional. 
Si la política se define como el arte de los acuerdos, Arafat era un maestro tanto a nivel palestino como árabe. 
Logró quedarse al frente durante más de cuarenta años sin retadores serios. 
Sin embargo, a nivel internacional estaba fuera de ritmo con la era de la posguerra fría. 
Sin importar que haya sido o no su culpa, en agosto de 2000 en Campo David se perdió una oportunidad real para alcanzar un acuerdo histórico y él mismo lo reconoció un año después. 
Para ese entonces ya era muy tarde porque los gobiernos tanto de EU como de Israel habían cambiado y no tenían interés en dialogar con él. 
Durante los últimos cuatro años de su vida, el espacio público de Arafat disminuyó tanto literal como metafóricamente. 
No fue capaz de entablar nuevos contactos con sus adversarios israelíes ni de controlar a sus militantes palestinos dispuestos al suicidio. 
Tampoco pudo controlar y ya no se diga combatir la corrupción desenfrenada al interior de la Autoridad Palestina. 
Tampoco le ayudaron los acontecimientos mundiales que dirigieron los reflectores hacia las guerras de Bush contra el terrorismo en Afganistán e Iraq. 
Si acaso, tuvieron un efecto adverso para él y la causa de toda su vida. 
Al igual que su cuerpo, el mundo que le era familiar comenzó a deteriorarse de manera sostenida con una pérdida irreversible de control. 
Irónicamente, sin embargo, mientras agonizaba, los líderes y los medios mundiales comenzaron a redescubrir la importancia del liderazgo de Arafat, si no la de su persona. 
La cobertura constante de los medios sobre él casi hasta el punto de la saturación centró la atención del mundo una vez más sobre la Cuestión Palestina. 
Las declaraciones de Tony Blair, Jacques Chirac, Kofi Annan y otros en ocasión de su muerte han exigido firmemente una solución rápida, y que se ha retrasado mucho, al conflicto. 
Parece que con su muerte Arafat le ha dado a su pueblo la oportunidad de alcanzar lo que él no pudo en vida --el sueño de un estado palestino independiente y democrático. 
Es el último hurra por Arafat. 

¿Los bancos malos son una buena idea? 
ESTOCOLMO – La idea de un "banco malo" parece volverse más popular día a día en los países donde los activos tóxicos paralizaron el préstamo. 
La depuración de la banca sueca a principios de los años 1990 suele mencionarse como un ejemplo de lo exitosa que puede ser esta idea. 
Pero las lecciones que suelen extraerse de la experiencia sueca se basan en malas interpretaciones de lo que efectivamente hicimos, y de cómo funcionaba nuestro sistema. 
La iniciativa de establecer un "banco malo" en Suecia no fue tomada por políticos, sino por la gerencia del Nordbanken. 
Tras años de mala administración y de una práctica de préstamo imprudente, el banco fue la primera gran víctima de la caída del mercado de propiedades comerciales en 1990. 
El Nordbanken había pasado completamente a manos del estado y se nombró un nuevo cuadro gerencial para volver a poner al banco en el sendero de la viabilidad. 
Pero pronto quedó demostrado que los gerentes tenían poco tiempo para dedicar al negocio bancario medular del Nordbanken, porque tenían que concentrarse de manera desproporcionada en manejar la enorme variedad de activos. 
Y cada trimestre generaba nuevas depreciaciones que arruinaban los esfuerzos por reconstruir la reputación del banco y la moral de sus empleados. 
La solución radical fue la de separar todos los activos que eran ajenos al negocio medular del banco, principalmente empresas inmobiliarias, pero también firmas en la industria de manufactura, de la construcción y de servicios. 
El "banco malo" que se estableció para este fin, Securum, necesitó una enorme inyección de capital del propietario, el gobierno sueco. 
Pero Securum luego pudo contratar empleados calificados capaces de maximizar el valor de los activos cuando se recuperaron los mercados, y estar en condiciones financieras como para esperar esa recuperación. 
El resto del Nordbanken, ahora conocido como Nordea, pasó a convertirse en el banco más grande en Escandinavia. 
A diferencia de la situación actual, los activos tóxicos normalmente eran compañías enteras, no títulos complejos. 
Pero, al igual que con los activos tóxicos de hoy, no había ningún mercado y una rápida desinversión habría generado precios de liquidación, deprimiendo los valores de todos los activos en la economía y resultando en más quiebras bancarias. 
Es más, el punto no era ayudar a los bancos privados a deshacerse de sus activos en problemas. 
Cuando la mayoría de los otros bancos suecos siguieron el ejemplo del Nordbanken y establecieron sus propios bancos malos, lo hicieron sin participación del estado. 
Pero esto fue posible sólo porque el gobierno sueco ya era dueño de todos los activos, evitando así la cuestión profundamente difícil de ponerles precio. 
Con un propietario privado, habría sido políticamente inaceptable otorgar subsidios públicos voluminosos. 
Los activos habrían tenido que ser cotizados muy por encima de su valor de mercado, en cuyo caso los contribuyentes habrían subsidiado a los propietarios anteriores en quiebra, o el banco privado no habría recibido ninguna ayuda. 
Un banco malo patrocinado por el gobierno para activos privados es, en consecuencia, una muy mala idea. 
En 1994, cuando fui nombrado secretario de Estado para Asuntos Financieros en el Ministerio de Finanzas de Suecia, la recuperación ya se percibía en el horizonte, después de la abolición del tipo de cambio fijo, la consiguiente depreciación marcada de la corona y tasas de interés más bajas. 
El nuevo gobierno implementó un programa efectivo e importante para cerrar un déficit presupuestario de aproximadamente el 12% del PBI. 
De manera gradual, la confianza aumentó y los mercados financieros empezaron a funcionar nuevamente. 
A medida que aparecían las oportunidades, empezamos a reprivatizar activos y, en el transcurso de pocos años, se le bajó la cortina a Securum. 
En retrospectiva, creo que vendimos sus activos con demasiada premura. 
Los contribuyentes podrían haberse recuperado más de sus pérdidas si hubiéramos sido más pacientes, ya que los precios siguieron subiendo durante mucho tiempo. 
Pero el estigma del socialismo fue más fuerte que el instinto de ganar dinero. 
Las siguientes lecciones de la experiencia de Suecia hoy parecen relevantes: 
· Un banco malo puede ser un instrumento efectivo en la recuperación de pérdidas y la reanimación de bancos. 
· Si bien la experiencia de Suecia involucraba acciones en compañías utilizadas como garantía para el crédito, en lugar de bonos o instrumentos financieros similares, esta situación probablemente surja en muchos países hoy conforme la crisis continúa, más empresas quiebran y los bancos retiran del mercado sus garantías y toman posesión de acciones en compañías endeudadas. 
· Los subsidios del gobierno para bancos malos privados, o bancos malos públicos para depurar activos tóxicos de bancos privados, son una mala manera de que los contribuyentes transfieran dinero a bancos en problemas en comparación con inyecciones normales de capital. 
Todos los subsidios deberían ser transparentes, y los bancos malos públicos/privados no lo son. 
· Es vital abastecer a los bancos malos de gerentes profesionales y experimentados que no hayan estado involucrados en escándalos previos. 
Aquí, la experiencia de Suecia es alentadora. 
Fue más fácil de lo esperado reclutar buena gente para Securum, porque trabajar en el interés público para este banco malo estatal era considerado un desafío único. 
· Maximizar los intereses económicos de los contribuyentes, no la ideología o las consideraciones políticas, debe ser el principio guía. 
El público no debería tener dudas al respecto, ya que su confianza es esencial. 

¿Los banqueros realmente están sobrepagados? 
LONDRES – ¿A los trabajadores del sector financiero les pagan demasiado? 
No a todos ellos, por supuesto, ya que hay algunos empleados y cajeros bancarios que cuentan en esta categoría y que tienen un salario bajo. Pero, ¿es posible justificar las enormes recompensas ganadas -o deberíamos decir recibidas- por los banqueros de inversión, los gestores de fondos de cobertura y los socios de empresas de capital riesgo? 
La mayoría de la gente, fácil y rápidamente, respondería "no". 
De hecho, eso es lo que piensan los congresistas en Estados Unidos y los miembros del Parlamento en el Reino Unido. 
Ellos están intentando pergeñar maneras de disciplinar a las compañías financieras, aunque sin un éxito visible hasta el momento, como quedó demostrado por las grandes cifras que acumuló Goldman Sachs para la compensación de sus empleados después de su trimestre rentable más reciente. 
Ahora bien, ¿qué significa decir que la gente del sector financiero cobra demasiado? 
¿Con qué parámetro, y en relación a quién, están sobrepagados? 
Como mucha otra gente, tiendo a creer que cualquiera al que le pagan más que a mí, prima facie, está recompensado en exceso, pero sé que ésta no es la prueba más rigurosa que puedo aplicar. 
Los economistas han intentado generar respuestas más contundentes a estos interrogantes. 
Thomas Philippon y Ariell Reshef, de la Oficina Nacional de Investigación Económica, han analizado cien años de datos en Estados Unidos, con referencia a los salarios en las finanzas y otras ocupaciones. 
Sus conclusiones son fascinantes. 
Ellos determinan que si se analizan los logros y las aptitudes educativas, los empleos financieros estaban altamente recompensados hasta la Gran Depresión de los años 1930, más de lo que implicaría la calidad de la gente que tenía esos empleos. 
A partir de la Depresión, y la introducción de una regulación nueva y más estricta, los salarios del sector financiero volvieron a la norma, y se mantuvieron así hasta aproximadamente 1990. 
Pero desde esa fecha hasta 2006 se dispararon y, en promedio, los empleados en las firmas financieras cobraron entre un tercio y la mitad más que sus pares con calificaciones similares en otras partes. 
Todavía no sabemos si la crisis causará otro retroceso a un término medio, pero cierto ajuste hacia abajo parece probable. 
De manera que existe cierto sustento para decir que están sobrepagados, ¿pero por qué? 
Philippon y Reshef sostienen que la regulación, o la desregulación, es una parte importante de la historia. 
La desregulación aumentó las oportunidades para la innovación y el comercio, y para las ganancias. 
También hay evidencia que respalda esa postura en el hecho observable de que las recompensas en las partes menos reguladas del sector de gestión de activos -fondos de cobertura, etc.- por lo general son más altas que en los competidores regulados por la Comisión de Bolsa y Valores. 
Sin embargo, ¿es ésta una buena explicación? Cuando las recompensas subían, ¿por qué no ingresaron al mercado nuevos competidores, dispuestos a bajar las pretensiones? 
En otras partes de la economía, donde vemos retornos excesivos, solemos buscar cierta debilidad en la competencia, o tal vez el aprovechamiento de información confidencial, que excluye el ingreso de nuevos competidores. 
Esa puede ser parte de la historia, pero la competencia por talento y por clientes parece intensa entre los bancos de inversión y otros, y sin embargo, en su conjunto, han recibido recompensas extravagantes a expensas de esos clientes. 
Recientemente surgió una hipótesis alternativa, que parece corresponderse con los hechos, en el Centro Paul Woolley para el Estudio de la Disfuncionalidad en los Mercados de Capital, de la London School of Economics. 
Los investigadores allí sostienen que en las industrias especulativas frágiles (y las finanzas de hecho han estado en esa categoría en los últimos años) a los inversores les resulta difícil monitorear a quienes administran su dinero. 
Pueden ver retornos de corto plazo, pero no entienden muy bien cómo se generan esos retornos. 
Los gestores pueden exigir retornos cada vez más altos en el momento de crecimiento. 
Pero, a la larga, estos retornos elevados reducen la paga de los inversores (Bernie Madoff puede ser la reducción ad absurdum de este fenómeno) y desaceleran el crecimiento del sector. 
Los gestores asumen más riesgos en busca de mayores retornos para justificar su paga, lo que en algún punto derivará en un mal cálculo del riesgo y a una crisis. 
Hemos visto la última parte de este ciclo en los dos últimos años. 
Si esta explicación es correcta en términos generales (e incorpora el punto de la desregulación también, como pueden ver), entonces ¿qué se puede hacer al respecto? 
Políticos y reguladores están explorando una cantidad de opciones, desde impuestos más elevados, pasando por multas para ciertos tipos de acuerdos sobre bonos, hasta requerimientos de capital variable. 
Los impuestos más elevados pueden justificarse por otras razones, pero es poco probable que vayan a resolver el problema descripto. 
Los reguladores han lidiado con el problema durante años sin encontrar una solución. 
El Banco de Inglaterra describió de qué manera la política de remuneración puede crear riesgos para los bancos y dijo que, en consecuencia, "es cada vez de mayor interés y preocupación para supervisores y reguladores". 
Pero eso se escribió en 1997 y el progreso desde entonces ha sido muy lento, a ambos lados del Atlántico. 
¿Acaso los accionistas no deberían interesarse más? 
Después de todo, es su dinero el que está en juego. 
Han obtenido bajos retornos de sus inversiones en el sector financiero -de hecho, esos retornos han sido muy negativos en los dos últimos años-. 
Los accionistas parecen interesarse poco en la política de compensaciones. 
La llegada de estipulaciones del tipo "opinión sobre compensación" en Estados Unidos -según las cuales las juntas necesitarán poner sus políticas de compensaciones a votación de los accionistas en el futuro- puede servir para recapacitar, aunque el impacto de estipulaciones similares en el Reino Unido ha sido modesto. 
Sin embargo, sin la presión de los accionistas, todas las señales indican que el problema persistirá. 

¿Por qué se somete a juicio a los bancos centrales nuevamente? 
LONDRES – En la última década los bancos centrales han pasado de ser héroes a villanos, y viceversa. 
¿Comienza ahora otra caída de su reputación y sus fortunas? 
En 2006, cuando Alan Greenspan se jubiló tras 18 años como Presidente de la Junta de la Reserva Federal de Estados Unidos, era difícil que su reputación fuera mayor. 
Había estado al mando de la economía de su país, esquivando cuidadosamente el auge y caída de las “puntocom”, y la amenaza potencial al crecimiento de los ataques terroristas del 11 de septiembre de 2001. En su periodo hubo un fuerte crecimiento del PGB y la productividad. 
En su reunión final de la Junta, Timothy Geitner, entonces Presidente de la Fed de Nueva York, lo alabó en términos que hoy parecen embarazosos, diciendo que era probable que la altísima reputación de Greenspan aumentara en el futuro en lugar de disminuir. 
Apenas tres años después, el economista y premio Nobel Paul Krugman, tomando prestada la expresión del sketch del papagayo de Monty Python, pudo decir que Greenspan era un ex “maestro” cuya reputación estaba ya bajo tierra. 
La opinión generalizada era que los bancos centrales no estuvieron lo suficientemente alerta en los primeros años de este siglo, permitiendo que se acumularan los desequilibrios globales, siendo benignos con una enorme burbuja crediticia, no prestando atención a las señales de peligro del mercado hipotecario y admirando sin espíritu crítico los productos novedosos pero tóxicos diseñados por bancos de inversión dirigidos por ejecutivos con sueldos sobredimensionados. 
También fueron vacilantes las primeras reacciones de los bancos centrales a la profundización de la crisis. 
El Banco de Inglaterra (BoE) daba lecciones sobre el riesgo moral mientras a su alrededor implosionaba el sistema bancario, y el Banco Central Europeo seguía matando dragones inflacionarios imaginarios mientras casi todos los economistas veían riesgos mucho mayores de que se produjera un colapso en la eurozona y la consiguiente contracción del crédito. 
Sin embargo, a pesar de estos errores de cálculo, cuando los gobiernos de todo el mundo tuvieron que ponderar cómo responder de la mejor manera a las lecciones de la crisis, los bancos centrales, que antes se consideraban parte del problema, comenzaron a verse como parte esencial de la solución. 
Recibieron nuevos poderes para regular el sistema financiero y se les recomendó adoptar nuevas políticas, altamente intervencionistas, en un intento por evitar la depresión y la deflación. 
Los balances financieros de los bancos centrales han crecido de manera notable, así como las nuevas leyes para fortalecer sus medidas. 
En Estados Unidos, la Ley Dodd-Franck dio a la Fed competencias en áreas del sistema financiero que nunca había regulado, y poderes para hacerse cargo de bancos en quiebra y resolver su situación. 
En el caso del Reino Unido, el BoE recuperó en 2013 sus poderes de regulación bancaria, que había perdido en 1997, convirtiéndose por primera vez en el supervisor prudencial de las compañías de seguros, en lo que significó una gran ampliación de su papel. 
Mientras tanto, el BCE hoy supervisa directamente a más de un 80% del sector bancario de la Unión Europea. 
En los últimos cinco años, el sector de los bancos centrales se ha convertido en uno de los de más rápido crecimiento del mundo Occidental. 
Pareciera que han superado a sus críticos, surgiendo triunfantes de la crisis. 
Sus medidas innovadoras y a veces polémicas han ayudado a que la economía mundial se recupere. 
Pero hoy hay señales de que esta exaltación puede tener consecuencias ambiguas. 
De hecho, a algunos banqueros centrales les preocupa el que su papel se haya ampliado demasiado, exponiéndolos al riesgo de sufrir un contragolpe. 
Existen dos peligros relacionados entre sí. 
El primero se resume en el título del último libro de Mohamed El-Erian, The Only Game in Town (El único juego en la ciudad). 
Los bancos centrales cargan con gran parte de las expectativas del ajuste post-crisis. 
Sus enormes adquisiciones de activos sirven de sistema de apoyo vital para la economía financiera. 
Sin embargo, no pueden solucionar por sí mismos los problemas globales subyacentes y el enorme problema de sobreendeudamiento. 
De hecho, puede que sean un obstáculo para los demás ajustes que hacen falta, ya sea fiscales o estructurales, para solucionar los impedimentos a la recuperación económica. 
Esto es particularmente cierto en Europa. 
Mientras el BCE mantiene al euro a flote al “hacer lo que sea necesario”, siguiendo la frase de su Presidente, Mario Draghi, es poco lo que hacen los gobiernos. 
¿Por qué adoptar medidas complicadas si el BCE administra dosis cada vez más intensas de sus medicamentos monetarios? 
El segundo peligro es una versión de lo que a veces se llama el problema del “ciudadano con demasiado poder”. 
¿Será que los bancos centrales han recibido demasiadas atribuciones y esto pueda afectar su propio bien? 
Un caso ilustrativo es la facilitación cuantitativa. 
Las críticas han ido en aumento, ya que diluye los límites entre las políticas monetaria y fiscal (que sin duda deben ser competencia de los gobiernos electos). 
Podemos verlo en Alemania, donde muchos hoy cuestionan si el BCE es demasiado poderoso, independiente y falto de la obligación de rendir cuentas. 
En Estados Unidos, se advierte una crítica similar entre quienes quieren “auditar a la Fed”, lo que a menudo quiere decir someter la política monetaria a la supervisión del Congreso. 
También existen inquietudes sobre la regulación financiera, especialmente los nuevos instrumentos macroprudenciales de los bancos centrales. 
En su nuevo libro The End of Alchemy (El fin de la alquimia), el ex Gobernador del BoE Mervyn King argumenta que la intervención directa en el mercado hipotecario mediante la limitación del crédito debería estar sujeta a decisiones políticas. 
Otros, entre quienes destaca Axel Weber, ex presidente del Bundesbank, consideran que es peligroso que el banco central supervise directamente a los bancos. 
Cuando algo falla en los mercados financieros, se culpa a los supervisores. 
Si el banco central está al frente, existe el riesgo de contagio y pérdida de confianza en la política monetaria. 
Y eso apunta a la mayor preocupación de todas. 
Fue difícil ganar la independencia de los bancos centrales en materia de política monetaria, que ha conllevado grandes beneficios para nuestras economías. 
No obstante, cabe exigir una forma diferente de rendición de cuentas políticas de una institución que compra bonos con dinero público, toma decisiones sobre la disponibilidad de las finanzas hipotecarias y reduce el ritmo de los bancos, afectando de manera importante a sus accionistas. 
El peligro es que la toma de decisiones apresuradas tras la crisis para dotar de funciones adicionales a los bancos centrales tenga consecuencias imprevistas e indeseables. 
En particular, la política monetaria también podría verse afectada si estas funciones quedan sujetas a una mayor supervisión política. 
Por esto, habrá que diseñar con extraordinario cuidado los nuevos mecanismos que se adopten para mejorar la rendición de cuentas de los bancos centrales. 

¿Una primavera del fascismo? 
NUEVA YORK – ¿Estamos viendo un nuevo amanecer del fascismo? 
Mucha gente empieza a pensar que sí. 
Se ha comparado a Donald Trump con un fascista. También a Vladimir Putin y a una variedad de demagogos y charlatanes de derecha. 
La reciente ola de bravata autoritaria ha llegado hasta las Filipinas, cuyo presidente electo, Rodrigo "el castigador" Duterte, ha prometido arrojar a los criminales sospechosos a la Bahía de Manila. 
El problema con términos como "fascismo" o "nazi" es que tanta gente ignorante los ha utilizado con tanta frecuencia, en tantas situaciones, que hace mucho tiempo que han perdido todo significado real. 
Son pocos los que saben de primera mano qué significó realmente el fascismo. 
Se ha convertido en una frase genérica para referirse a aquellas personas o ideas que no nos gustan. 
La retórica imprecisa no sólo ha tornado chabacano el debate político, sino también la memoria histórica. 
Cuando un político republicano compara los impuestos a la propiedad en Estados Unidos con el Holocausto, como lo hizo un candidato al Senado en 2014, los asesinatos masivos de judíos se trivializan al punto de perder todo sentido. 
Lo mismo es más o menos válido cuando se compara a Trump con Hitler o Mussolini. 
Como resultado de ello, nos distraemos con demasiada facilidad de los peligros reales de la demagogia moderna. 
Después de todo, a Trump -o a Geert Wilders en Holanda o a Putin o a Duterte- no le resulta difícil refutar las acusaciones de fascista o nazi. 
Pueden ser repulsivos, pero no están organizando guardias de asalto uniformados, construyendo campos de concentración o exigiendo el estado corporativo. 
Putin es el que más cerca está, pero ni siquiera él es Hitler. 
Por supuesto, la falta de memoria o la ignorancia sobre el pasado se da en ambas direcciones. 
Cuando un joven escritor holandés, empático con la nueva ola populista, expresó antipatía por la "elite cultural" de su país, por promover la "música atonal" y otras formas arrogantes de fealdad, en lugar de la belleza saludable que abraza el hombre común, me pregunto si estaba al tanto del ataque de los nazis al "arte degenerado". 
La música atonal, que difícilmente sea la música de vanguardia hoy, era precisamente el tipo de cosa que los subalternos de Hitler detestaban -y en definitiva prohibieron. 
Se perciben otros ecos de nuestra historia más oscura en la grandilocuencia política contemporánea, que hace apenas unas décadas habría marginado a cualquier político que hiciera uso de ella. 
Avivar el odio a las minorías, arremeter contra la prensa, agitar a las masas en contra de los intelectuales, los financistas o cualquiera que hable más de un idioma, no era parte de la política tradicional, porque suficientes personas todavía entendían los peligros de ese tipo de discurso. 
Es evidente que a los demagogos de hoy no les importa mucho lo que definen burlonamente como "corrección política". 
Es menos claro si tienen suficiente conciencia histórica como para saber que están reavivando a un monstruo que las generaciones posteriores a la Segunda Guerra Mundial creían muerto pero que ahora sabemos que sólo estaba dormido, hasta que la ignorancia del pasado le permita volver a despertarse. 
Esto no quiere decir que todo lo que dicen los populistas no sea verdad. 
Hitler también tenía razón al creer que el desempleo masivo era un problema en Alemania. 
Muchas de las pesadillas de los agitadores merecen, sin duda, una crítica: la opacidad de la Unión Europea, la duplicidad y la codicia de los banqueros de Wall Street, la reticencia a enfrentar los problemas causados por la inmigración masiva, la falta de preocupación por aquellos afectados por la globalización económica. 
Todos estos son problemas que los partidos políticos convencionales no han querido o no han podido resolver. 
Pero cuando los populistas de hoy empiezan a culpar de estas dificultades a "las elites", quienes quieran que sean, y a las minorías étnicas o religiosas impopulares, suenan próximos, inquietantemente, a los enemigos de la democracia liberal de los años 1930. 
La verdadera marca del demagogo intolerante es la mención de la "traición". 
Las elites cosmopolitas "nos" han apuñalado por la espalda; estamos enfrentando un abismo; los extranjeros están socavando nuestra cultura; nuestra nación puede volver a ser grande si eliminamos a los traidores, acallamos sus voces en los medios y unimos a la "mayoría silenciosa" para revivir el organismo nacional saludable. 
Los políticos y sus seguidores que se expresan de esta manera pueden no ser fascistas; pero ciertamente hablan como ellos. 
Los fascistas y nazis de los años 1930 no surgieron de la nada. 
Sus ideas no eran originales. 
Durante muchos años, intelectuales, activistas, periodistas y clérigos habían articulado ideas llenas de odio que sentaron las bases para Mussolini, Hitler y sus imitadores en otros países. 
Algunos eran reaccionarios católicos que detestaban el secularismo y los derechos individuales. 
Otros estaban obsesionados con la supuesta dominación global de los judíos. 
Y otros eran románticos en busca de un espíritu racial o nacional esencial. 
La mayoría de los demagogos modernos tal vez tengan una conciencia vaga de estos precedentes, si es que los conocen. 
En países de Europa central como Hungría, o de hecho en Francia, pueden en verdad entender los vínculos muy bien, y algunos de los políticos de extrema derecha de hoy no le temen a ser abiertamente antisemitas. 
En la mayoría de los países occidentales, en cambio, estos agitadores utilizan su admiración declarada por Israel como una suerte de excusa y dirigen su racismo a los musulmanes. 
Las palabras y las ideas tienen consecuencias. 
No se debería comparar a los líderes populistas de hoy con los dictadores asesinos del pasado bastante reciente. 
Pero, al explotar los mismos sentimientos populares, contribuyen a un clima venenoso, que podría volver a introducir la violencia política en la corriente dominante una vez más. 

¿Sirven para algo los economistas? 
NEW HAVEN – Desde la crisis financiera mundial y la recesión de 2007-2009, la crítica de la economía como profesión se ha intensificado. 
Que casi todos los economistas profesionales fracasaran a la hora de predecir el episodio –cuyas repercusiones aún perduran– ha llevado a muchos a preguntarse si la profesión de la economía contribuye con algo significativo a la sociedad. 
Si los economistas fueron incapaces de prever algo tan importante para el bienestar de la gente, ¿sirven para algo? 
De hecho, los economistas fueron incapaces de predecir la mayoría de las principales crisis del último siglo, incluida la grave depresión de 1920-21, las recesiones consecutivas de 1980-82 y la peor de todas, la Gran Depresión después de la caída de la bolsa de valores de 1929. 
Cuando busqué en los archivos de noticias del año previo al inicio de esas recesiones, no encontré prácticamente ninguna advertencia de economistas sobre la aproximación de una crisis grave. 
En lugar de eso, los periódicos enfatizaban las opiniones de ejecutivos de negocios o políticos, quienes tendían a ser muy optimistas. 
Lo más cercano a una advertencia real tuvo lugar antes de la crisis de 1980-82. 
En 1979, el presidente de la Reserva Federal, Paul A. Volcker, informó a la Comisión Conjunta de Economía del Congreso de EE. 
UU. que Estados Unidos enfrentaba «situaciones económicas desagradables» y tenía la «necesidad de decisiones difíciles, moderación, e incluso sacrificio». 
La probabilidad de que la Fed tuviera que implementar medidas drásticas para poner freno a una inflación galopante, junto con los efectos de la crisis del petróleo de 1979, llevaron a que una recesión grave resultara bastante probable. 
Sin embargo, siempre que se avecinó una crisis durante el último siglo, el amplio consenso entre los economistas fue que ese no era el caso. 
Por lo que pude encontrar, casi nadie en la profesión, ni siquiera luminarias como John Maynard Keynes, Friedrich Hayek o Irving Fisher, hizo declaraciones públicas que anticiparan la Gran Depresión. 
Como el historiador Douglas Irwin ha documentado, una excepción importante fue el economista sueco Gustav Cassel. 
En una serie de conferencias en la Universidad de Columbia en 1928, Cassel advirtió sobre una «prolongada depresión mundial». 
Pero su discusión bastante técnica (centrada en la economía monetaria y el patrón oro) no dio lugar a un nuevo consenso entre los economistas y los medios no informaron ninguna sensación clara de alarma. 
Es interesante que las noticias de la época revelan poca evidencia de enojo del público con los economistas después del desastre de 1929. 
¿Por qué la incapacidad de prever la última crisis resultó tan distinta para la profesión? 
¿Por qué –a diferencia de los fracasos predictivos previos– ha generado tanta desconfianza hacia los economistas? 
Uno de los motivos puede ser la percepción de que muchos economistas promovían con petulancia la «hipótesis de los mercados eficientes», una teoría que parecía descartar un colapso del precio de los activos. 
En su creencia de que los mercados siempre saben qué es lo mejor, descartaron las advertencias de unos pocos meros mortales (entre quienes me encuentro) sobre los excesivos precios de las acciones y las viviendas. 
Después de que ambos mercados se desplomaron de manera espectacular, la credibilidad de la profesión sufrió un duro golpe. 
Pero esta crítica es injusta, no culpamos a los médicos por no predecir todas nuestras enfermedades. 
Nuestros males son en gran medida aleatorios e, incluso si nuestros médicos no pueden decirnos cuáles sufriremos el próximo año ni eliminar todo nuestro sufrimiento cuando los padecemos, nos alegra contar con la ayuda que pueden brindar. 
Del mismo modo, la mayoría de los economistas dedican sus esfuerzos a temas muy alejados de establecer una perspectiva consensuada para el mercado de valores o la tasa de desempleo. 
Y debiéramos agradecerles por eso. 
En su nuevo libro Trillion Dollar Economists (Economistas de un billón de dólares), Robert Litan, de la Institución Brookings sostiene que la economía como profesión «ha creado billones de dólares de ingresos y riqueza para Estados Unidos y el resto del mundo». 
Parece una linda contribución para provenir de una profesión relativamente pequeña, en especial si hacemos algunas cuentas simples. 
Hay, por ejemplo, solo 20 000 miembros de la American Economic Association (de la cual soy el presidente electo); si han creado, digamos 2 billones de dólares en ingresos y riqueza, estamos hablando de aproximadamente 100 millones de dólares por economista. 
Un cínico podría preguntar, ¿si los economistas son tan inteligentes, por qué no están entre los más ricos? 
La respuesta es simple: la mayoría de las ideas económicas son bienes públicos, que no pueden ser patentados ni apropiados por sus inventores. 
Que la mayoría de los economistas no sean ricos no significa que no hayan enriquecido a mucha gente. 
Lo divertido del libro de Litan es que detalla muchas pequeñas ideas inteligentes sobre cómo administrar empresas o gestionar mejor la economía, ideas que residen en el reino de la fijación óptima de precios y los mecanismos de mercadeo, la regulación de monopolios, la gestión de recursos naturales, la provisión de bienes públicos y las finanzas. 
Ninguna de ellas vale siquiera un billón de dólares, pero, cuando se las considera conjuntamente, la conclusión de Litan resulta verdaderamente plausible. 
El libro Better Living through Economics (Vivir mejor gracias a la economía), publicado en 2010 y editado por John Siegfried, enfatiza el impacto en el mundo real de esas innovaciones: la compraventa de derechos de emisión, la renta mínima no imponible, los aranceles reducidos a las exportaciones, los programas de reinserción laboral, una política monetaria más eficaz, las subastas de licencias del espectro radioeléctrico, la desregulación del sector de transporte, los algoritmos de asignaciones estables, las políticas inteligentes antimonopolio, el sistema militar totalmente voluntario y el uso inteligente de las opciones por defecto para fomentar el ahorro jubilatorio. 
Las innovaciones descritas en los libros de Litan y Siegfried muestran que la profesión de la economía ha producido una enorme cantidad de trabajo extremadamente valioso, caracterizado por un serio esfuerzo para proporcionar evidencia genuina. 
Es cierto, la mayoría de los economistas fracasa a la hora de predecir las crisis financieras, como ocurre a los médicos a la hora de predecir las enfermedades. 

¿Los inversores extranjeros siguen siendo bienvenidos? 
Los flujos de inversión extranjera directa (IED) en el mundo aumentaron en los últimos veinte años, de 40.000 millones de dólares a principios de los 80 hasta 900.000 millones de dólares el año pasado. 
El stock acumulativo de IED alcanzó alrededor de 10 billones de dólares, lo que lo convirtióo en el mecanismo más importante para el suministro de bienes y servicios en mercados extranjeros: las ventas por parte de los asociados extranjeros totalizan aproximadamente 19 billones de dólares, comparados con los 11 billones de dólares de las exportaciones mundiales. 
Al mismo tiempo, la liberalización de los regímenes de IED prácticamente en todos los países ha sido una fuerza impulsora del comercio intra-firma –el elemento vital del sistema emergente de producción internacional integrada y, a esta altura, aproximadamente una tercera parte del comercio mundial-. 
Pero, ¿acaso los buenos tiempos están llegando a su fin? 
La IED puede aportar una variedad de beneficios, pero también puede traer aparejados costos. 
Durante los años 70, cuando las corporaciones transnacionales (CTN) que realizaban este tipo de inversión llamaron la atención pública, muchos gobiernos creyeron que los costos de la IED superaban sus beneficios, así que la controlaron. 
Liderado por los países desarrollados, el péndulo empezó a oscilar en los años 80. 
Alguna vez vista como parte del problema, la IED se convirtió en parte de la solución para el crecimiento económico y el desarrollo. 
Nada ejemplifica esto mejor que los cambios en los regímenes nacionales de IED. 
Como informa la Conferencia sobre Comercio y Desarrollo de las Naciones Unidas, de los 2.156 cambios que se produjeron entre 1991 y 2004, el 93% tuvo que ver con la creación de un contexto más receptivo para las CTN. 
Pero existe el peligro real de que el péndulo esté empezando a balancearse hacia atrás, lo que conduciría a una reversión de aquel proceso de liberalización. 
La IED en los países desarrollados (y cada vez más en los mercados emergentes) suele tomar la forma de fusiones y adquisiciones (F&A) transfronterizas. 
La resistencia a este tipo de F&A se está volviendo más frecuente cuando están involucradas compañías nacionales consideradas por los políticos como “campeones nacionales” o importantes para la seguridad nacional, el desarrollo económico o la identidad cultural. 
La creciente participación de grupos de capitales privados en la actividad de F&A implica una polémica adicional, ya que este tipo de transacciones, por lo general, se consideran puramente especulativas. 
En nombre del “patriotismo económico”, la seguridad y otras consideraciones, la resistencia a las F&A se está codificando cada vez en más países. 
Por ejemplo, una comisión del Senado de Estados Unidos recientemente intentó bloquear la liberalización planificada de las reglas de adquisición extranjera para las aerolíneas, mientras que Europa implementó leyes de adquisición más restrictivas. 
Es más, los gobiernos están aplicando más estrictamente las estipulaciones regulatorias existentes con respecto al veto de adquisiciones por parte de firmas extranjeras. 
Esta respuesta se combina con una reacción defensiva frente al creciente rol de las CTN de los mercados emergentes, los “nuevos chicos de la cuadra”. 
Las CTN establecidas, y sus países de origen, necesitarán ajustarse a esta nueva constelación de fuerzas y sus implicancias para el mercado mundial. 
Como sabemos a partir de otros contextos, adaptarse a los recién llegados no es tarea sencilla: comparemos, por ejemplo, la reacción a la asociación entre Alcatel de Francia y Lucent de Estados Unidos con las ofertas de la China National Offshore Oil Corporation por Chevron o Mittal por Acelor. 
Otro tipo de reacción defensiva –esta vez frente a la IED hacia afuera- puede producirse una vez que la reubicación de los servicios en el exterior cobre más velocidad. 
Todo indica que esta tendencia alcanzó su punto crítico y que seguirá produciéndose a través de IED. 
Si los países de origen no implementan los mecanismos de ajuste para hacer frente a la revolución vertiginosa que implica lograr que los empleos de la industria de servicios sean comerciables, una reacción violenta contra este tipo de IED hacia afuera se tornará inevitable. 
Hasta el momento, el creciente malestar con la IED está confinado a los países desarrollados. 
Pero existen señales de que se está expandiendo a los mercados emergentes. 
En el caso de los proyectos de gran escala, algunos países anfitriones están planteando interrogantes sobre los contratos que definen su relación con las CTN, y los gobiernos están revisando este tipo de contratos porque creen (correcta o equivocadamente) que no obtuvieron un acuerdo justo. 
De los 219 casos de arbitraje internacional conocidos relativos a proyectos de inversión, aproximadamente las dos terceras partes se iniciaron en los últimos tres años. 
La actitud frente a la IED cambió en el pasado, y puede volver a cambiar en el futuro, según cómo los gobiernos vean el equilibrio de costos y beneficios. 
Este equilibrio implica no sólo factores económicos, sino también consideraciones como la seguridad y el deseo de controlar el desarrollo económico propio. 
El concepto de “nacionalización del siglo XXI”, introducido por el candidato presidencial peruano Ollanta Humala, refleja en este sentido el “patriotismo económico” del primer ministro francés, Dominique de Villepin. 
Los reparos contra la IED (como contra cualquier cosa que sea extranjera) se puede encontrar en todos los grupos de países, y los políticos pueden traerlos a la superficie, lo cual deriva en proteccionismo. 
Sería irónico, sin embargo, que los países desarrollados –que encabezaron la ola de liberalización de IED de los últimos veinte años- ahora lideraran un ataque violento contra la IED. 
Esperemos que se pueda verificar la desliberalización vista en los países desarrollados antes de que se expanda a otras partes del mundo y, en definitiva, genere consecuencias indeseables para todos. 

¿Son los precios de la vivienda un castillo de naipes? 
La primera ciudad en entrar en auge fue Londres, alrededor de 1996. 
La mentalidad del boom pasó luego a Los Angeles, Nueva York y Sydney cerca de 1997, a París en 1998, a Miami, Moscú y Shanghai en 2001, y a Vancouver alrededor de 2002. 
Estas y otras ciudades no han parado de ver un aumento de sus precios desde entonces, con un crecimiento de al menos 50% en términos reales desde 2000. 
Esto ha sido un golpe de fortuna para los propietarios de viviendas, pero ha afectado a quienes tienen planes de comprar. 
Ahora el crecimiento de los precios de la vivienda se está debilitando en algunas de estas ciudades. 
El índice disminuyó notoriamente el año pasado en Londres y Nueva York , llegando a sólo cerca de un 1% de aumento real en el segundo trimestre de 2004. 
En Sydney, los precios cayeron en el mismo periodo. 
¿Se ha acabado el boom? 
¿No se beneficiarán otras ciudades? 
Lo que es peor, ¿podría el ánimo de los mercados de la vivienda hacer que los precios generales comiencen a caer? 
Nadie predijo este boom, así que predecir su fin es algo riesgoso. 
Los precios de la vivienda han mostrado un tremendo impulso ascendente frente a advertencias previas de que la fiesta se había acabado. 
Cualquier predicción acerca del final de este auge tiene que incluir una comprensión de por qué ocurrió en tantos lugares. 
Sorprendentemente, no hay una explicación definitiva, ya que sus causas últimas son principalmente sicológicas. 
Los economistas preferirían hablar de tipos de interés o estadísticas de desempleo, factores que son concretos y cognoscibles. 
Por supuesto, estos indicadores tienen un legítimo papel que jugar en la explicación de los mercados de la vivienda, pero simplemente no son adecuados para dar cuenta de los recientes auges de los precios. 
Hay tres causas sicológicas que destacan a primera vista: primero, un cambio en las percepciones de la gente acerca de las fuentes de valor en una economía mundial en transformación; segundo, una creciente fe pública en las ciudades con "glamour", cuyo nombre se reconoce internacionalmente; y tercero, la vertiginosa y obvia dinámica de las burbujas especulativas. 
Cada uno de estos factores merece una mayor atención si queremos entender las condiciones actuales del mercado de la vivienda y detectar las tendencias futuras de sus precios. 
Primero, la economía mundial se ve más caótica que hace una década. 
La caída de los precios de las acciones desde 2000 en la mayoría de los países ha hecho que los activos financieros parezcan menos seguros, causando una "estampida hacia la calidad", en este caso, la vivienda. 
Más aún, el terrorismo ahora se ve como un problema generalizado, con grandes tragedias en Indonesia, España y Rusia. 
La gente se siente más segura invirtiendo en sus casas, y hay pocas razones para esperar un cambio inminente. 
El miedo y el impulso ascendente en los precios de la vivienda van de la mano. 
Segundo, la fe del público en las glamorosas ciudades internacionales ha aumentado con el explosivo crecimiento de las comunicaciones globales, generado por la Internet y la telefonía celular. 
Tal como la gente admira cada vez más a los personajes de la farándula internacional, cree también que los centros con fama mundial en el ámbito de los negocios, la tecnología y la cultura, cuyos nombres son palabras cotidianas para todos, tienen un valor único y exclusivo. 
Como el temor al terrorismo y al recelo hacia los mercados de valores, la fama geográfica aparece como algo que se consolida y se refuerza a si mismo: mientras más famosas sean Nueva York, París y Londres, más glamorosas se vuelven. 
En tercer lugar, y no el menos importante, está el contagio especulativo inherente a todas las burbujas. 
El boom actual ha visto un contagio al interior de los mercados y entre ellos, ya que el aumento de los precios impulsa la efervescencia popular (y, por tanto, más aumentos en los precios) en la misma ciudad, y luego en otras ciudades que se encuentran incluso al otro lado del planeta. 
Los habitantes de Shanghai pueden no hablar de los precios de la vivienda de Londres, pero sus líderes de opinión saben lo que está sucediendo en esa ciudad, y el boom que ocurre allí hace que parezca plausible que tenga que haber un boom en Shanghai también. 
En contraste con las otras dos causas sicológicas, el contagio especulativo tiene un final natural. 
Una burbuja especulativa, impulsada y sostenida únicamente por la reacción a los aumentos de los precios, no puede crecer para siempre. 
Entonces, ¿dónde nos deja esto? 
Dos de las tres causas sicológicas sugieren que se mantendría el impulso ascendente de los precios de la vivienda, mientras que la tercera indica que llegará a su fin algún día, pero no especifica cuándo. 
Mi apuesta es que algunas ciudades glamorosas de alto vuelo continuarán viendo una desaceleración del crecimiento de los precios de la vivienda y finalmente un descenso. 
Históricamente, los precios de la vivienda han mostrado un gran impulso, y los precios en todas estas ciudades todavía están subiendo con ímpetu, aunque por lo general algo más lentamente que hace un año o más. 
Si nos basamos en la extrapolación de las tendencias del crecimiento, parece seguro predecir que los precios subirán sustancialmente en la mayoría de estos lugares durante otro año o más, incluso si el índice de crecimiento continúa declinando. 
Los factores sicológicos son más importantes para los pronósticos que apuntan a un plazo mayor, más allá de un año, en que el impulso ya no juega un papel importante. 
En este punto, es posible que haya cierta inestabilidad descendente en los precios, ya que el entusiasmo por invertir en viviendas probablemente se vaya apagando junto con la desaceleración de los precios. 
Es probable que, la próxima vez que ocurra una recesión seria, haya una aguda caída de los precios en las ciudades con "glamour". Esto también puede suceder si la economía local sufre una conmoción grave o si los tipos de interés aumentan demasiado rápido. 
Entonces el contagio al interior y entre los mercados puede funcionar en dirección descendente, haciendo que los precios bajen durante varios años. 

¿Son Universales los Derechos Humanos? 
Incluso en nuestro mundo en globalización, la pregunta de si los "derechos humanos" son esencialmente un concepto occidental que ignora las muy distintas realidades culturales, económicas y políticas del Sur, persiste. 
¿Pueden los valores de una sociedad de consumo aplicarse a sociedades que no tienen nada que consumir? 
Con riesgo de sonar frívolo: cuando uno impide que un hombre con un atuendo tradicional golpee a su esposa, ¿está uno defendiendo lo derechos humanos de ella o violando los de él? 
El hecho es que hay una variedad de serias objeciones contra el concepto de derechos humanos universales, que sus defensores deben reconocer, honestamente, aunque sea sólo para refutarlas. 
La primera objeción argumenta que todos los derechos y valores se definen y son limitados por las percepciones culturales; no hay una cultura universal, por lo tanto no hay derechos humanos universales. 
Algunos filósofos objetan diciendo que el concepto de derechos humanos está fundado en una visión individualista del hombre como un ser autónomo cuya necesidad mayor es estar libre de la interferencia del estado, investido, tal cual, con el derecho de ser dejado tranquilo. 
En tanto, las sociedades no occidentales a menudo se casan con una ética comunitaria que ve a la sociedad como más que la suma de sus miembros individuales, y considera que los deberes son más importantes que los derechos. 
Entonces está el usual argumento Norte-Sur, en donde los "derechos humanos" son utilizados como antifaz para la intervención occidental en el mundo en desarrollo. 
Los países en desarrollo, también algunos argumentan, no pueden darse el lujo de los derechos humanos, pues las tareas de construcción de la nación y de desarrollo económico no han sido finalizadas; suspender o limitar los derechos humanos, entonces, sacrifica a los menos para beneficiar a los más. 
Otros objetan derechos específicos que dicen reflejan la predisposición cultural occidental, siendo lo más problemático de eso los derechos de la mujer. 
¿Cómo pueden ser universales los derechos de la mujer si, en algunas sociedades, el matrimonio no es considerado un contrato entre dos individuos sino más bien una alianza entre linajes, y si el comportamiento permisible de la mujer es de importancia central para la percepción que una sociedad tiene de lo que es el honor familiar? 
Además, algunos líderes religiosos argumentan que los derechos humanos sólo pueden ser aceptables si se fundan en los trascendentales valores de la fe y están, entonces, sancionados por Dios. 
Hay un conflicto inherente entre la universalidad de los derechos humanos y la particularidad de las perspectivas religiosas. 
¿Cómo se puede responder a tales objeciones? 
Los conceptos de justicia y ley, legitimidad y dignidad, protección contra el gobierno opresivo y la participación en los asuntos comunitarios se pueden encontrar en todas las sociedades; y el reto que enfrentan los partidarios de los derechos humanos, más que lanzar los brazos alrededor de la imposibilidad del universalismo, es identificar los denominadores comunes. 
Esas objeciones reflejan una falsa oposición entre la primacía del individuo y la supremacía de la sociedad. 
La cultura es citada en demasiadas ocasiones como una defensa en contra de los derechos humanos por los autoritarios que aplastan a la cultura siempre que se les antoja. 
Además, ¿qué país puede declarar que está siguiendo su "cultura tradicional" pura? 
Uno no puede basarse en el modelo de una nación-estado "moderna" atravesando las fronteras y las convenciones tribales y luego argumentar que las tradiciones tribales deberían aplicarse para juzgar la conducta del estado en cuanto a derechos humanos. 
No hay nada sacrosanto acerca de la cultura, de cualquier manera. 
La cultura evoluciona constantemente en cualquier sociedad viva, respondiendo tanto a estímulos externos como internos, y es mucho lo que las sociedades rechazan y sobrepasan en todas las culturas. 
Debemos conceder que el matrimonio de infantes, la circuncisión de las mujeres y otras cosas del estilo no son consideradas reprendibles en muchas sociedades; pero preguntemos también a las víctimas de tales prácticas cómo se sienten. 
En donde hay coacción, se violan los derechos, y estas violaciones deben ser condenadas sea cual sea la justificación tradicional. 
La coacción, no la cultura, es el reto. 
En cuanto a la religión, todas las religiones incorporan ciertas verdades que son aplicables a toda la humanidad, como la justicia, la verdad, la piedad, la compación, y los hombres a menudo permiten que Dios sea culpado por los pecados de ellos. 
Como lo puso el Secretario General de la ONU, Kofi Annan, el problema no está en la fe, sino en los fieles. 
En cuanto a suspender los derechos humanos en interés del desarrollo: el autoritarianismo promueve la represión, no el desarrollo. 
El desarrollo significa cambio, pero la represión impide el cambio. 
Quizá hay casos en los que las sociedades autoritarias lograron el crecimiento económico, pero Botswana, una democracia africana ejemplar, ha crecido más rápido que la mayoría de los estados autoritarios. 
Una variedad de países en desarrollo (notablemente India, China, Chile, Cuba, Líbano y Panamá) tuvieron un papel activo e influyente en la definición de la Declaración Universal de los Derechos Humanos. 
Los principios de los derechos humanos han sido adoptados, imitados y ratificados ampliamente por los países en desarrollo, por lo que es difícilmente justo sugerir que les han sido impuestos. 
Cuando uno escucha de la inconveniencia o el etnocentrismo de los derechos humanos se pregunta ¿cuáles son esos derechos humanos sin los cuales puede alguien vivir en un país en desarrollo? 
¿El derecho a la vida? 
¿Estar libre de tortura? 
¿El derecho a no ser esclavizado, no ser asaltado físicamente, o no ser arrestado, encarcelado o ejecutado arbitrariamente? 
Nadie de hecho aboga por la privación de ninguno de tales derechos. 
Las objeciones a la capacidad de aplicación de los estándares de derechos humanos son demasiado frecuentemente expresadas por los gobernantes autoritarios y las élites de poder para racionalizar las violaciones que los mantienen en el poder. 
Así como el Diablo puede citar a las escrituras para lograr sus propósitos, el comunitarianismo del Tercer Mundo puede ser el eslogan de un tirano desarraigado entrenado, como en el caso de Pol Pot, en la Sorbona. 
Las auténticas voces del Sur saben cómo gritar de dolor. 
Esas son las voces a las que se debe poner atención. 

¿Están mejorando los seres humanos? 
MELBOURNE – Como los titulares diarios se centran en la guerra, el terrorismo y los abusos de gobiernos represivos y en dirigentes religiosos que se lamentan de la decadencia de las normas de comportamiento público y privado, resulta fácil tener la impresión de que estamos presenciando un desplome moral, pero creo que tenemos motivos para ser optimistas sobre el futuro. 
Hace treinta años escribí un libro titulado The Expanding Circle (“El círculo en expansión”), en el que afirmé que, históricamente, el círculo de seres a los que aplicamos la consideración moral se ha ampliado, primero de la tribu a la nación, después a la raza o al grupo étnico, luego a todos los seres humanos y, por último, a todos los animales no humanos. 
No cabe duda de que se trata de un progreso moral. 
Podríamos pensar que la evolución produce la selección de personas que sólo piensan en sus propios intereses y en los de sus allegados, porque los genes correspondientes a esos rasgos tendrían más probabilidades de extenderse, pero, como sostuve entonces, el desarrollo de la razón podría orientarnos en una dirección diferente. 
Por una parte, tener la capacidad de razonar confiere una evidente ventaja evolutiva, porque hace posible resolver problemas y hacer planes para evitar peligros, con lo que aumentan las perspectivas de supervivencia. 
Por otra parte, la razón es, sin embargo, más que un instrumento neutro para la resolución de problemas. 
Es más que nada como una escalera mecánica: una vez que subimos a ella, podemos llegar a alturas que nunca esperábamos alcanzar. 
En particular, la razón nos permite ver que otros, que antes estaban fuera de los límites de nuestra concepción moral, son como nosotros en aspectos importantes. 
Así, pues, excluirlos de la esfera de los seres a los que debemos consideración moral puede parece arbitrario o simplemente injusto. 
El reciente libro de Steven Pinker The Better Angels of Our Nature respalda con fuerza esa opinión. Pinker, profesor de Psicología en la Universidad de Harvard, parte de investigaciones recientes de historia, psicología, ciencia del conocimiento, economía y sociología para sostener que nuestra época es menos violenta, menos cruel y más pacífica que ningún período anterior de la existencia humana. 
La disminución de la violencia es aplicable a las familias, a las barriadas, a las tribus y a los Estados. 
Esencialmente, los seres humanos que viven actualmente tienen menos probabilidades de padecer una muerte violenta o sufrir violencia o crueldad a manos de otros, que sus predecesores de cualquier siglo. 
Muchos pondrán en duda esta afirmación. 
Algunos tienen una opinión halagüeña de las vidas más sencillas y supuestamente más plácidas de los cazadores-recolectores tribales en comparación con la nuestra, pero el examen de los esqueletos encontrados en emplazamientos arqueológicos indica que nada menos que el 15 por ciento de los seres humanos prehistóricos padecieron una muerte violenta a manos de otra persona. 
(En comparación, en la primera mitad del siglo XX, las dos guerras mundiales causaron una tasa de muerte en Europa de no más del tres por ciento.) 
Incluso los pueblos tribales ensalzados por los antropólogos como “suaves” –por ejemplo, los semai de Malasia, los kung del Kalahari y los inuit del Ártico central- resultan tener tasas de asesinatos comparables, en relación con la población, a las de Detroit, que tiene una de las más elevadas de los Estados Unidos. 
En Europa, la posibilidad de resultar asesinado son actualmente diez –y en algunos países cincuenta– veces menores de lo que habrían sido, si hubiéramos vivido hace 500 años. 
Pinker acepta que la razón es un importante factor subyacente a las tendencias que describe. 
Para apoyar esa afirmación, cita el “efecto Flynn”: el notable descubrimiento del filósofo James Flynn de que desde que se hicieron las primeras pruebas de cociente intelectual los resultados han aumentado considerablemente. 
El cociente intelectual medio es, por definición, 100, pero, para lograr ese resultado, hay que normalizar los resultados en bruto. 
Si un adolescente medio de hoy hiciera la prueba del cociente intelectual en 1910, obtendría un resultado de 130, que sería mejor que el del 98 por ciento de los que la hicieran con él. 
No es fácil atribuir ese aumento a la mejora de la educación, porque los aspectos de las pruebas en los que los resultados han aumentado más no requieren un buen vocabulario ni capacidad matemática siquiera, sino capacidad de evaluación mediante el razonamiento abstracto. 
Una teoría es la de que hemos mejorado en las pruebas de cociente intelectual porque vivimos en un medio con mayor abundancia de símbolos. 
El propio Flynn cree que la difusión del modo de razonamiento científico ha desempeñado un papel. 
Pinker sostiene que una mayor capacidad para razonar nos capacita para distanciarnos de nuestra experiencia inmediata y de nuestra perspectiva personal o limitada y formular nuestras ideas en términos más abstractos y universales, lo que, a su vez, propicia mejores compromisos morales, incluida la evitación de la violencia. 
Esa clase de capacidad razonadora es precisamente la que mejoró durante el siglo XX. 
Así, pues, hay razones para creer que nuestras mejoradas capacidades de razonamiento nos han permitido reducir la influencia de los elementos más impulsivos de nuestra naturaleza que propician la violencia. 
Tal vez a eso se deba la importante reducción de muertes infligidas por la guerra desde 1945 y que se ha intensificado aún más a lo largo de los veinte últimos años. 
En ese caso, no se podría negar que seguimos afrontando problemas graves, incluida, naturalmente, la amenaza del catastrófico cambio climático, pero, aun así, habría razón para abrigar la esperanza de un progreso moral. 

¿Son los Seres Humanos Culpables del Calentamiento Global? 
El calentamiento global es un problema ambiental, económico, científico y político de primer orden, y uno doblemente difícil de enfrentar porque sus peligros se encuentran a décadas en el futuro. 
Entonces, si hemos de actuar ahora para hacerla a un lado, primero debemos examinar lo que se sabe de la naturaleza de la amenaza. 
¿Debemos tener fe en el Tratado de Kyoto, el cual establece firmes límites para las emisiones de los llamados gases invernadero generadas por los seres humanos? 
¿O tiene razón la administración de Estados Unidos (EU) al rechazar el Tratado de Kyoto porque la definición de las emisiones objetivo se basa en una "mala ciencia"? 
La evidencia circunstancial sin duda apunta hacia nuestro abundante consumo de combustibles fósiles y quizá también hacia su impacto en el calentamiento global. 
Desde 1900 la temperatura global de la atmósfera terrestre y del agua superficial de los océanos ha aumentado entre 0.5 y 1 grado centígrado y el principal sospechoso es el dióxido de carbono en la atmósfera, CO2, que está sólo por debajo del vapor de agua en cuanto al efecto invernadero. 
Desde 1860, cuando la revolución industrial y el amplio crecimiento demográfico llevaron al uso generalizado de combustibles fósiles, el volúmen de CO2 en la atmósfera se ha incrementado cerca de 28%. 
El incremento tuvo un inicio lento, pasando de 290 partes por millón (ppm) en 1860 a 295 ppm en 1900. 
Pero entonces aceleró rápidamente, alcanzando las 310 ppm en 1950 y las 370 ppm en el 2000, con la mitad del incremento total de 80 ppm ocurriendo a partir de 1975. 
Los modelos númericos de clima global sugieren que si la actual acumulación de CO2 en la atmósfera se duplica habrá un calentamiento extra de 3-5 grados centígrados, quizá tan pronto como el 2050. 
Las consecuencias de eso serían debastadoras: las áreas tierra adentro se desecarían, las regiones costeras de bajo nivel serían gravemente golpeadas e inundadas conforme el hielo polar se derrite y el nivel del mar crece, y posiblemente habría más calentamiento y un efecto invernadero galopante debido al incremento del vapor de agua en la atmósfera. 
La única forma racional de actuar parecería ser recortar el consumo global de combustibles fósiles, como argumentan los proponentes del Tratado de Kyoto, e invertir en fuentes alternas de energía. 
Pero aunque los investigadores crearon impresionantes modelos del clima global en los últimos años, ellos son los primeros en admitir que tales modelos pueden incluir sólo una fracción de las muchas fuerzas físicas que en conjunto determinan el clima y la temperatura media global. 
Por ejemplo, los estudios realizados durante los últimos 20 años han mostrado que los cambios en la actividad magnética solar hacen que la brillantez del Sol varíe 0.1%, y que la temperatura anual promedio en la Zona Templada del norte ha seguido el nivel de actividad solar durante los últimos 1000 años. 
En efecto, el monitoreo de otras estrellas de tipo solar permitió descubrir una cuya brillantez decreció 0.5% en un periodo de 5 años, durante los cuales su actividad magnética decreció fuertemente, sugiriendo que el Sol se comporta de forma similar. 
Las pruebas de sedimento obtenidas del casco de hielo de Groenlandia, por ejemplo, presentan ocasionales reducciones repentinas de temperatura. 
Contrario a lo que los modelos climáticos enfocados en las emisiones de gases invernadero pronosticarían, las muestras nos dicen que una reducción de CO2 atmosférico sucedió, no precedió, a esos fríos intervalos. 
¿Qué, entonces, es responsable del calentamiento global hasta ahora? 
Una apuesta segura es que desde 1900 y hasta 1950 el calentamiento global fue motivado sobre todo por la brillantez del sol, pues la actividad magnética solar se incrementó a un factor de dos o tres durante este periodo. 
El CO2 en la atmósfera no pudo haber contribuido de forma esencial porque se había incrementado sólo cerca de 7% antes de 1950, cuando el calentamiento se niveló por un par de décadas. 
Después de 1950, sin embargo, la actividad solar no tuvo un aumento significativo, mientras que el CO2 atmosférico subió 20%, siendo causa del calentamiento ocurrido entre 1970 y 2000. 
El CO2 en la atmósfera será presumiblemente el factor que controle la situación durante el siglo entrante también. 
Pero esto no significa que las emisiones generadas por los humanos sean responsables de la creciente acumulación de CO2 en la atmósfera. 
La atmósfera contiene unas 750 gigatoneladas (Gt, 109 toneladas) de CO2, mientras que las emisiones anuales totales del ser humano son aproximadamente 5.5 Gt, añadiendo así cerca de 0.7% del total cada año. 
Sin embargo, también hay un intercambio estimado de 90 Gt por año entre la atmósfera y los océanos. 
Esto significa que las emisiones de CO2 provenientes de actividades humanas no simplemente se mantienen y se acumulan en la atmósfera. 
Se distribuyen rápidamente en la superficie del océano, de forma que el CO2 permanezca en un nivel de equilibrio. 
Este equilibrio es a su vez determinado por la temperatura del agua oceánica superficial. 
Entonces, es plausible que el calentamiento de los océanos generado por la actividad solar entre 1900 y 1950 haya dado inicio a todo al cargar el equilibrio hacia mayores concentraciones de CO2 en la atmósfera, acelerando el calentamiento global desde entonces. 
Así, aunque nuestra propia contribución de CO2 no ayuda a mejorar las cosas, está lejos de ser el factor determinante. 
Basándose en la evidencia disponible, de esta forma, los escépticos del Tratado de Kyoto parecen tener un fuerte caso a su favor. 
Pero la amenaza planteada por el calentamiento global es de todas maneras real y enfocarse en las emisiones humanas de CO2 no es necesariamente una "mala ciencia", sino sólo una ciencia incompleta. 
Por ejemplo, además de la actividad magnética solar, el Sol afecta el clima terrestre de diversas maneras, incluyendo el calentamiento ultravioleta de la estratósfera externa, la nucleación de aerosoles y la formación de nubes. 
El clima también está sujeto a la tasa de intercambio de vapor de agua entre la atmósfera y la superficie terrestre, para lo que se deben tomar en cuenta las corrientes marinas, el viento y la geografía. 
Todos esos efectos deben entenderse cuantitativamente para así poder producir un modelo exacto del cambio climático global, y estamos todavía lejos de ese punto. 
Así, la única respuesta racional es investigar agresivamente los muchos factores desconocidos: la física de la formación de nubes, el acoplamiento dinámico de la estratosfera superior con la atmósfera inferior, la acumulación de vapor de agua atmosférico. 
Si se han de encontrar soluciones efectivas, estas deben esperar a que haya una definición más completa del problema. 

¿Son conscientes los insectos? 
MELBOURNE – El verano pasado, una mariposa de la col puso huevos en una rúcula de mi huerto. 
En poco tiempo la planta se llenó de orugas verdes, bien camufladas contra el fondo verde de las hojas. 
Yo ya tenía otras rúculas a cierta distancia de esta, que me darían suficientes hojas para hacer ensaladas, y no quería echar insecticida, así que dejé en paz a las orugas. 
Pronto de las hojas de la rúcula no quedó nada. 
Privadas de alimento y no preparadas todavía para comenzar la siguiente etapa de su ciclo vital, todas las orugas se murieron de hambre. 
Acababa yo de presenciar en un microcosmos algo que hacía mucho tiempo acepto intelectualmente: la evolución es un proceso natural impersonal al que no le importa el bienestar de las criaturas individuales que produce. 
A veces me pregunto, ¿cómo pueden los teístas reconciliar el mundo que observan con la creencia de que ha sido creado por un ser omnisciente (que entonces sabía que todo esto pasaría) y al mismo tiempo bueno y digno de adoración? 
La explicación tradicional que dan los cristianos del sufrimiento humano dice que es resultado del pecado original de Adán, que supuestamente todos hemos heredado. 
Pero las orugas no descienden de Adán. 
La solución de Descartes al problema fue negar que los animales sean capaces de sentir dolor. 
Pero tratándose de perros o caballos, pocas personas aceptarían la opinión de Descartes (incluso entre sus contemporáneos). 
Hoy, las investigaciones científicas de la anatomía, fisiología y conducta de mamíferos y aves proveen evidencia contraria. 
Pero ¿podemos al menos esperar que las orugas no sientan dolor? 
La descripción científica tradicional de los insectos dice que no tienen un sistema nervioso central, sino ganglios independientes encargados del control de diferentes segmentos del cuerpo, de modo que mal podría imaginarse que los insectos pudieran ser conscientes. 
Pero un artículo reciente publicado en Proceedings of the National Academy of Sciences rechaza este modelo. 
Dos investigadores de la Universidad Macquarie (Andrew Barron, especialista en ciencia cognitiva, y Colin Klein, filósofo) aseguran que la experiencia subjetiva puede estar más difundida en el reino animal (y ser más antigua en términos evolutivos) de lo que creemos. 
La experiencia subjetiva es la forma más básica de consciencia. 
Que un ente sea capaz de tener experiencias subjetivas quiere decir que hay algo así como ser ese ente, y ese “algo” puede incluir el tener experiencias placenteras o dolorosas. 
Por el contrario, aunque un auto sin conductor tenga detectores capaces de percibir obstáculos y sea capaz de actuar para no chocárselos, no hay algo que pueda ser descrito como “ser” ese auto. 
En los seres humanos, la experiencia subjetiva es diferenciable de los niveles superiores de consciencia (como la consciencia de sí mismo), que dependen del funcionamiento del córtex. 
La experiencia subjetiva involucra en cambio al mesencéfalo (cerebro medio), y puede continuar incluso después de un daño generalizado al córtex. 
Los insectos tienen un ganglio central que, lo mismo que el mesencéfalo de los mamíferos, participa en el procesamiento de la información sensorial, la elección de objetivos y la dirección de la acción. 
Tal vez también provea capacidad para la experiencia subjetiva. 
Los insectos son una categoría de seres muy grande y diversa. 
Las abejas tienen alrededor de un millón de neuronas. No son muchas en comparación con los 20 000 millones, más o menos, de los seres humanos (por no hablar de los 37 000 millones que según un descubrimiento reciente hay en el neocórtex de la ballena piloto). 
Pero son suficientes para ejecutar y decodificar la famosa “danza del meneo” con que se transmiten información acerca de la dirección y la distancia hacia flores, agua o lugares aptos para una colmena. 
Las orugas, hasta donde sabemos, no tienen esas capacidades. 
Pero aun así, pueden ser suficientemente conscientes para sufrir mientras se mueren de hambre. 
¿Y las plantas? 
Es una pregunta que suele aparecer cuando propongo que deberíamos dejar de comer animales porque son capaces de sentir dolor. 
Se habla todo el tiempo de las capacidades notables de las plantas, pero hasta ahora no ha sido posible reproducir en condiciones experimentales adecuadas ninguna de las observaciones que nos obligarían a aceptar que tengan experiencias subjetivas. 
Barron y Klein dicen que las plantas no tienen estructuras que hagan posible la consciencia. 
Lo mismo vale para animales simples como las medusas o los nematodos; por otra parte, los crustáceos y las arañas, lo mismo que los insectos, sí tienen esas estructuras. 
Si los insectos tienen experiencias subjetivas, hay en el mundo mucha más consciencia de la que pensábamos, porque, según un cálculo de la Smithsonian Institution, en cualquier momento dado hay unos diez trillones (10 000 000 000 000 000 000) de insectos individuales vivos. 
Lo que pensemos al respecto depende de cómo nos imaginemos que puedan ser sus experiencias subjetivas, y aquí la comparación de estructuras no nos dirá mucho. 
Tal vez las orugas obtuvieron tanto placer del festín que se hicieron con mi rúcula que sus vidas fueron dignas de vivirse, a pesar de la muerte miserable que siguió. 
Pero lo opuesto es al menos igual de probable. 
Tratándose de especies tan prolíficas, muchas de las crías comenzarán a morirse de hambre desde el momento en que eclosionan. 
En Occidente nos causan gracia los monjes jainistas que barren el piso delante de ellos para no pisar a las hormigas. 
Pero deberíamos en cambio admirarlos por llevar la compasión hasta su conclusión lógica. 
No quiere decir que debamos iniciar una campaña por los derechos de los insectos. 
Todavía nos faltaría para ello conocer más sobre sus experiencias subjetivas; y en cualquier caso, el mundo no está ni por asomo preparado para tomarse en serio una campaña así. 
Primero tenemos que terminar de extender el campo de aquello que tenemos en consideración seria, para incluir en él los intereses de los animales vertebrados, de cuya capacidad para sufrir no tenemos tantas dudas. 

¿Son en Verdad Distintos los Valores del Islam? 
Durante el año transcurrido desde los ataques terroristas del 11 de septiembre, los cuestionamientos acerca del islam -su naturaleza, su identidad, la amenaza potencial que representa para Occidente- se apoderaron del escenario central de los debates intelectuales y políticos. 
Mientras que los mayores conflictos del siglo XX, con el fascismo, el comunismo y otros "ismos", fueron ante todo ideológicos, el terrorismo del pasado 11 de septiembre, en cambio, revivió al espectro de las "guerras culturales" y los "choques de civilizaciones". 
A menudo se argumenta en el mundo islámico que, como uno de los deberes fundamentales del musulmán es el Zakat (caridad con los pobres), la sociedad islámica está menos atomizada, lo que limita la desigualdad y la exclusión social. 
Al mismo tiempo, los observadores occidentales con frecuencia ven en el islam una fe que desdeña la libertad personal, especialmente la de la mujer. 
Oriana Fallaci publicó una larga perorata en ese tono poco tiempo después de los ataques. 
En el terreno, los hechos sí parecen apoyar tales percepciones. 
Los países musulmanes sí tienden a caracterizarse por niveles más bajos de desigualdad y de criminalidad (una buena ruta hacia la exclusión social) que otros países que se encuentran en etapas similares de desarrollo económico, como los países católicos de América Latina. 
¿Pero nos dicen las frías estadísticas acerca del ingreso promedio algo realmente significativo? 
No, según el politólogo Francis Fukuyama, quien sugiere que los escenarios sociales particulares (incluyendo los niveles de ingreso) resultan del hecho de que los países se encuentran en distintas etapas de un proceso de modernización dentro del cual todas las personas y las sociedades convergen en el camino hacia un grupo de valores universales. 
Samuel Huntington, de la Universidad de Harvard, también considera que tales comparaciones están mal planteadas, pero no está de acuerdo con Fukuyama en cuanto al diagnóstico. 
Huntington encuentra un cierto mecanismo siniestro en las entrañas del islam, pues piensa que los escenarios sociales del islam no reflejan su nivel de modernidad, sino los dogmas de su fe. 
Debido a que en el islam hay una fusión mesiánica de las dimensiones política, religiosa y cultural, dice Huntington, el Occidente y el islam están destinados a "chocar" entre sí porque los dos sistemas son fundamentalmente irreconciliables. 
Pero si lo que queremos es descubrir el papel que tiene una religión como el islam en la determinación de la forma fundamental de una sociedad, sin duda estaremos en mal camino si hacemos comparaciones entre países o regiones globales distintas. 
Necesitamos ver a los individuos al interior de un solo país para entender el verdadero poder que los "valores islámicos" tienen en la formación de una sociedad. 
Para hacerlo necesitamos un país que cuente con profundas grietas religiosas entre el islam y el cristianismo y, a diferencia del "hervidero" de Estados Unidos, también con una mezcla limitada entre grupos sociales. 
Dos estudios que conduje con algunos colegas de la Universidad de Beirut utilizan al Líbano para examinar la relación entre la religión y tales características sociales y culturales como la desigualdad, la preferencia por tener hijos varones y el grado en el que la mujer participa en el mercado laboral. 
El Líbano es un laboratorio social ideal porque tiene un gran número de grupos religiosos segregados geográficamente y fronteras comunales fuertemente delimitadas. 
En efecto, lo que divide a la población no es sólo la religión. 
Algunos libaneses se consideran fenicios más que árabes y argumentan que tienen una mayor afinidad cultural con Francia que con el mundo árabe. 
En ese estudio examinamos a los maronitas cristianos (cuyas creencias son similares a las del catolicismo romano), a los sunnitas musulmanes (la religión oficial de la mayoría de los países árabes) y a los shiítas musulmanes (la religión oficial de Irán y del movimiento Hizbullah del Líbano) y no encontramos evidencia de una menor desigualdad entre los musulmanes o de una menor discriminación de la mujer entre los cristianos. 
Si los valores islámicos fuesen tan fatídicos como sugiere Huntington, debería de haber profundas diferencias entre esas comunidades en cuanto a la desigualdad y al trato de la mujer. 
Nuestro estudio de la religión y la desigualdad social en el Líbano examinó la movilidad social más que la desigualdad general. 
Esto se debe a que las sociedades en las que las oportunidades y la desigualdad se heredan son consideradas menos justas que las sociedades en las que los antecedentes familiares revisten menor importancia. 
La movilidad socialen el Líbano, parece, es extremadamente baja, mientras que los antecedentes familiares son un factor clave en la determinación de los escenarios sociales. 
Eso puede explicar por qué las personas que se gradúan de las universidades, sean de la fe que sean, a menudo incluyen el nombre y la profesión de sus padres en sus currículums vitae, o por qué una de las primeras palabras árabes que un extranjero aprende cuando se establece en el Líbano es wasta (conexiones). 
Además, las clases media y alta de los maronitas cristianosy de los shiítas musulmanes tienden a tener niveles similares de movilidad social. 
En ambos grupos esa movilidad social es más alta que la de los sunnitas musulmanes. 
Esto representa otro punto en contra de la noción del supuesto poder abrumador que tiene el islam para determinar las condiciones prevalecientes en una sociedad. 
La posición de la mujer tampoco parece ser determinada principalmente por la adherencia al islam. 
En efecto, descubrimos que todas las familias libanesas tienen una marcada tendencia a preferir los hijos a las hijas. 
Las familias que tienen dos hijas tienen 9% más probabilidad de tener un tercer niño que las familias que ya tienen dos hijos varones. 
Estadísticamente, esa es una diferencia inmensa, nueve veces mayor que en los Estados Unidos. 
Sin duda, tal y como nuestra investigación inicial no reveló evidencia de una relativa equidad musulmana, tampoco descubrió diferencias entre cristianos y musulmanes en cuanto a la preferencia de hijos varones. 
Si acaso mostró algo, es que la predisposición a tener hijos varones es más fuerte entre las familias cristianas. 
Lo mismo es verdadero para la participación de la mujer en el mercado laboral, que en el Líbano está en un nivel bajo pero es uniforme en todos los grupos religiosos. 
Aunque esto no garantiza que no haya una relación entre la religión y la discriminación de la mujer, sí sugiere que si tal lazo existe no se relaciona con la participación de la mujer en el mercado laboral ni con la preferencia por hijos varones. 
Claro, es imposible refutar la idea de que los distintos países tienen valores diversos. 
Después de todo, Líbano sí tiene una baja movilidad social, una baja participación de la mujer en el mercado laboral y una fuerte preferencia por los hijos varones, mientras que en otros países esto no sucede. 
Nuestro trabajo, sin embargo, favorece fuertemente la teoría de Fukuyama de que la cultura y los valores ocupan un lugar secundario ante el nivel de modernidad de un país cuando se trata de las condiciones sociales que en él prevalecen. 
Entonces, si el mundo islámico es distinto que Occidente, lo es gracias a sus antecedentes, no gracias a que es musulmán. 

¿Están Israel y Siria listos para la paz? 
JERUSALÉN – La reanudación de las conversaciones de paz entre Israel y Siria después de ocho años de bravatas mutuas no quita nada a los problemas políticos del político acabado que es el primer ministro israelí. 
Tampoco son las conversaciones una estratagema siria para evitar dar la cara ante un tribunal internacional por el asesinato del ex primer ministro del Líbano, Rafik Hariri. 
Un acuerdo de paz entre ambos países es estratégicamente vital para ellos, y lo saben. 
Las dos principales experiencias formativas del régimen Baath de Siria son la pérdida por parte de Hafez al-Assad de los Altos del Golán en la guerra de 1967 con Israel y la pérdida del Líbano por parte de su hijo, Bashar, que fue obligado a retirar su ejército bajo la irresistible presión internacional encabezada por Estados Unidos. 
Recuperar el Golán y proteger los intereses vitales de Siria en el Líbano no sólo son dos inquietudes estratégicas para el presidente de Siria; también son cruciales para que el régimen tenga una mayor legitimidad en casa y para reafirmar el propio liderazgo de Bashar. 
La paz con Israel no es prioridad para Assad, sino que es la condición previa sin la cual es imposible lograr objetivos superiores, como un reacercamiento con Estados Unidos, la legitimación del estatus especial de Siria en el Líbano y poder evitar una guerra potencialmente devastadora con Israel si los Altos del Golán no se recuperan por medios pacíficos. 
De hecho, el régimen ha dado señales de que puede estar dispuesto a negociar en torno al problema –la delineación de la frontera de 1967 a lo largo de una pequeña área en la orilla oriental del Mar de Galilea- que acabó con las negociaciones hace ocho años. 
Una paz sirio-israelí es un imperativo estratégico también para Israel. 
Las complejidades de las amenazas a Israel son tales que una posible confrontación con Hamás en Gaza podría generar un nuevo conflicto con Hizbolá en el Líbano, y una guerra así sólo se ganaría mediante la destrucción total del Líbano por parte de la fuerza aérea israelí. 
En ese caso, probablemente Siria aprovecharía la oportunidad para acabar con el punto muerto en que se encuentra el asunto de los Altos del Golán, mediante un avance militar que podría terminar convirtiéndose en una masiva guerra de misiles sobre el vulnerable frente local israelí. 
E Irán, con su interés por proteger su programa nuclear de un ataque conjunto de Estados Unidos e Israel, podría demostrar gran actividad para lograr que se hiciera realidad un escenario tan ominoso. 
Es claro que las condiciones estratégicas en la región son mucho más complejas hoy que hace ocho años, cuando los requisitos de Israel para llegar a un acuerdo con Siria se centraban principalmente en arreglos de seguridad acerca de los Altos del Golán y en que Siria usara su influencia en el Líbano para permitir un acuerdo israelí con ese país. 
La alianza de Siria con Irán no era un tema de gran importancia. 
La retirada obligada que más tarde debió hacer Siria del Líbano no fue una muy buena noticia para Israel. 
En la última ronda de conversaciones de paz entre palestinos e israelíes hace ocho años, estaba claro que un acuerdo con Siria allanaría automáticamente el camino a un acuerdo con el Líbano y al fin de la amenaza de Hizbolá a la frontera norte de Israel. 
Hoy, la paz con Siria podría facilitar una paz israelí con el Líbano más adelante, pero no se trataría de un resultado automático. 
De hecho, cuando Hizbolá prosperaba bajo la ocupación siria, nunca alcanzó el extraordinario poder político del que goza en la actualidad. 
Aún así, una paz con Siria sería un importante componente de un acuerdo árabe-israelí más amplio, y por consiguiente de un Oriente Próximo más estable, aunque es poco realista esperar que Siria termine su especial relación con Irán a cambio de los Altos del Golán. 
Estas son conversaciones de paz, no un tratado defensivo, y Siria no se desmarcaría abruptamente de sus amigos iraníes. 
Sin embargo, las buenas relaciones con un estado árabe en paz con Israel e Irán no son necesariamente algo malo. 
La postura de Siria podría limitar, en lugar de ampliar, el alcance de la estrategia iraní de generar una desestabilización regional. 
Como siempre, mucho dependerá de la disposición de Estados Unidos a alejarse de las soluciones militares y los imperativos ideológicos rígidos y, en su lugar, abrazar una cultura pragmática de solución de conflictos. 
Una paz entre Israel y Siria respaldada por Estados Unidos podría transformar el ambiente estratégico, con el potencial de que otros actores conflictivos del Oriente Próximo se integren a un sistema de cooperación y seguridad regionales. 

La violencia y la innovación 
ABU DHABI – En El tercer hombre, film británico de 1949, uno de los personajes, Harry Lime, señala que durante el reinado de los Borgia en la Italia renacentista, el país “tuvo guerras, terror, asesinatos y derramamiento de sangre. 
Pero produjo a Miguel Ángel, a Leonardo da Vinci y al Renacimiento”. 
En cambio, agrega, tras 500 años de paz y democracia, Suiza apenas inventó el reloj cucú. 
Claro que sería exagerado concluir que el conflicto es la única fuente posible de innovación y creatividad (de hecho, Suiza es líder mundial en innovación), pero el comentario de Lime encierra una verdad importante. 
Se piensa en general que la paz, el orden y la estabilidad política son condiciones indispensables para la inventiva, el espíritu emprendedor y el desarrollo económico, pero esta regla tiene muchas excepciones (especialmente, en lo referido a la creatividad y la innovación). 
Es común que Estados Unidos aparezca siempre entre los diez países más innovadores del mundo en los estudios referidos al tema (por ejemplo, en el Índice Mundial de Innovación de la Escuela de Negocios INSEAD). 
Pero en el Índice Mundial de la Paz, figura en 88.° lugar en una lista de 153 países. 
Por su parte, el Reino Unido y los Países Bajos están quinto y sexto, respectivamente, en el Índice de Innovación, pero 28.° y 29.° en el Índice de la Paz. 
En el otro extremo, Bután es una de las 20 naciones más pacíficas del mundo, pero en los índices de innovación ni siquiera aparece. 
Claro que cuando la delincuencia, el terrorismo, el conflicto y la inestabilidad política son tan graves que alteran por completo la legalidad y el orden, se convierten en un importante obstáculo contra la creatividad y la innovación. 
Pero aún en condiciones de violencia e incertidumbre, hay países que muestran gran capacidad para sobreponerse. 
Por ejemplo, aunque México y Sudáfrica padecen altos índices de criminalidad violenta, al mismo tiempo son países muy innovadores, según se desprende de la cantidad de solicitudes de patentes y marcas comerciales registradas. 
Líbano, Turquía, Jordania e Israel se destacan como países resistentes e innovadores cuando entre los indicadores de violencia se incluyen los referidos al terrorismo. 
Así como la paz y la estabilidad no siempre conducen a la creatividad y la innovación, el conflicto y la incertidumbre no siempre las obstaculizan. 
La paz, la estabilidad política y el orden público son factores importantes que las empresas internacionales tienen en cuenta al elegir dónde radicar centros de producción o servicios a gran escala, pero son mucho menos importantes a la hora de buscar fuentes de creatividad y hacer las inversiones relacionadas con ellas. 
En particular, las industrias de la creatividad (por ejemplo, la animación, las artes, el diseño y el desarrollo de software), que se basan sobre todo en habilidades y talentos individuales, tienden a ser más resistentes al conflicto que otras industrias. 
Por eso, los funcionarios, inversores y directivos empresariales que buscan ideas revolucionarias, soluciones de avanzada y talentos desaprovechados no deberían permitir que la diferencia entre la turbulencia de unas sociedades y la calma de otras influya demasiado en sus decisiones. 
De hecho, aventurarse fuera de la zona segura puede ser muy beneficioso. 
Algunos datos señalan que un alto grado de incertidumbre puede alentar la competencia y estimular la innovación. 
Además, ciertos entornos sociales caracterizados por menos consenso y más violencia pueden ser un terreno más fértil para la innovación radical que otros entornos más armónicos. 
Como prueba de esta afirmación puede citarse el caso del Líbano. 
A pesar de ser un país con una larga historia de violencia política, sus industrias creativas están en expansión. 
Según un estudio de 2007 sobre las industrias libanesas que dependen de los derechos de autor (llevado a cabo por la Organización Mundial de la Propiedad Intelectual), los principales desafíos a los que se enfrenta la industria libanesa de desarrollo de software (componente importante de su economía) incluyen: las barreras comerciales, la competencia interna, la fuga de cerebros (pérdida de capital humano), las malas políticas tecnológicas, la falta de incentivos estatales y el auge de la piratería. 
En la lista brilla por su ausencia la violencia. 
Por supuesto que la violencia es siempre un problema. 
Pero países como el Líbano han adquirido resistencia a sus efectos (por ejemplo, mediante el desarrollo de industrias creativas) y han disminuido sus efectos negativos sobre el desarrollo económico, social e intelectual. 
En 2005, correspondió al sector creativo el 10% de todas las aperturas de empresas en el Líbano; ese mismo año, las industrias dependientes de los derechos de autor aportaron el 4,75% del PIB. 
Otro ejemplo similar es Nigeria, país que a pesar de sus altos niveles de violencia política, produce más de 1000 películas al año. 
De hecho, la industria cinematográfica nigeriana es la tercera más grande del mundo, después de las de Estados Unidos y la India, y es la segunda industria más importante del país después de la producción de petróleo. 
Un informe de las Naciones Unidas del año 2010 sobre la economía creativa señala que el comercio internacional de bienes producidos por este tipo de industrias creció a un ritmo anual del 14% entre 2002 y 2008. 
En ese mismo lapso, la exportación de productos de la creatividad desde países en desarrollo (que suelen estar también entre los más violentos) creció a un ritmo de 13,5%, hasta alcanzar en 2008 los 176.000 millones de dólares (el 43% del total de lo comerciado en el mundo en esta clase de bienes). 
Ese mismo año, aunque el comercio internacional total disminuyó un 12%, el comercio de bienes y servicios relacionados con la creatividad siguió creciendo. 
Son datos que los líderes políticos y empresariales deberían tener en cuenta (sobre todo, en regiones convulsionadas como Oriente Próximo). 
Para impulsar el crecimiento económico y la innovación en medio del conflicto y la incertidumbre, los políticos y los inversores deben prestar atención al desarrollo de las industrias creativas. 
La resistencia y adaptabilidad que ofrecen son fundamentales para sostener el crecimiento económico y la creación de empleo a largo plazo, independientemente de lo que depare el futuro. 

¿Las sanciones están salvando a Rusia? 
MOSCÚ – Las sanciones económicas impuestas a Rusia por Occidente en marzo de 2014 sin duda han resultado dolorosas. 
Pero hasta el momento no han logrado el objetivo de debilitar la posición del presidente ruso, Vladimir Putin. 
De hecho, pueden tener el efecto contrario y dejar a Rusia -y a su presidente- más fuerte que antes. 
Se calcula que los países de la Unión Europea han perdido unos 100.000 millones de dólares en comercio con Rusia, lo cual afecta tanto a los productores de leche bávaros como a los exportadores industriales del este de Alemania. 
El PIB ruso, que creció modestamente en 2014, se contrajo un 4,6% en términos anuales en el segundo trimestre de este año. 
El rublo perdió más de la mitad de su valor frente al dólar en el segundo semestre del año pasado, alimentando la inflación, que se incrementó un 15,6% interanual en julio. 
Sin embargo, la inflación hoy parece haber alcanzado su punto máximo y la apreciación del dólar estadounidense mitigó los efectos de la caída de los precios del petróleo y del gas, de manera que el valor de las reservas extranjeras de Rusia en realidad aumentó, alcanzando la cifra de 362.000 millones de dólares en junio (13% de los cuales están en oro). 
Y, a pesar del ajuste en Rusia, la popularidad de Putin está más alta que nunca. 
El razonamiento detrás de las sanciones económicas es claro: el libre comercio y los mercados libres ofrecen crecimiento (y, por ende, respaldo político para el gobierno), mientras que las restricciones sofocan el crecimiento (y, por lo tanto, erosionan el respaldo al gobierno). 
Este énfasis en el libre comercio y los mercados libres fue un dogma central de la economía clásica británica del siglo XIX. 
Y sigue siendo un mensaje medular de la escuela neoclásica dominante de hoy -encarnada en el llamado "Consenso de Washington", adoptado en todo el mundo por consejo del Fondo Monetario Internacional- que sostiene que la clave para el desarrollo económico consiste en abrir, desregular, liberalizar y privatizar. 
Ahora bien, la teoría es esencialmente errónea. 
Nunca una potencia económica se desarrolló exclusivamente sobre la base de políticas de laissez-faire. 
El ascenso económico del Reino Unido, por ejemplo, se basó en buena parte en la protección estratégica, la política industrial, los aranceles y las barreras comerciales no arancelarias. 
El éxito industrial del Reino Unido se originó con la industria textil. 
Los líderes del país tomaron conciencia de que la exportación de materias primas, principalmente lana, sería inadecuada para impulsar el desarrollo económico. 
Para eso, Inglaterra tendría que subir por la escalera del valor agregado, importando materias primas y exportando productos terminados. 
De manera que los líderes de Inglaterra diseñaron una política industrial que implicaba traer al país tejedores textiles flamencos para ofrecer asesoramiento a las firmas británicas. 
Es más, erigieron barreras comerciales: al prohibir la exportación de lana sin procesar y la importación de productos de lana terminados, los textiles indios, que muchas veces eran superiores y más económicos, no podían competir con la producción doméstica. 
Adoptaron leyes de navegación que restringían el acceso de buques extranjeros a los puertos británicos y hasta implementaron una ley de fomento de la demanda que requería que los muertos fueran enterrados con productos de lana. 
Por último, la mecanización de la industria textil abrió paso a la Revolución Industrial, y la producción masiva y las exportaciones sustentaron el desarrollo de la mayor flota marítima del mundo. 
A mediados del siglo XIX, el economista alemán Friedrich List resaltó el papel que ejercieron esas políticas en el desarrollo del Reino Unido. 
En línea con su consejo, Estados Unidos, Alemania y Japón emplearon políticas industriales y de protección comercial acertadas, a la vez que se esforzaron activamente para brindar respaldo a los sectores emergentes –una estrategia que les permitió desarrollarse rápidamente y hasta superar a Gran Bretaña. 
Las restricciones también resultaron efectivas para alentar el desarrollo económico: en 1812, cuando el Reino Unido declaró la guerra e impuso un embargo comercial a Estados Unidos, la sustitución de importaciones permitió que floreciera el sector industrial norteamericano. 
Cuando se levantó el embargo y se redujeron los aranceles comerciales, la industria estadounidense experimentó dificultades –hasta 1828, cuando nuevos aranceles británicos volvieron a favorecer la industria estadounidense-. 
De la misma manera, durante la Primera Guerra Mundial, un embargo comercial británico impulsó el desarrollo de las industrias de alta tecnología alemanas debido a la demanda de sustitutos. 
Por supuesto, los embargos pueden tener un efecto devastador cuando un país no cuenta con los recursos necesarios para sustituir las importaciones. 
Es por eso que las sanciones económicas resultaron tan nocivas para Irán y, antes, para el pueblo iraquí. 
Sin embargo, para un país como Rusia, con sus abundantes recursos naturales, experiencia tecnológica y mano de obra capacitada, las sanciones pueden tener el efecto contrario. 
La Unión Soviética se esforzó por capitalizar esos factores, debido a la débil estructura de incentivos del comunismo. 
Hoy, en cambio, Rusia tiene un sistema capitalista que ofrece beneficios considerables a quienes mejor se adaptan a las restricciones. 
En resumen, Rusia tiene todo lo que necesita para progresar, a pesar de las sanciones –o debido a ellas-. 
Pero convertir la oportunidad en una realidad requiere que Rusia lleve a cabo una transformación económica. 
La teoría comercial neoclásica se basa en el concepto de la ventaja comparativa: los países deberían capitalizar sus fortalezas relativas, desde la capacidad tecnológica hasta los recursos existentes. 
Pero, como sabían los líderes ingleses y como ha demostrado la experiencia de muchos países africanos y latinoamericanos, la simple exportación de materias primas es inadecuada para impulsar el desarrollo. 
Históricamente, la política de desarrollo más efectiva se ha centrado en la intervención del gobierno para establecer industrias domésticas de un mayor valor agregado. 
En décadas anteriores, Japón, Taiwán, Corea del Sur y China han tomado este camino. 
Para Rusia, subir por la escalera del valor agregado no debería ser difícil; tiene todo lo que hace falta para fabricar los productos terminados que antes importaba. 
En verdad, la sustitución de las importaciones ya ha aumentado la productividad en varios sectores clave: ingeniería, petroquímica, industria liviana, industria farmacéutica y agricultura. 
Las exportaciones anuales de bienes de alto valor agregado aumentaron un 6% en el primer trimestre de este año. 
Es más, el liderazgo ruso ha acelerado la cooperación con las otras economías de los BRICS (Brasil, India, China y Sudáfrica), y Putin recientemente anunció planes ambiciosos para impulsar la demanda doméstica. 
Las sanciones de Occidente contra Rusia quizá no sólo no logren cambiar la situación de Ucrania; también pueden impulsar la tan esperada transformación estructural del país. 
Si Rusia replica con éxito el régimen de asesoramiento crediticio utilizado por las economías del este de Asia, aumentando al mismo tiempo la eficiencia de la gestión, otro milagro económico es posible. 

¿Las mujeres sauditas son las próximas? 
LONDRES – La inesperada visibilidad y determinación de las mujeres en las revoluciones que se desarrollan en todo el mundo árabe –en Túnez, Egipto, Libia, Yemen, Bahrain, Siria y otras partes- ayudaron a impulsar lo que se dio a conocer de diferentes maneras como el “despertar árabe” o la “primavera árabe”. 
Se produjeron cambios importantes en las mentes y en las vidas de las mujeres, lo que las ayudó a romper con los grilletes del pasado, y a exigir su libertad y dignidad. 
Desde enero de 2011, imágenes de millones de mujeres manifestando junto a los hombres fueron transmitidas en todo el mundo por periodistas televisivos, publicadas en YouTube y reproducidas en las tapas de los periódicos. 
Uno podía ver a mujeres de todas las condiciones sociales marchar con la esperanza de un futuro mejor, para ellas y para sus países. 
Aparecían de manera prominente –elocuentes y francas, marchando diariamente, portando caricaturas de dictadores y reclamando a gritos un cambio democrático-. 
Caminaban, iban en autobús, viajaban en carros, hacían llamadas telefónicas y “tweeteaban” con sus compatriotas, motivadas en parte por las demandas sociales, pero, sobre todo, por sus propios derechos. 
El contraste entre este espacio dinámico para una protesta abierta y Arabia Saudita no podría ser más marcado. 
Las mujeres sauditas viven en un sistema petrificado. 
Los rostros de la familia real están en todas partes; las caras de las mujeres están cubiertas por un velo, ocultas. 
En ninguna otra parte del mundo vemos que la modernidad se experimente como semejante problema. 
En el desierto se erigen rascacielos, pero a las mujeres no se les permite compartir el ascensor con los hombres. 
Tampoco se las deja caminar por la calle, conducir un auto o salir del país sin el permiso de un guardián varón. 
Fatima, una joven de Mecca, me envió un correo electrónico en el ápice de la revolución egipcia: “Olvidémonos de los gritos pidiendo libertad; yo ni siquiera puedo dar a luz sin ser acompaña al hospital por un mihrim (guardián varón)”. 
Y continuaba: “Y a la mutaw’a (la policía religiosa, conocida oficialmente como el Comité para la Promoción de la Virtud y la Prevención del Vicio, y cuyo director tiene rango ministerial) se le otorgó el derecho de humillarnos en público”. 
Por cierto, la mutaw’a vio cómo sus ya amplios poderes aumentaban aún más gracias a decretos emitidos por el rey Abdullah en marzo, después de ayudar a reprimir las protestas en el reino a principios de ese mes. 
Sin embargo, la globalización no conoce límites, ni siquiera los impuestos por los guardianes de la probidad islámica. 
Las niñas sauditas de nueve años chatean en línea, desoyendo las fatwas emitidas por los clérigos wahabíes que les prohíben acceso a Internet sin la supervisión de un guardián varón. 
Muchas mujeres en secreto viven pegadas a los canales de televisión satelital, observando a sus pares en las plazas públicas de Egipto o Yemen, más allá de su alcance pero no de su imaginación. 
El 21 de mayo, una mujer valiente llamada Manal al Sharif rompió el silencio y la apatía, y se atrevió a desafiar la prohibición de que las mujeres conduzcan un automóvil. 
Toda la semana siguiente la pasó en una prisión saudita. 
Pero, a los días de su detención, 500.000 espectadores ya habían visto el video de su excursión en YouTube. 
Miles de mujeres sauditas, frustradas y humilladas por la prohibición, prometieron montar un “día de manejo” el 17 de junio. 
Arabia Saudita es el único país del mundo que les prohíbe a las mujeres conducir autos. 
El sistema de confinamiento que representa la prohibición no está justificado ni en los textos islámicos, ni en la naturaleza de la sociedad diversa que gobiernan Al Saud y sus socios wahabíes. 
De hecho, incluso está muy alejada del resto del mundo árabe –lo que se tornó manifiestamente obvio en el contexto del levantamiento social masivo casi en todas partes en la región. 
La segregación impuesta se refleja en cada aspecto de la vida saudita. 
La educación religiosa constituye hasta el 50% del plan de estudios de los estudiantes. 
Como resultado, el dogma wahabí penetra en todos los hogares del país. 
Los libros de texto –rosas para las niñas, azules para los varones, cada uno con diferentes contenidos- destacan las reglas prescriptas por el Imán Muhammad bin Abdul Wahhab, un clérigo del siglo XVIII y fundador del wahabismo. 
El sistema judicial saudita es uno de los obstáculos más importantes para las aspiraciones de las mujeres, ya que se basa en interpretaciones islámicas que protegen un sistema patriarcal defensivo. 
En realidad, no sólo las decisiones de los jueces respaldan el sistema, sino también lo contrario: el patriarcado se ha vuelto la fuerza impulsora de la ley. 
En consecuencia, las mujeres sauditas tienen prohibido acceder a la profesión legal sobre la base de una constricción wahabí que determina que “una mujer carece de mente y religión”. 
En otras palabras, el régimen de derecho en Arabia Saudita es el régimen de la misoginia –la absoluta exclusión legal de las mujeres de la esfera pública. 
Los gobernantes sauditas anunciaron que las manifestaciones son haram –un pecado castigable con la cárcel y los azotes-. 
Ahora algunos clérigos pronunciaron que el hecho de que las mujeres conduzcan un automóvil es un haram de inspiración externa, castigable de la misma manera. 
Sin embargo, a pesar de esas amenazas, miles de mujeres sauditas se sumaron a “Todas somos Manal al Sharif” en Facebook, y aparecieron infinidad de otros videos de mujeres al volante en YouTube desde su arresto. 
Al igual que Manal, ellas también fueron detenidas y el gobierno parece decidido a procesarlas. 
Pero Wajeha al Huwaider, Bahia al Mansour, Rasha al Maliki y muchas otras activistas siguen insistiendo en que conducir un automóvil es su derecho legítimo, y exigen de manera elocuente que se levanten las restricciones y se ponga fin a la dependencia de las mujeres. 
La valentía revolucionaria de Rosa Parks al negarse a moverse a la parte de atrás de un ómnibus municipal de Montgomery, Alabama, en 1955 ayudó a que se encendiera el movimiento por los derechos humanos en Estados Unidos. 

¿Son los servicios las nuevas manufacturas? 
PRINCETON – El debate mundial sobre el crecimiento en el mundo en desarrollo ha experimentado un profundo cambio recientemente. 
El revuelo y el entusiasmo de los últimos años sobre la perspectiva de una rápida nivelación con las economías avanzadas se ha evaporado. 
Pocos son los analistas serios que siguen creyendo que la espectacular convergencia económica experimentada por los países asiáticos y menos espectacularmente por la mayoría de los países latinoamericanos y africanos vaya a mantenerse en los próximos decenios. 
No es probable que persistan los bajos tipos de interés, los altos precios de los productos básicos, la rápida mundialización y la estabilidad posterior a la Guerra Fría que han sostenido ese extraordinario período. 
Otra comprensión ha calado: los países en desarrollo necesitan un nuevo modelo de crecimiento. 
El problema no es simplemente que necesiten liberarse de su dependencia de unas corrientes de capitales inestables y de los auges de los productos básicos, que con frecuencia los han vuelto vulnerables frente a las sacudidas y propensos a las crisis. 
Más importante es que la industrialización orientada a la exportación, que ha sido la senda a la riqueza más segura de la Historia, puede haberse agotado. 
Desde la Revolución Industrial, la manufactura ha sido siempre la clave para un crecimiento económico rápido. 
Todos los países que alcanzaron a Gran Bretaña y más adelante la superaron, como, por ejemplo, Alemania, los Estados Unidos y el Japón, lo hicieron desarrollando sus industrias manufactureras. 
Tras la segunda guerra mundial, hubo dos olas de convergencia económica rápida: una en la periferia europea durante los decenios de 1950 y 1960 y otra en el Asia oriental a partir del decenio de 1960. 
En los dos casos, la base fue la manufactura industrial. 
China, que ha surgido como el arquetipo de esa estrategia de crecimiento desde el decenio de 1970, recorrió un camino ya trillado. 
Pero hoy en día la manufactura no es lo que era. 
Ha adquirido una densidad de capital y de conocimientos técnicos mucho mayor y tiene muchas menos posibilidades de absorber grandes cantidades de mano de obra procedente del campo. 
Aunque las cadenas de suministro mundiales han facilitado la entrada en el sector manufacturero, también han reducido los beneficios desde el punto de vista del valor añadido que van a parar al país. 
Es probable que muchas industrias tradicionales, como, por ejemplo, la textil y la siderúrgica, afronten unos mercados mundiales más reducidos y un exceso de capacidad, impulsados por cambios de la demanda y preocupaciones medioambientales. 
Y un inconveniente del éxito de China es el de que a muchos otros países les está resultando mucho más difícil establecer más de un nicho en el sector manufacturero. 
A consecuencia de ello, los países en desarrollo están empezando a desindustrializarse y a volverse más dependientes de los servicios en niveles de ingresos muy inferiores a los habituales en los países desarrollados, fenómeno que yo he llamado desindustrialización prematura. 
¿Podrán las industrias de servicios desempeñar el papel que correspondió en el pasado a la manufactura? 
Los servicios aportan ya la mayor parte del PIB de los países en desarrollo, incluso en los países de ingresos escasos, donde la agricultura ha desempeñado tradicionalmente un papel mayor. 
Los empleos en los servicios urbanos, en lugar de en la manufactura, son los que absorben cada vez más a los trabajadores jóvenes que abandonan el campo para trasladarse a la ciudad. 
El comercio internacional de servicios ha solido ampliarse más rápidamente que el de mercancías. 
Entre los optimistas figuran Ejaz Ghani y Stephen D. O’Connell, del Banco Mundial. 
En un estudio reciente, sostienen que las industrias de servicios podrían hacer de impulsoras del crecimiento, papel desempeñado tradicionalmente por la manufactura. 
En particular, muestran que recientemente los servicios han exhibido una “convergencia incondicional” en productividad, es decir, que los países más alejados de la frontera mundial de la productividad laboral han tenido el mayor aumento de la productividad en los servicios. 
Sería una buena noticia, pero hay razones para mostrarse cauteloso. 
La demostración de Ghani-O’Connell comprende datos desde comienzos del decenio de 1990, durante el cual los países en desarrollo estaban experimentando una convergencia a escala de toda la economía, impulsada por las corrientes de capitales y los ingresos extraordinarios correspondientes a los productos básicos. 
No está claro que se puedan hacer extensibles sus conclusiones a otros períodos. 
Dos cosas diferencian los servicios de la manufactura. 
En primer lugar, mientras que algunos segmentos de los servicios son comercializables y están cobrando mayor importancia en el comercio mundial, se trata de sectores que suelen tener una gran densidad de conocimientos técnicos y los trabajadores no especializados que consiguen empleo en ellos son relativamente pocos. 
La banca, las finanzas, los seguros y otros servicios comerciales, junto con la tecnología de la información y las comunicaciones (TIC), son, todos ellos, actividades con productividad elevada en las que se cobran sueldos altos. 
Podrían hacer de impulsores del crecimiento en economías en las que la fuerza laboral esté suficientemente capacitada, pero lo habitual en las economías en desarrollo es que predominen en ellas fuerzas laborales con pocos conocimientos técnicos. 
En esas economías, los servicios comercializables no pueden absorber más que una fracción de la oferta laboral. 
Ésa es la razón por la que, pese a sus éxitos, el sector de la TIC en la India no ha sido un impulsor primordial de crecimiento económico. 
En cambio, la manufactura tradicional podía ofrecer un gran número de puestos de trabajo a los trabajadores que acababan de abandonar la agricultura, con niveles de productividad tres o cuatro veces mayores que en la agricultura. 
En los países en desarrollo actuales, la mayor parte del exceso de mano de obra es absorbido por los servicios no comercializables que funcionan con un nivel de productividad muy bajo, en actividades como, por ejemplo, el comercio al por menor y las tareas domésticas. 
En principio, muchas de esas actividades podrán beneficiarse de unas tecnologías mejores, una mejor organización y una mayor formalización, pero a ese respecto entra en juego la segunda diferencia entre los servicios y la manufactura. 
Los aumentos parciales de la productividad en las actividades no comercializables son en última instancia autolimitadores, porque las actividades de servicios no pueden ampliarse sin volver su relación de intercambio contra sí mismas: bajando sus propios precios (y rentabilidad). 
En la manufactura, los países en desarrollo pequeños podrían prosperar a partir de algunos éxitos en la exportación y diversificarse secuencialmente en el tiempo: ahora camisetas, después el montaje de televisiones y hornos de microondas y así sucesivamente, ascendiendo por la cadena de los conocimientos técnicos y del valor. 
En cambio, en los servicios, donde el tamaño del mercado está limitado por la demanda interior, el éxito continuo requiere aumentos simultáneos y complementarios de la productividad en el resto de la economía. 
Centrarse en unos pocos sectores no brinda oportunidades rápidas de triunfar. 
Así, pues, el crecimiento debe depender de la acumulación, mucho más lenta, de capacidades a escala de toda la economía en forma de capital humano e instituciones. 
De modo que sigo siendo escéptico sobre la posibilidad de que un modelo impulsado por los servicios brinde un crecimiento rápido y buenos puestos de trabajo como ocurrió en tiempos con la manufactura. 
Aunque los optimistas tecnológicos estén en lo cierto, resulta difícil ver cómo permitirá a los países en desarrollo sostener el tipo de crecimiento que han experimentado en los dos últimos decenios. 

¿Son los terroristas unos dementes? 
ORLANDO – Uno de los más comunes malentendidos populares sobre las causas del terrorismo es el de que los terroristas han de ser unos “dementes” para hacer lo que hacen. 
Esa idea es tan falsa como consoladora. 
Los conservadores en los Estados Unidos, por ejemplo, despotrican contra la “locura” de los terroristas islámicos y consideran los intentos de entender el terrorismo formas de contemporización o de progresismo extremoso. 
A raíz del 11 de septiembre de 2001, en particular, muchos derechistas entendieron equivocadamente el intento de entender o explicar las acciones de los terroristas como encaminado a justificarlas. 
Sin embargo, no es la primera vez. 
Después de la segunda guerra mundial, el mito del “nazi loco” ejerció una profunda influencia en la imaginación popular; desde luego, sólo unos dementes podían perpetrar algo como el Holocausto, pero las investigaciones de ciencias sociales en los decenios de 1940 y 1950, incluidas las entrevistas con dirigentes nazis supervivientes, demostraron que los miembros de la jerarquía gubernamental alemana no sólo eran cuerdos, sino también muy inteligentes. 
Además, a comienzos del decenio de 1960, el psicólogo social Stanley Milgram había mostrado que americanos comunes y corrientes estaban dispuestos a hacer casi cualquier cosa al obedecer a una autoridad malévola. 
Es famoso su experimento por el cual indujo a personas de diversas clases sociales y profesiones a administrar lo que creían ser descargas eléctricas cada vez más fuertes a una víctima indefensa (representada por un actor) sentada en una habitación contigua y sus conclusiones se han reproducido en todo el mundo. 
Fue una conclusión difícil de aceptar. 
A la mayoría de las personas, ante el horror de lo que habían hecho los nazis, le resultaba psicológicamente más fácil considerar que lo ocurrido había sido el comportamiento de personas trastornadas o la consecuencia de alguna clase de huida colectiva, pero, ¿habían perdido de repente la razón de la noche a la mañana gran número de alemanes o formaban parte de una situación en la que la mayoría de nosotros habríamos hecho simplemente lo que se nos ordenara? 
Una resistencia similar a conclusiones nocivas –y asimismo comprensible desde el punto de vista psicológico– impregna las opiniones actuales sobre los terroristas. 
Nuestra reacción automática con frecuencia reforzada por tradiciones filosóficas occidentales y retórica política simplista es la de que los actos perversos han de ser obra de personas fundamentalmente perversas o dementes. 
Como en el caso de los nazis, el estudio del terrorismo moderno partió de la posición inicial de que una disposición particular –conocida en la bibliografía como “personalidad terrorista”– caracteriza a la mayoría de los terroristas o a todos. 
En los decenios de 1970 y 1980, las autoridades de la Alemania Occidental permitieron a psicólogos y psiquiatras entrevistar a sospechosos de terrorismo entonces encarcelados o en espera de juicio, incluidos miembros de la Facción del Ejército Rojo. 
Un grupo de expertos acudió a las cárceles en busca de pruebas que justificaran sus teorías favoritas de psicología terrorista. 
Según las conclusiones formuladas por algunos de ellos después de celebrar las entrevistas, todos los terroristas eran narcisistas egoístas. 
Otros sostuvieron que todos los terroristas eran víctimas de paranoia clínica o algún otro tipo de psicosis. 
Algunos indicaron incluso la tesis algo extraña de que los terroristas suelen haber perdido a uno de sus padres en la infancia y están poniendo en acto la agresión debida a su consiguiente frustración con la vida. 
Todas esas opiniones compartían la creencia de que había algo fundamentalmente anormal en la “personalidad terrorista”, algo degenerado e inhabitual que “los” separa de “nosotros”, sin importarles que los rasgos destacados de esa supuesta personalidad descubiertos por investigadores diferentes no coincidieran y que éstos llegaran a conclusiones fundamentalmente diferentes al respecto. 
Desde entonces, la ciencia social ha reforzado el escepticismo sobre que todos los terroristas compartan semejantes rasgos esenciales de la personalidad. 
Además, cada vez hay un reconocimiento mayor de que las circunstancias sociales en las que se encuentran los terroristas desempeñan un papel importante. 
Lo que sabemos sobre la mentalidad de los terroristas nos dice que la mayoría de ellos no están perturbados ni dementes, sino que han adquirido un conjunto diferente de creencias y se han encontrado en condiciones sociales muy diferentes de las nuestras. 
Dicho con sencillez, las causas del terror son en gran medida situacionales y las situaciones son, a su vez, tan diversas como los propios actos (los miembros del IRA, por ejemplo, se han encontrado, evidentemente, en circunstancias muy diferentes de las de los miembros de Al Qaeda). 
Naturalmente, hemos de reconocer que nuestro conocimiento de los terroristas de la vida real es limitado y todavía nos falta mucho por saber sobre el tipo de ambientes que fomentan el comportamiento terrorista. 
Probablemente nuestro conocimiento de los factores que propiciaron los atentados con bombas en julio de 2005 en Londres, por ejemplo, sigue siendo muy inferior a nuestra ignorancia. 
La gran contribución de la ciencia social a la comprensión del mal humano ha sido la de exponer verdades difíciles de aceptar. 
Cuando recurrimos a teorías psicológicamente consoladoras, pero engañosas, sobre el terrorismo, entorpecemos nuestra comprensión de la violencia política en general... y, por tanto, debilitamos nuestra capacidad para evitarla o reducirla al mínimo. 

¿Están los bárbaros a las puertas de la UE? 
BRUSELAS – La zona del euro afronta una crisis fundamental a cuya resolución no contribuirán precisamente los ataques a los especuladores. 
El Consejo de Ministros europeo tuvo que prometer centenares de miles de millones de euros para sus países miembros financieramente en peligro, pese a que la economía europea en conjunto no esta en crisis en realidad, Al contrario, la mayoría de las encuestas y los indicadores económicos más fiables señala una fuerte subida y el único país que tiene problemas en verdad muy graves, Grecia, representa sólo el 3 por ciento del PIB de dicha zona. 
No obstante, la crisis representa una amenaza casi existencial para la Unión Europea –y ha requerido sumas tan enormes– porque afecta directamente al principio fundamental y subyacente de la gobernación europea: la naturaleza del Estado. 
El caso de Grecia ha planteado una pregunta simple, pero profunda: ¿se puede permitir que quiebre un Estado miembro de la UE? 
Una opinión es la de que el Estado es sacrosanto: la UE debe intervenir y ayudar a cualquier miembro extraviado para que vuelva a estar en condiciones, pero esa opinión da por sentado que todos los Estados miembros comparten los valores económicos subyacentes de la prudencia fiscal y la reforma del mercado. 
Sólo podrían surgir problemas por sacudidas no previstas, dificultades políticas locales temporales y –se trata del culpable preferido– mercados irracionales. 
Aplicada a Grecia, esa opinión da a entender que la crisis fiscal del país fue consecuencia de una reacción exagerada de los mercados financieros mundiales ante las dificultades políticas locales (gasto excesivo del Gobierno griego antes de las elecciones del año pasado). 
Además, da a entender que la crisis está plenamente bajo control europeo y que las autoridades europeas han preparado un plan completo que resolverá todos los problemas fiscales y estructurales de Grecia. 
A eso se debe la cantinela –llamémosla “sureña”– oficial: “El plan de la UE y del FMI dará resultado. 
La quiebra no es una opción”. 
La opinión contraria es más pragmática y basada en las normas. 
Esa opinión “norteña” parte de la premisa de que los Estados miembros siguen siendo unidades soberanas y de que es posible que un país miembro no aplique un programa de ajuste económico necesario. 
Encarna esa opinión la cláusula que excluye “el rescate” en el documento fundacional del euro, según el cual cada uno de los países es responsable de su deuda pública. 
Así, pues, la quiebra pasa a ser una opción, si el país de que se trate viola las normas básicas de la moneda única. 
Los mercados financieros no participan directamente en ese debate, pero puede afectarles mucho. 
Cualquier titular de deuda griega, en particular de deuda a largo plazo, debe calcular la probabilidad de que el sistema político griego demuestre ser lo suficientemente fuerte para sacar adelante las reformas necesarias a fin de que el país salde su deuda enteramente (y a tiempo). 
El juicio colectivo de los mercados financieros sobre cualquier política económica y fiscal del gobierno se expresa en la prima de riesgo que éste debe pagar por su deuda externa. 
Las dudas de los mercados financieros propician primas de riesgo más elevadas, lo que hace que resulte aún más difícil financiar a un gobierno que ya está teniendo problemas financieros. 
Los mercados financieros se equivocan con frecuencia en sus juicios, pero son una realidad de la vida que no se puede suprimir con simples deseos o reglamentaciones. 
Se podría objetar que actualmente la distinción entre opiniones sureñas y norteñas es académica, porque la quiebra no es en verdad una opción, en vista de que desencadenaría una reacción desastrosa en los mercados financieros mundiales, pero el Consejo Europeo también creó, por iniciativa del Presidente Herman Van Rompuy, un grupo de trabajo para que preparara propuestas concretas encaminadas a reformar la unión monetaria. 
La alternativa fundamental ante la que se encuentra dicho grupo es sencilla: ¿debe dedicarse exclusivamente a prevenir la quiebra (incluido el apoyo fiscal sin límites) o debe prepararse también para la quiebra de un Estado miembro a fin de mitigar las consecuencias, en caso de que así fuera? 
La primera opción ha de entrañar medidas detalladas encaminadas a aportar “más de lo mismo”: un fortalecimiento del Pacto de Crecimiento y Estabilidad, por ejemplo, con más disposiciones relativas a la vigilancia en materia de políticas económicas y la cooperación al respecto, pero ese planteamiento no brinda una respuesta a la pregunta fundamental: ¿y si ese marco no da resultado? 
Mientras los dirigentes de la UE no puedan responder a esa pregunta, los mercados financieros seguirán abrigando dudas sobre la estabilidad del euro a largo plazo. 
No se podrá estabilizar la zona del euro desde el punto de vista económico y político sin un marco sólido para la resolución de crisis y la capacidad para abordar la suspensión de pagos de la deuda soberana por un Estado miembro. 
La opinión de que los Estados miembros no pueden quebrar entraña, lógicamente, que una unión política o al menos una unión fiscal debe apuntalar el euro. 
Ésa es la alternativa que los dirigentes europeos afrontan ahora: un paso radical hacia la integración política o de las políticas o un marco claro para abordar las consecuencias de la incapacidad de un Estado miembro para cumplir las normas fundamentales de la unión monetaria. 
No hay suma de dinero que permita a los dirigentes europeos eludir esa cuestión. 

¿Están Contados los Días del Dólar? 
Hace un año el dólar abarcó el mundo de un solo paso, como un coloso. 
Ahora se encuentra humillado y el euro parece triunfador. 
¿Se encuentra el dólar de salida como la moneda mundial sin rival en el renglón de las reservas y del comercio? 
¿O es prematuro el "triunfalismo del euro"? 
Esa cuestión preocupa no sólo a los especuladores que siguen la caída del dólar, sino a los empresarios ordinarios que se preguntan qué moneda utilizar cuando facturan importaciones o exportaciones. 
Sin duda, la posición que la moneda ocupa en el mundo del comercio por su papel en la facturación recibe muy poca atención. 
Actualmente, el dólar estadounidense sigue a la cabeza. 
La mayoría de las importaciones y exportaciones de Estados Unidos (EEUU) están denominadas en dólares y el dólar es usado extensivamente en el comercio que no involucra a EEUU. 
Desde 1980, sin embargo, el dólar ha perdido terreno. 
Los estimados de la Comisión Europea indican que la participación del dólar en el comercio mundial cayó de 56% en 1980 a 52% en 1995 (el último año del que hay estadísticas disponibles). 
La participación del marco alemán permaneció relativamente sin cambio entre 1980 y 1995. 
El yen está muy atrás, pero tuvo el crecimiento relativo más alto, pues su participación en el comercio mundial creció a más del doble, de 2% en 1980 a 5% en 1995. 
Entre las razones de la larga dominación del dólar como la moneda internacional primaria se encuentran los bajos costos de transacción en los mercados cambiarios externos, el papel histórico del dólar en el comercio mundial desde 1945 y el mero tamaño de la economía estadounidense. 
Pero el papel que tiene el tamaño es más complejo de lo que parece. 
La segunda economía más grande del mundo es la de Japón, pero la fracción de su comercio que está denominada en yenes sigue siendo baja, incluso cuando se le compara con los países europeos más pequeños. 
Un factor que explica esto es la gran participación de firmas de EEUU en los mercados en los cuales los estadounidenses venden sus productos. 
Para entender las razones de eso, consideremos qué factores están en juego cuando una firma elige la moneda que utiliza para facturar productos. 
Cuando se trata de eso, un exportador se enfrenta a dos tipos de riesgo: el riesgo de precio y el riesgo de competitividad. 
Consideremos una firma japonesa que busca obtener, en yenes, las mayores ganancias posibles de productos vendidos en Suiza. 
Si la firma japonesa establece el precio en francos suizos, se expone al riesgo de precio, pues el precio en yenes fluctuará con la tasa de cambio yen-franco suizo. 
Esto hace que los exportadores japoneses prefieran establecer precios en yenes. 
Pero las empresas también se interesan por lo que hacen sus competidores. 
Si la compañía japonesa vende sus productos en un mercado suizo en particular que es dominado por empresas suizas (que facturan en francos suizos), preferirá establecer sus precios en francos suizos también. 
Si lo hiciera en yenes se arriesgaría a perder su participación en el mercado cuando el yen se apreciara. 
Si las firmas japonesas dominan un mercado suizo en particular, prefieren marcar precios en yenes: una empresa japonesa no tendría que preocuparse, entonces, acerca de perder participación en el mercado cuando el yen se apreciase, porque sus competidores se enfrentarían a las mismas presiones. 
Esos argumentos explican el gran papel que tiene el dólar en el comercio. 
El hecho de que EEUU es un país grande hace más probable que las empresas estadounidenses sean dominantes en un mercado en particular, sea como exportadoras o como competidoras con importaciones cuando se venden productos externos en EEUU. 
Esto significa que las empresas estadounidenses establecen precios en dólares, sea que vendan en casa o en el extranjero, y las empresas externas, por razones de competitividad, también establecerán precios en dólares cuando exporten a EEUU. 
Puesto que Japón cuenta con la segunda economía más grande del mundo, el yen debería ser una moneda más importante. 
La competitividad es la razón clave para que eso no sea así. 
Primero, EEUU es el socio comercial más grande de Japón: más de la mitad del comercio japonés con países industrializados se realiza con EEUU. 
Más de 80% de las exportaciones japonesas a EEUU tienen precios en dólares, en mercados en los que las firmas estadounidenses tienden a dominar. 
Segundo, incluso cuando le venden a otros países, no a EEUU, a menudo los exportadores japoneses se enfrentan a una dura competencia estadounidense. 
Consideremos las exportaciones japonesas al sureste de Asia, de las cuales casi 50% están denominadas en dólares debido a la competencia con exportadores estadounidenses. 
Es poco probable que estos factores cambien pronto, lo que nos lleva a predecir que el yen seguirá teniendo un disimulado perfil en el comercio mundial. 
También explican por qué, con el tiempo, el euro debería ganar peso en el comercio internacional. 
Los países de la zona del euro pueden considerarse un solo país cuando se trata de la denominación monetaria del comercio. 
Este "país" tiene más poder de mercado que los países individuales que forman la Unión Monetaria Europea. 
Entonces, en el futuro el euro debería tener un papel más importante en el comercio internacional que la suma de las monedas que reemplazó. 
Pero esos cambios ocurrirán sólo gradualmente, por lo que el "triunfalismo del euro" que ha dado la bienvenida a la caída del dólar es, sin duda, prematuro. 
A pesar de sus actuales apuros, el dólar debería mantener su predominio por un tiempo considerable. 

¿Son fanáticos los saudíes? 
Los ataques terroristas en Arabia Saudí han hecho que muchos no sólo cuestionen las perspectivas de supervivencia de la gobernante Casa de los Sauds, sino que se pregunten si el reino es fundamentalmente disfuncional y destructivo. 
De algún modo, parece que la sociedad saudí ha producido un torrente de fanatismo violento que se inspira en la ortodoxia religiosa extrema. 
El hecho de que 15 de los 19 secuestradores de los ataques del 11 de septiembre de 2001 en EE.UU. fueran saudíes cristalizó una visión de larga data que considera al reino como un bastión del autoritarismo y la intolerancia. 
En algunos aspectos, esta percepción es exacta, pero no se puede aplicar al público saudí general. 
Por el contrario, sería un grave error suponer que el islamismo fanático define por completo las actitudes saudíes hacia la religión. 
Entre 2001 y 2003, formé parte de un equipo que realizó un amplio estudio de los valores en Arabia Saudí, Egipto, Irán y Jordania. 
Nuestros resultados ofrecen una imagen sorprendentemente matizada de las actitudes saudíes. 
En comparación con los encuestados de otros países del Oriente Medio, los saudíes eran en general menos religiosos, y sus actitudes hacia la democracia y los matrimonios pactados también indican una corriente moderada subyacente. 
Está claro que en los cuatro países la religiosidad es un fenómeno generalizado: más del 90% de los encuestados dice creer en Dios, en la vida después de la muerte, y en el cielo y el infierno. 
Pero los saudíes parecen ser menos religiosos que sus compañeros de fe musulmana. 
El sesenta y dos por ciento de los saudíes se describen como religiosos, en comparación con el 82% de los iraníes, el 85% de los jordanos y el 98% de los egipcios. 
Los estadounidenses también parecen ser mucho más religiosos que los saudíes, con un 81% de ellos describiéndose como tal. 
Parte de esta variación se puede explicar por las diferencias entre naciones en cuanto a lo que significa ser religioso. 
Por ejemplo, los estadounidenses pueden definir la religiosidad de manera diferente que los habitantes del Oriente Medio, con quizás una menor adhesión a las creencias religiosas que lo habitual en los países islámicos. 
Esto también podría explicar en parte las diferencias entre los países musulmanes. 
Pero la brecha entre lo que los saudíes definen como religiosidad, por una parte, y la definición de los iraníes, jordanos y egipcios, por otra, es tan grande que pone en entredicho la percepción predominante de que Arabia Saudí es una sociedad altamente religiosa y conservadora. 
De hecho, las acciones hablan más que las palabras: sólo el 28% de los saudíes dijo participar en los servicios religiosos semanales, en comparación con el 27% de los iraníes, el 44% de los jordanos, el 42% de los egipcios y el 45% de los estadounidenses. 
Estos resultados, si bien apuntan en una dirección opuesta a las percepciones populares acerca de la cultura saudí, son menos sorprendentes de los que parecen. 
Desde hace mucho los sociólogos de la religión han argumentado que, en un ambiente religioso monolítico o cuando las instituciones religiosas están estrechamente vinculadas al estado, declina la religiosidad general del público. 
Tiene sentido pensar que cuando las autoridades estatales hacen obligatorios estrictos códigos de conducta, la gente tiende a rebelarse y a alejarse de las instituciones religiosas sancionadas oficialmente. 
Por ende, no es de sorprender que los egipcios y jordanos, que viven en países donde el estado no obliga a ejercer la piedad, sean más religiosos que los iraníes o saudíes, quienes deben hacer frente a una política local "virtuosa" respaldada por el estado. 
Incluso en el tema del matrimonio muchos saudíes expresaron visiones sorprendentemente liberales. 
Los encuestados se dividieron casi por partes iguales en la pregunta sobre los matrimonios pactados, con cerca de la mitad apoyando la idea de que el matrimonio se debe basar en el consentimiento de los padres, mientras un 48% prefirió al amor como la base del matrimonio. 
Dada la arraigada segregación por género y el dominio de los padres, este resultado parece revelar un fuerte deseo de una mayor libertad de opción individual en lo que tradicionalmente ha sido una decisión que toma la familia. 
Finalmente, los saudíes resultan ser entusiastas partidarios de la democracia, contradiciendo nuevamente la imagen popular del conservadurismo saudí. 
De los saudíes encuestados, un 58% consideró a la democracia como la mejor forma de gobierno, un 23% no estuvo de acuerdo, y un 18% no expresó opinión. 
El apoyo mayoritario a la democracia en un país que no tiene una historia previa secular y nacionalista parece algo contrario a lo que se podría intuir. 
De hecho, el respaldo a la democracia se corresponde con una serie de otras actitudes liberales que encontramos en Arabia Saudí. 
Los partidarios de la democracia tienden a ser menos religiosos, más seculares, más tolerantes hacia los demás, más críticos del desempeño del sector público y a estar más preocupados acerca de la invasión cultural occidental. 
Más allá de los datos del estudio, la historia ha mostrado que las ideas liberales se vuelven más populares cuando un monarca despótico gobierna al pueblo en alianza con un "establishment" religioso. 
A finales del siglo diecinueve surgió en la Siria otomana una fuerte corriente liberal, en respuesta al despotismo religioso del Sultán Abdulhamid. 
Al mismo tiempo, apareció en Irán un movimiento secular y anticlerical a favor del constitucionalismo, una reacción a la alianza absolutista entre los Shahs Quajar y la institucionalidad religiosa. 
En vista de las similitudes entre estos precedentes históricos y las condiciones actuales en Arabia Saudí, no deberíamos descartar la posibilidad de una reforma. 
Ahora los datos de los estudios sugieren también que no sería extraño ver a los saudíes exigiendo una política más transparente y una religión menos intervencionista. 

¿De verdad están estancados los ingresos de la clase media en los Estados Unidos? 
CAMBRIDGE – El imperativo de aumentar los ingresos de las familias de clase media ha surgido como un importante centro de la atención en la campaña para las elecciones presidenciales de los Estados Unidos. 
Todo el mundo conviene en que los ingresos de las clases altas han aumentado mucho en los últimos decenios, a lo que han contribuido unas recompensas extraordinarias para quienes cuentan con preparación en materia de tecnologías avanzadas y las subidas de los precios de las acciones. 
Y existe un apoyo general a la mejora de los programas –como, por ejemplo, los cupones para la obtención gratuita de alimentos y las prestaciones a los jubilados sujetas a la disponibilidad de recursos– que ayudan a quienes, de lo contrario, serían pobres, pero el debate público versa en gran medida sobre cómo ayudar a la más numerosa (y políticamente más importante) clase media. 
A este respecto se puede hacer mucho mejorando programas gubernamentales existentes: ampliando la formación relativa a los mercados, aumentando las oportunidades para que las mujeres casadas se incorporen –o vuelvan a hacerlo– a la fuerza laboral, reduciendo las penalizaciones impuestas por la normativa de la Seguridad Social relativa a la continuidad en el empleo de los trabajadores mayores y cambiando la legislación tributaria de modo que aumenten la productividad y los salarios. 
Pero, si bien la intensificación de esos programas debería ser una prioridad máxima, no debemos perder de vista lo bien que les ha ido en realidad a las familias de renta media en los últimos decenios. 
Lamentablemente, el debate político resulta distorsionado por unas estadísticas engañosas que subestiman enormemente esas mejoras. 
Por ejemplo, se dice con frecuencia que los ingresos del hogar medio han aumentado sólo ligeramente o nada durante los últimos decenios. 
Algunas cifras del Censo de los Estados Unidos parecen abonar esa conclusión, pero estadisticas oficiales más precisas dan a entender que los ingresos reales de quienes se encuentran en el medio de la distribución de los ingresos han aumentado en un 50 por ciento, aproximadamente, desde 1980 y un ajuste más apropiado de los cambios en el costo de la vida dan a entender una mejora mucho mayor. 
La Oficina del Censo de los EE.UU. calcula los ingresos monetarios que los hogares reciben de todas las procedencias y determinan el nivel de ingresos que divide las mitades superior e inferior de la distribución. 
Ésos son los ingresos del hogar medio. 
Para comparar los ingresos medios a lo largo del tiempo, las autoridades dividen esos valores anuales en dólares por el índice de precios al consumo a fin de determinar los ingresos medios reales de los hogares. 
Las cifras resultantes dan a entender que el aumento acumulativo desde 1984 a 2013 fue inferior al diez por ciento, equivalente a menos del 0,3 por ciento. 
Todos los adultos que estuvieron vivos en los EE.UU. durante esos tres decenios comprenderán que esa cifra subestima enormemente las mejoras del hogar típico. 
Una indicación de que algo falla en esa cifra es la de que el Gobierno calcula también que la retribución real por hora de los empleados en el sector comercial no agrícola aumentó un 39 por ciento de 1985 a 2015. 
Los cálculos del Censo oficial presentan tres problemas importantes. 
Para empezar, no reconocen el cambio de la composición de la población: los hogares actuales son muy diferentes de los de hace treinta años. 
Además, los cálculos de los ingresos por parte de la Oficina del Censo no son completos, en vista de que las familias de clase media han recibido transferencias gubernamentales cada vez mayores, al tiempo que se beneficiaban de unos tipos tributarios menores. 
Por último, el índice de precios utilizado por la Oficina del Censo no refleja las importantes contribuciones de los nuevos productos y de las mejoras de los productos en el nivel de vida de los americanos. 
Pensemos en primer lugar en el cambio de la naturaleza de los hogares. 
De 1980 a 2010, el porcentaje de “hogares” compuestos por sólo un hombre o una mujer aumentó del 26 por ciento al 33 por ciento, mientras que el de las parejas casadas disminuyó del 60 por ciento al 50 por ciento. 
Cuando la no partidaria Oficina de Presupuestos del Congreso (OPC) llevó a cabo un estudio detallado de los cambios en los ingresos de los hogares de 1979 a 2011, amplió la definición de ingresos para incluir las prestaciones cuasimonetarias, como los cupones para la obtención de alimentos gratuitos, y en especie, como la atención de salud. 
También substrajo los impuestos federales, que se redujeron del 19 por ciento de los ingresos antes de la contribución tributaria en 1980 hasta tan sólo el 11,5 por ciento en 2010. 
Para convertir los ingresos anuales en ingresos reales, la OPC utilizó el coeficiente de deflación de precios en el caso de los gastos al consumo, que muchos consideran mejor para ese fin que el índice de precios al consumo. 
La OPC presentaba también un análisis aparte de los ajustes en función del tamaño de los hogares. 
Con la definición tradicional de ingresos monetarios, la OPC reveló que los ingresos reales del hogar medio aumentaron tan sólo un 15 por ciento de 1980 a 2010, como los cálculos de la Oficina del Censo, pero, cuando amplió la definición de ingresos para incluir las prestaciones y substrajo los impuestos, se vio que los ingresos reales del hogar medio aumentaban en un 45 por ciento. 
Con el ajuste en función del tamaño de los hogares, la mejora aumentaba hasta el 53 por ciento. 
Y, una vez más, incluso ese aumento más importante probablemente represente una subestimación del aumento del nivel de vida real. 
Las autoridades obtienen esos cálculos convirtiendo los ingresos en dólares en una medida de los ingresos reales mediante un índice de precios que refleja los cambios de los precios de los bienes y servicios existentes, pero dicho índice no refleja los nuevos productos ni las mejoras de los bienes y servicios existentes. 
Así, pues, si los ingresos monetarios de todo el mundo aumentaron un dos por ciento de un año para otro, mientras que los precios de todos los bienes y servicios aumentaron también un dos por ciento, el cálculo oficial no mostraría cambio alguno en los ingresos reales, aun cuando nuevos productos e importantes mejoras de la calidad contribuyeran a nuestro bienestar. 
De hecho, el Gobierno de los EE.UU. no cuenta el valor creado por servicios de la red Internet como Google y Facebook como ingresos en modo alguno, porque esos servicios no son de pago. 
Nadie sabe cuánto han contribuido a nuestro bienestar semejantes innovaciones y mejoras de los productos, pero, si el valor de las mejoras ha representado tan sólo un uno por ciento al año, a lo largo de los treinta últimos años la acumulación de la mejora sería del 35 por ciento y su combinación con el cálculo de la OPC del 50 por ciento de mejora, aproximadamente, significaría que los ingresos reales del hogar medio habrían aumentado un 2,5 por ciento al año a lo largo de los treinta últimos años. 
Así, pues, a la clase media de los EE.UU. le ha ido mucho mejor de lo que afirman los pesimistas desde el punto de vista estadístico y, con políticas mejores, a esos hogares les puede ir incluso mejor en el futuro. 


¿Hemos aprendido lo que debíamos en estos cinco años? 
Cuando se acerca el quinto aniversario de los ataques por Al Qaeda a los Estados Unidos el 11 de septiembre de 2001, deberíamos aprovechar la oportunidad para evaluar los resultados de la respuesta de los EE.UU. y la comunidad internacional. 
Evidentemente, los ataques y la respuesta ante ellos han provocado un cambio abismal en las relaciones internacionales, pero sería difícil sostener que a consecuencia de ello se ha reducido la probabilidad de que se produzcan nuevas atrocidades. 
¿Por qué no estamos más seguros que hace cinco años? 
Una semana después de los ataques, el Presidente George W. Bush declaró una "guerra al terrorismo". 
La metáfora de la guerra tiene la singular ventaja de que evoca clara e intensamente el contraataque requerido. 
Además, la metáfora de la guerra constituye un llamamiento implícito a una intensa movilización: no sólo por un país que ha sido atacado, sino también por sus amigos y aliados. 
Naturalmente, nadie pone en tela de juicio el derecho de los Estados Unidos a defenderse. 
Nunca se ha puesto en duda la legitimidad de un contraataque violento, pero la metáfora de la guerra entraña también connotaciones inevitables que, aplicadas al terrorismo, resultan engañosas y contraproducentes. 
Siempre que se invoca la guerra, significa una lucha entre naciones, pueblos o Estados. 
Significa que se deben considerar hostiles territorios enteros y las poblaciones que viven en ellos. 
La guerra significa ejércitos y estructuras de mando que se pueden reconocer, si no conocer claramente; en cualquier caso, la guerra entraña una confrontación militar con un adversario identificable. 
En relación con todos esos aspectos, el concepto de guerra –parafraseando al Secretario de Defensa de los EE.UU. Donald Rumsfeld– no es útil. 
Aun cuando la escala del ataque del 11 de septiembre fue de tales dimensiones, que sólo el ejército americano parecía poder afrontar el desafío, el de afrontar una amenaza extranacional, en lugar de internacional, es –desde el punto de vista técnico– un asunto de técnicas policiales y no de tácticas militares. 
Las consecuencias negativas de esa apreciación equivocada resultaron evidentes. 
Ahora es de sobra sabido que el Gobierno de los Estados Unidos, tal vez en parte inconscientemente, adoptó una idea de Al Qaeda profundamente deformada, según la cual se trataba de una organización jerárquica con una estructura de mando perfecta: el prototipo de un enemigo al que el ejército americano podía atacar y destruir. 
Pero Al Qaeda –la palabra significa "la base" o "el campamento", es decir, nada más ni menos que un punto de reunión y entrenamiento– se parece más a una confusa esfera de influencia, formadas por personas y pequeñas células locales que actúan por su propia iniciativa y cooperan raras veces y sólo para operaciones en gran escala. 
No se ha demostrado que los ataques en Londres, Madrid o Bali en los años posteriores a la conspiración del 11 de septiembre o el ataque al buque de guerra estadounidense USS Cole en 2000 reflejaran la existencia de un "centro" que coordinara las operaciones o diera órdenes para ejecutarlas. 
También es erróneo equiparar el terrorismo islámico con el de la ETA vasca, los Tigres Tamiles de Sri Lanka o el Ejército Republicano Irlandés. 
Mientras que esos grupos tienen una base territorial y están interesados en objetivos nacionales, el terrorismo islámico parece ser obra de un número muy pequeño de personas que intentan vengar la "humillación" durante siglos del mundo musulmán, provocada por la colonización, la falta de desarrollo económico y la debilidad política. 
El objetivo de los terroristas islámicos es nada menos que la destrucción del mundo occidental "hegemónico", pese a que la mayoría de las naciones musulmanas desean vivir en paz dentro de la comunidad internacional y cooperar en la elaboración de estrategias de desarrollo eficaces. 
La única estrategia viable para afrontar la amenaza del terrorismo islámico era –y sigue siendo– la búsqueda de un acuerdo entre los musulmanes –y entre los dirigentes de las naciones musulmanas– sobre las formas de cooperación mutua, incluida la policial, necesarias para aislar, debilitar o destruir a los militantes que se encuentran entre ellos. 
Se trata de una empresa larga y difícil, pero no hay otra opción. 
En cambio, la metáfora de la guerra sigue caracterizando la reacción de los EE.UU. y la de varios de sus aliados. 
El atractivo de esa metáfora puede ser atribuible a la excesiva confianza que los americanos tienen no sólo en su ejército, cosa comprensible, sino también en la fuerza en general, cosa menos comprensible en el caso de un pueblo inteligente. 
En cualquier caso, concebir la lucha contra el terrorismo como una guerra ha movido a los dirigentes políticos americanos a multiplicar unas operaciones violentas que no tienen la menor posibilidad de ganarse los corazones y las mentes del mundo musulmán: todo lo contrario. 
El del Afganistán fue el único caso en que una respuesta militar era comprensible: al fin y al cabo, su Gobierno había dado a Al Qaeda una base territorial temporal, pero implicar al Iraq, que nada tenía que ver con Al Qaeda ni con los ataques del 11 de septiembre, fue un error enorme, que ha fortalecido a los extremistas islámicos y probablemente los haya ayudado a reclutar terroristas. 
Además, la reacción de los EE.UU. ha fortalecido la creencia de Israel en la eficacia de los métodos militares, lo que ha propiciado la reciente guerra en el Líbano y la actual invasión de Gaza. 
La comunidad internacional, impotente, nada hace. 
La rigidez y la brutalidad del comportamiento de los Estados Unidos –cuyo resultado ha sido muchas más muertes de civiles que las habidas el 11 de septiembre– han bloqueado cualquier intervención útil por parte de países como, por ejemplo, Argelia, Marruecos, Jordania, Arabia Saudí o los Emiratos Árabes Unidos. 
Asimismo, el llamamiento a la guerra ha descartado la perspectiva de negociaciones serias entre Israel, Siria y el Líbano. 
Al atacar a un país musulmán tras otro, los EE.UU. y sus aliados han dado la impresión de que el islam mismo es el enemigo, lo que conduce inexorablemente al "choque de civilizaciones" que los Estados Unidos quieren –según dicen– evitar. 
Pero la estrategia de los Estados Unidos ha fracasado. 
La fuerza no puede lograrlo todo. 
La comunidad internacional debe decir claramente que el islam no es nuestro enemigo y que se debe luchar de otras formas contra el terrorismo. 
Por su parte, los dirigentes políticos musulmanes deben declarar con la misma claridad que el terrorismo no su opción. 
Si los dos bandos pueden contener sus desviaciones asesinas, renacerá la esperanza de una reconciliación cultural y política. 

¿Estamos preparados para una economía mundial multipolar? 
WASHINGTON, DC – En un momento en que la economía global se ve afectada por una crisis de confianza, desequilibrios estructurales y perspectivas de crecimiento apagado, mirar diez años para adelante para predecir el curso del desarrollo exige un trabajo cuidadoso y algo más que sagacidad. 
Lo que se necesita es una estrategia multifacética que combine un sentido de la historia con un análisis meticuloso de las fuerzas actuales, como el cambio en el equilibrio del crecimiento global hacia el mundo emergente. 
Un pronóstico de esta naturaleza también exige entender cómo las economías avanzadas aceptan ese cambio, y cómo el sistema monetario internacional se ajustará en consecuencia. 
Tras haber estudiado estos factores, creemos que la economía mundial está al borde de un cambio transformador –la transición hacia un orden económico mundial multipolar. 
A lo largo de la historia, se trazaron y se volvieron a trazar paradigmas de poder económico de acuerdo con el ascenso y la caída de aquellos países mejor equipados para impulsar el crecimiento global y ofrecer estímulo a la economía global. 
La multipolaridad –vale decir, más de dos polos de crecimiento dominantes- a veces fue una característica clave de la economía mundial. 
Pero en ningún momento en la historia moderna los países en desarrollo estuvieron a la vanguardia de un sistema económico multipolar. 
Todo está dado para que este patrón cambie. 
Para 2025, seis economías emergentes –Brasil, China, India, Indonesia, Corea del Sur y Rusia- en conjunto representarán aproximadamente la mitad del crecimiento global. 
El sistema monetario internacional probablemente deje de estar dominado por una moneda única a lo largo del mismo período. 
A medida que persigan oportunidades de crecimiento en el exterior y se vean alentadas por políticas mejoradas a nivel nacional, las corporaciones de los mercados emergentes desempeñarán un papel cada vez más prominente en los negocios globales y en las inversiones transfronterizas, mientras que grandes concentraciones de capital fronteras adentro les permitirán a las economías emergentes convertirse en actores elementales en los mercados financieros. 
Conforme las economías emergentes dinámicas evolucionan para ocupar su lugar al timón de la economía mundial, se necesita repensar la estrategia convencional frente a la gobernancia económica global. 
El enfoque actual descansa en tres premisas: el vínculo entre el poder económico concentrado y la estabilidad; el eje Norte-Sur de flujos de capital, y la centralidad del dólar estadounidense. 
Desde el fin de la Segunda Guerra Mundial, el orden económico global centrado en Estados Unidos se construyó en base a un conjunto complementario de acuerdos económicos y de seguridad tácitos entre Estados Unidos y sus socios principales, mientras que las economías emergentes desempeñaban un papel periférico. 
A cambio de que Estados Unidos asumiera la responsabilidad de mantener el sistema, actuara como mercado de último recurso y aceptara el papel internacional del dólar, sus socios económicos clave, Europa occidental y Japón, consintieron en los privilegios especiales de los que gozaba Estados Unidos –ganancias del cuño de monedas, autonomía doméstica en materia de políticas macroeconómicas y flexibilidad de la balanza de pagos. 
En líneas generales, hoy este acuerdo todavía sigue en pie, aunque hace un tiempo se pudieron ver indicios de su erosión. 
Los beneficios que obtuvieron las economías emergentes a partir de expandir su presencia en el comercio y las finanzas internacionales son sólo un ejemplo de ello. 
Una economía global cada vez más multipolar probablemente cambie la manera en que el mundo lleva a cabo los negocios internacionales. 
Una cantidad de firmas de los mercados emergentes dinámicos van camino a dominar sus sectores industriales a nivel global en los próximos años –de la misma manera en que lo hicieron las compañías basadas en las economías avanzadas en los últimos cincuenta años-. 
En el futuro, estas firmas probablemente presionen para que se implementen reformas económicas a nivel nacional, y actuarán como una fuerza que impulse una mayor integración de sus países de origen en el comercio y las finanzas globales. 
De modo que tal vez llegó el momento de avanzar con el tipo de marco multilateral para regular las inversiones transfronterizas que tantas veces descarriló desde los años 1920. 
A diferencia de las relaciones comerciales y monetarias internacionales, no existe ningún régimen multilateral para promover y gobernar la inversión transfronteriza. 
Por ahora, el dólar estadounidense sigue siendo la moneda internacional más importante. 
Pero este dominio se está desvaneciendo, como quedó demostrado por su uso menguante como moneda de reserva oficial, así como para facturar bienes y servicios, denominar reclamos internacionales y anclar tipos de cambio. 
El euro representa el mayor competidor del dólar, siempre que la eurozona resuelva exitosamente su actual crisis de deuda soberana a través de rescates y de reformas institucionales de más largo plazo que salvaguarden los réditos de un proyecto de mercado único en vigencia desde hace mucho tiempo. 
Pero las monedas de los países en desarrollo sin duda se volverán más prominentes en el más largo plazo. 
El volumen y dinamismo de la economía de China, y la rápida globalización de sus corporaciones y bancos, hacen que el renminbi muy probablemente asuma un papel internacional más importante. 
En Horizontes de Desarrollo Global 2011, el Banco Mundial presenta lo que considera el escenario monetario global más probable en 2025 –un acuerdo de múltiples monedas centrado en el dólar, el euro y el renminbi-. 
Este escenario está respaldado por la probabilidad de que Estados Unidos, la eurozona y China constituyan los tres polos de crecimiento más importantes de ese momento. 
Finalmente, la comunidad financiera internacional debe asumir su responsabilidad de asegurar que la agenda de desarrollo siga siendo una prioridad. 
Los países con influencia económica global tienen la responsabilidad especial de aceptar que sus acciones políticas tienen importantes efectos de derrame en otros países. 
Por lo tanto, deberían acoger en particular todas aquellas iniciativas de política monetaria que hagan hincapié en una mayor colaboración entre los bancos centrales a fin de alcanzar una estabilidad financiera y un crecimiento sostenible en la liquidez global. 
A pesar del considerable progreso que hicieron los países en desarrollo a la hora de integrarse en los canales comerciales y financieros internacionales, todavía hay mucho trabajo por hacer para asegurar que compartan el peso de mantener el sistema global en el que tienen una participación cada vez mayor. 
Al mismo tiempo, es esencial que los principales países desarrollados diseñen políticas que tomen en cuenta su creciente interdependencia con los países en desarrollo. 
Cada vez más, la gobernancia global dependerá de apalancar esa interdependencia para fortalecer la cooperación internacional y fomentar la prosperidad a nivel mundial. 

¿De verdad somos secesionistas ahora? 
LONDRES – La reciente sentencia del Tribunal Internacional sobre la declaración unilateral de independencia de Kosovo se está interpretando como la concesión de luz verde a los movimientos secesionistas para que consigan la condición de Estados. 
Según el Presidente de Kosovo, Fatmir Sejdiu, “la resolución despeja por fin todas las dudas que podían abrigar los países que siguen sin reconocer a la República de Kosovo”. 
Pero esa interpretación es en gran medida una simple ilusión falsa de quienes apoyan la secesión. 
El dictamen consultivo y no vinculante fue la respuesta a una pregunta muy concreta de la Asamblea General de las Naciones Unidas: la de si es legal declarar la independencia conforme al derecho internacional. 
Los jueces sostuvieron con razón que no hay ninguna norma internacional que impida a un grupo declarar su intención o su deseo de constituir un Estado, pero nada decía sobre las condiciones aplicables a la plasmación final de dicha intención: es decir, el acto mismo de secesión. 
De hecho, el Tribunal procuró no dejar duda alguna al respecto: “Se trata de una pregunta muy concreta... no se pregunta si Kosovo ha alcanzado o no la condición de Estado”. 
Los jueces compararon su dictamen con el emitido por el Tribunal Supremo del Canadá, cuando se le pidió que resolviera sobre el derecho de Quebec a la sucesión unilateral. 
En aquel caso, la pregunta se refería a mucho más que una declaración de independencia; se preguntó al tribunal si Quebec tenía derecho –y en qué condiciones– a separarse del Canadá, conforme a la Constitución canadiense o al derecho internacional. 
Los jueces canadienses sostuvieron que el derecho internacional no concedía ese derecho unilateral (como tampoco la Constitución del país). 
Como señaló el Tribunal Internacional, su sentencia de la semana pasada refutaba esa tesis decisiva: “La pregunta que se le ha formulado no exige al Tribunal que adopte una posición (...) sobre si el derecho internacional confiere en general a entidades de un Estado el derecho a separarse de él”. 
Además, el Tribunal tomó nota de las opiniones radicalmente diferentes expresadas ante él sobre si la libre determinación en el derecho internacional entraña un derecho unilateral a la secesión. 
Al reconocer la diversidad e intensidad de las discrepancias entre Estados sobre el derecho a la secesión, el Tribunal parece haber insinuado que no existe el consentimiento necesario de la comunidad mundial para establecer firmemente la existencia de semejante derecho. 
Antes de concluir que ahora existe una “clara vía” para la independencia de Kosovo, vale la pena considerar las importantes preguntas que el Tribunal no contestó (ni le había formulado la Asamblea General). 
No se preguntó al Tribunal –y, por tanto, éste no resolvió al respecto– si el derecho internacional exige que el estatuto final de Kosovo proteja al grupo y los derechos individuales de las minorías, ya se trate de los servokosovares o los roma. 
Asimismo, no se preguntó al Tribunal –y éste no resolvió al respecto– si está obligada Servia –o, de hecho, cualquier otro Estado de la comunidad mundial– a reconocer a Kosovo como Estado independiente. 
Tampoco la resolución del Tribunal abordó las fronteras de un Kosovo independiente ni si –y en qué circunstancias– se podría utilizar la fuerza legalmente para imponer la independencia u oponerse a ella. 
Para que la suerte de Kosovo –y de toda la región balcánica– se guíe por el imperio del derecho mundial, se deben responder esas preguntas, en lugar de barrerlas bajo la mesa. 
Conforme a los procedimientos vigentes, la formulación de preguntas al Tribunal Internacional es una prerrogativa exclusiva de los Estados, ya sea como partes en un debate o, como en el caso del dictamen sobre Kosovo, por mediación de las Naciones Unidas, pero los derechos de las personas y de los pueblos, y no sólo los intereses de los Estados, están en juego en controversias como ésa. 
Para impartir justicia internacional actualmente, necesitamos un nuevo tipo de Tribunal Mundial, al que puedan recurrir todas las voces. 

¿Se está acabando el petróleo (otra vez)? 
Los precios del petróleo se encuentran hoy muy por encima de los $50 por barril, en parte debido a crisis que han demandado un rápido suministro en el corto plazo, como el conflicto de Irak, las disputas laborales en Nigeria, el conflicto entre Yukos Oil y el gobierno ruso, y los recientes huracanes en Florida. 
Puede que los precios del petróleo bajen una vez que se disipen estas crisis, pero los efectos especulativos los pueden mantener relativamente altos, debilitando a la economía mundial y deprimiendo los mercados de valores. 
Incluso un alza temporal en los precios del petróleo puede tener efectos de largo plazo, por las reacciones sociales que provocan. 
Los altos precios del petróleo impulsan el debate público acerca del futuro de los mismos. 
Nunca se puede saber a ciencia cierta el resultado de un debate público, pero es probable que sirva de amplificador de cuentos que implican que el riesgo de que los precios se eleven aún más. 
Los expertos pueden decir que los factores de suministro de corto plazo causaron los recientes aumentos de los precios, pero no obstante los precios creerán más en los cuentos alarmistas sobre el largo plazo. 
El cuento alarmista que se está esparciendo ahora tiene que ver con el mundo en desarrollo, particularmente China y la India, en donde el rápido crecimiento económico (y no las restricciones del Protocolo de Kyoto a las emisiones de gases) se ve como el creador de una insaciable demanda de petróleo. 
El supuesto de este cuento es que el petróleo mundial se acabará antes de lo que pensamos, mientras esos miles de millones de personas persiguen sus sueños de tener una casa grande y vehículos deportivos. 
¿Es esto plausible? 
Es cierto que China, la India y otros países emergentes se están desarrollando rápido. 
Pero los expertos encuentran dificultades para especificar las implicaciones que esto tiene en el largo plazo para el mercado energético. 
Hay demasiados factores que siguen en la oscuridad: la velocidad de crecimiento de la demanda energética de estos países, los descubrimientos de nuevas reservas de petróleo, los avances en tecnologías para ahorrar petróleo, y el reemplazo final del petróleo por otras fuentes de energía. 
Pero lo que importa para los precios del petróleo, ahora y en el futuro visible, es la percepción del cuento, no las ambigüedades que hay tras ella. 
Si existe la percepción de que los precios serán más altos en el futuro, tenderán a elevarse hoy. 
Así es como funciona el mercado. 
Si el común de la gente piensa que los precios del petróleo serán más altos en el futuro, los dueños de las reservas petroleras tenderán a posponer las costosas inversiones en exploración y expansión de la capacidad productiva, y pueden extraer crudo a un nivel por debajo de su capacidad. 
Preferirán vender su petróleo e invertir más tarde, cuando los precios sean más altos, restringiendo así el aumento de la oferta. 
Las expectativas se convierten en profecías autocumplidas, los precios del petróleo aumentan y nace una burbuja especulativa. 
Pero si los dueños de las reservas de petróleo piensan que los precios caerán en el corto plazo, tendrán un incentivo para explorar en búsqueda de reservas y ampliar la producción ahora, con el fin de vender tanto petróleo como sea posible antes de la baja. 
El aumento de la oferta resultante hace que los precios caigan, refuerza las expectativas de mayores bajas y produce el efecto inverso a una burbuja especulativa: un colapso en los precios. 
Todo esto puede parecer obvio, pero tendemos a no pensar en los precios del petróleo como algo que está determinado por las expectativas sobre los precios futuros. 
Por ejemplo, en enero de 1974, cuando comenzó la primera crisis del petróleo, los precios se duplicaron en apenas unos días. 
Se cree que la causa inmediata fue el fulminante éxito de Israel en la Guerra del Yom Kippur, que provocó las represalias de los productores árabes de petróleo en la forma de una drástica reducción de la producción. 
La segunda crisis, en 1979, se atribuye por lo general a las interrupciones del suministro desde el Golfo Pérsico tras la revolución islámica en Irán y el inicio subsiguiente de la guerra entre Irak e Irán. 
¿Por qué entonces los precios reales del petróleo, corregidos por la inflación, siguieron en los niveles de 1974 o por sobre ellos hasta 1986? 
Es probable que haya habido presiones especulativas que influenciaron las decisiones de la OPEC y de muchos otros. 
Aunque los cambios en la psicología del mercado son difíciles de entender, las preocupaciones generales que subyacen a estos episodios de exuberancia irracional son casi siempre bastante claras. 
Por ejemplo, en 1972 varios científicos del Instituto de Tecnología de Massachusetts, entre los que se encontraba el pionero de la informática Jay Forrester, publicaron The Limits to Growth . 
El libro provocó un debate internacional acerca de si el mundo pronto enfrentaría inmensos problemas económicos debido a la escasez de petróleo y otros recursos naturales, problemas que parecían estar presagiados por los cortes de la producción de la OPEC dieciocho meses después. 
La segunda crisis tuvo su precedente inmediato en el accidente del reactor nuclear de Three-Mile Island en Pennsylvania en marzo de 1979, el cual dio nuevas fuerzas al movimiento antinuclear. 
Con la energía nuclear (considerada como el principal baluarte tecnológico contra el agotamiento de las reservas mundiales de petróleo) repentinamente bajo sospecha, los precios del crudo se duplicaron nuevamente para fines de ese año. 
Después de 1979, decrecieron los temores acerca de los límites del crecimiento y la energía nuclear. 
Los precios del petróleo bajaron gradualmente y el mercado de valores comenzó el largo ascenso hacia su cima en el año 2000. 
Pero el actual aumento de los precios del petróleo demuestra que la gente todavía está ansiosa por abrazar cuentos sobre el "agotamiento del petróleo", esta vez con su foco en China y la India, incluso cuando es claro que los responsables son factores de corto plazo. 
De hecho, la Agencia Internacional de Energía hizo notar en septiembre que la relación usual entre los precios del petróleo y los niveles de inventario se había quebrado, y que los precios eran mucho más altos de lo que la mentada relación podía sugerir. 
El informe de la AIE considera a este distanciamiento como una evidencia de un "cambio estructural en el mercado". 
Pero el mismo patrón ocurrió tras las crisis del petróleo de 1973-4 y 1979-80, cuando los precios bajaron de sus puntos más altos, pero se mantuvieron bastante altos por años, generando una traba para el mercado de valores, el mercado de la vivienda y la economía mundial. 
Esperemos que los efectos del alza actual tengan una vida más corta. 
Pero no esperen de pie. 

¿Estamos evolucionando todavía? 
NEW HAVEN – Muchas decisiones de políticas públicas se basan en supuestos implícitos sobre la "naturaleza humana", y en la actualidad es popular especular acerca de cómo la evolución puede haber dado forma al comportamiento y la sicología humana. 
Sin embargo, esto plantea algunas preguntas importantes: ¿seguirán evolucionando los seres humanos -y, de ser así, ¿está cambiando nueva naturaleza biológica básica- o la cultura moderna ha detenido la evolución? 
Para algunos rasgos no tenemos que especular: podemos medir y comparar tomando como base estudios que cubren a miles de personas a lo largo de varias generaciones. 
Aún no se han hecho estos estudios sobre la mayoría de los rasgos en que la especulación es popular, pero sí acerca de algunos rasgos de interés médico. 
¿Qué hemos aprendido? 
Los científicos están adoptando dos enfoques. 
En uno, secuencian el DNA de genes particulares en muchos individuos con o sin un problema de salud determinado y buscan diferencias entre los dos grupos. 
Este método genético mide los efectos que se han acumulado a lo largo de cientos a miles de generaciones, y el mensaje es claro: los seres humanos han evolucionado en estos aspectos de manera bastante reciente, algunos en una dirección, otros en otra, dependiendo de su medio ambiente y otras condiciones con las que se encontraron. 
De este enfoque hemos aprendido, por ejemplo, que la capacidad de digerir leche como adultos evolucionó dentro de los últimos 10.000 años -y varias veces- en culturas que domesticaron ovejas, cabras o ganado. 
Estudios similares nos han enseñado que la sensibilidad al consumo de alcohol y la resistencia a enfermedades como la malaria y la lepra también evolucionaron dentro de los últimos miles de años. 
Algunos científicos, incluido yo, hemos adoptado un enfoque diferente. 
En lugar de buscar cambios en genes que pueden demorar muchas generaciones en detectarse, hemos medido directamente la selección natural. 
Este método puede revelar la selección en acción, operando en periodos de tiempo tan breves como una generación, por lo que puede responder a la pregunta de si la cultura moderna ha detenido la evolución. 
El mensaje der este enfoque también es claro: la selección natural sigue operando en las culturas modernas. 
Sólo las generaciones futuras pueden responder si lo hará de manera lo suficientemente consistente como para producir cambios genéticos significativos. 
No obstante, es interesante ver en qué dirección nos está transformando. 
Algunas de las respuestas son sorprendentes. 
Medimos la selección natural en mujeres de Framingham, Massachusetts, donde un estudio médico de largo plazo sobre enfermedades cardiacas produjo los datos que utilizamos. 
Las mujeres nacieron entre 1892 y 1956. 
Encontramos una selección significativa y proyectamos que, si continuaba por diez generaciones, la evolución de las mujeres se traduciría en una pérdida de cerca de dos centímetros de estatura y el nacimiento de su primer hijo aproximadamente cinco meses más temprano. 
Se trata de un resultado sorprendente, porque las mujeres en los países desarrollados se han vuelto más altas gracias a una mejor nutrición, y están teniendo hijos más tardíamente en sus vidas por una variedad de razones, algunas de ellas culturales. 
Entonces, ¿qué ocurre acá? 
Tres cosas: 
En primer lugar, sabemos que dar a luz por primera vez cuando se es joven conlleva el riesgo de una mayor mortalidad infantil, pero la medicina moderna y la higiene la han reducido notablemente, lo que a su vez reduce el coste de tener el primer hijo siendo más joven.. 
En consecuencia, esperamos un cambio hacia una reproducción más temprana, porque han desaparecido los costes relacionados previamente con hacerlo; exactamente lo que encontramos en Framingham. 
Y esperamos que estas mujeres más jóvenes tengan menos estatura sencillamente porque han tenido menos tiempo para crecer. 
En cinco otros casos, los científicos encontraron que las mujeres de los países en desarrollo dan a luz antes, en dos de ellos con una altura menor (en los otros tres casos no se midió la altura). 
Es demasiado temprano como para decir que esta sea una tendencia general, pero en estos momentos todas las señales apuntan en esa dirección. 
Segundo, medimos los efectos de la selección natural, lo que nos permitió notar que las mujeres de menor estatura y que dieron a luz más jóvenes tenían más hijos. 
Sin embargo, los genes son sólo uno de los muchos factores que influencian la altura y la edad en el primer nacimiento. 
Las decisiones personales, la nutrición, el nivel de ingresos, la educación y las creencias religiosas forman parte del conjunto. 
Cuando estimamos cuánto de la variación entre personas se podía atribuir a la biología, la respuesta fue menos de un 5%, lo que hace que un 95% de la variación deba explicarse por los efectos de la cultura y las decisiones individuales. 
Sin embargo, mientras los efectos de la biología sobre los rasgos que hemos medido son relativamente pequeños para los seres humanos en las complejas culturas modernas, incluso los pequeños efectos se acumularán si se repiten una y otra vez. 
En tercer lugar, los rasgos como este son siempre el resultado de interacciones entre genes y medio ambiente. 
Una mujer podría tener genes que la habrían tendido a hacer más alta que el promedio, pero haber terminado teniendo una estatura más baja que el promedio si en su niñez recibió una mala nutrición. 
Si la evolución mantuvo su firme curso y cambió las bases genéticas de la altura y la edad del primer parto, diez generaciones más adelante es posible que no haya mujeres de menor estatura y que tengan su primer hijo más tardíamente, ya que los efectos de la nutrición y la cultura podrían más que compensar el cambio genético. 
Como lo expresa un colega mío, un buen programa de almuerzos infantiles podría ser suficientes para oscurecer los efectos biológicos. 
Incluso si nos enfocamos en un rasgo físico simple como la altura, la selección natural en los seres humanos resulta ser un proceso multifacético y lleno de matices. 
Sigue fuera de nuestro alcance la realización de estudios en los ámbitos de la conducta humana y la sicología, donde la causación es más compleja. 
En esos casos, puede que el silencio sea más sabio que la especulación. 

¿Estamos trabajando hasta matarnos? 
El trabajo puede darle estructura y significado a la vida. 
Pero las condiciones laborales también pueden desencadenar o acelerar los síntomas de mala salud (física y mental) que repercuten en nuestra productividad y nuestra capacidad de ingreso, así como en nuestras relaciones sociales y familiares. 
De hecho hay un número alarmante de personas que parecen estar en riesgo. 
De la fuerza laboral de la UE, compuesta por 160 millones de personas, el 56% afirma que trabaja a velocidades muy rápidas, y el 60% sostiene que sus plazos de entrega son muy cortos. 
Más de la tercera parte no interviene en el orden de las labores y el 40% lleva a cabo tareas monótonas. 
Eso contribuye probablemente a una gran variedad de problemas de la salud: el 15% de la fuerza laboral se queja de dolores de cabeza, el 33% de dolores de espalda, el 23% de fatiga y el 23% de dolores de cuello y hombros, además de otras enfermedades, incluyendo algunas que ponen en peligro la vida. 
El estrés constante relacionado con el trabajo también es un determinante importante en desórdenes depresivos, la cuarta causa de enfermedades a nivel mundial. 
Se espera que en el 2020 ocupen el segundo lugar, superados sólo por las enfermedades cardíacas. 
En la UE, se calcula que el costo de esas y otras enfermedades mentales relacionadas es de 3-4% del PIB en promedio, y asciende a aproximadamente 265 mil millones de euros al año. 
Además, el estrés constante relacionado con el trabajo puede contribuir al "síndrome metabólico", un conjunto de mecanismos patogénicos que se caracterizan por una acumulación de grasa abdominal, una disminución en la sensibilidad a la insulina, aumento en los niveles de colesterol, y presión arterial elevada, todos los cuales tienen que ver con la aparición de enfermedades cardiacas y de la diabetes. 
Por supuesto que se puede sentir que las condiciones laborales son amenazantes cuando objetivamente no lo son, o algunos síntomas triviales se pueden interpretar como manifestaciones de enfermedades serias. 
Pero el estrés es preocupante precisamente porque las malas interpretaciones pueden complicar o dar como resultado una gran variedad de problemas de salud, incluyendo enfermedades cardiacas, infartos cerebrales, cáncer, enfermedades oseomusculares y gastrointestinales, ansiedad y depresión, accidentes y suicidios. 
En pocas palabras, el estrés consiste en un patrón de procesos que preparan al organismo humano para la actividad física en respuesta a exigencias e influencias que ponen a prueba su capacidad de adaptación. 
La activación de nuestro mecanismo de "luchar o huir" es una respuesta adaptativa apropiada cuando nos enfrentamos a una manada de lobos, pero no cuando tenemos que batallar para ajustarnos a cambios de turno, tareas monótonas y fragmentadas o clientes demasiado exigentes. 
Si es constante, el estrés es frecuentemente adverso a la adaptación y provoca enfermedades a la larga. 
Los caminos por los que el estrés lleva a la patología son muy diversos. 
Pueden ser emocionales (ansiedad, depresión, hipocondria y enajenación), cognitivos (pérdida de concentración o de la memoria, incapacidad para aprender cosas nuevas, ser creativo o tomar decisiones), conductuales (abuso de drogas, alcohol y tabaco, resistencia a buscar o aceptar tratamiento) o fisiológicos (disfunciones neuroendócrinas e inmunológicas). 
Para identificar, prevenir y contraatacar las causas y consecuencias del estrés relacionado con el trabajo, tenemos que vigilar el contenido del trabajo, las condiciones laborales, los términos de contratación, las relaciones sociales en el trabajo, la salud, el bienestar y la productividad. 
El primer paso es identificar la incidencia, frecuencia, severidad y tendencias del estrés relacionado con el trabajo y sus causas y consecuencias sobre la salud. 
¿Pueden contribuir a la mala salud relacionada con el estrés? 
¿Se pueden hacer cambios? 
¿Aceptarán los patrones y los trabajadores esos cambios? 
En los casos en que las respuestas sean afirmativas, se debe considerar un paquete integral de cambios institucionales. 
Esos cambios podrían incluir lo siguiente: 
Horarios de trabajo . 
Diseñar los horarios de forma que se eviten conflictos con exigencias o responsabilidades ajenas al trabajo. 
Participación-control . 
Permitir que los trabajadores participen en las decisiones o acciones que afectan su trabajo. 
Carga de trabajo . 
Asegurar que los trabajadores tengan tiempo suficiente para terminar sus tareas asignadas y permitirles recuperarse especialmente de labores físicas o mentales extenuantes. 
Contenido . 
Diseñar tareas que den significado, estímulo, un sentido de logro y oportunidades para utilizar habilidades. 
Responsabilidades . 
Definir claramente las responsabilidades. 
Ambiente social . 
Garantizar una atmósfera laboral libre de envidia, discriminación y acoso. 
Futuro . 
Evitar la amigüedad en cuestiones de seguridad laboral y desarrollo profesional; promover la capacitación permanente. 
Aunque puede ser que ocurra, los resultados a corto y largo plazo de esos cambios tal vez no siempre sean suficientes en la lucha contra el estrés relacionado con el trabajo. 
Por ello, es necesario evaluarlos en términos de aplicación y reacciones al estrés, la incidencia y frecuencia de la mala salud y la calidad y cantidad de los bienes o servicios. 
Muchas compañías a nivel mundial reconocen que para tener éxito es necesario satisfacer los tres elementos del desarrollo sustentable: el financiero, el ambiental y el social. 
El no hacerlo provoca, a la larga, debilidades institucionales serias, debido a la pérdida de credibilidad entre empleados, accionistas, clientes y comunidades. 
Esto tiene muchas implicaciones para las relaciones con los empleados. 
Asegurar a largo plazo el crecimiento económico y la cohesión social exige un compromiso con la salud y la seguridad, un mejor equilibrio entre el trabajo, la familia y el tiempo libre, el aprendizaje permanente, una mayor diversidad de la fuerza laboral, salarios iguales para hombres y mujeres y perspectivas de desarrollo profesional, y esquemas de participación de utilidades y acciones. 
Estas prácticas pueden tener un impacto positivo en las utilidades a través de una mayor productividad, una menor rotación del personal, una mejor adaptación a los cambios, más innovación y una producción mejor y más confiable. 
En efecto, las empresas frecuentemente buscan ir más allá de los requerimientos legales mínimos: el respeto de los pares y la buena reputación como patrón son activos vendibles. 
El reto para la ciencia es averiguar qué hacer, para quién y cómo. 
El reto para los trabajadores, patrones, gobiernos y comunidades es convertir lo que sabemos ahora en programas coordinados y sustentables. 

Argentina: apertura o freno 
"Tengo una importante misión política", afirmó Eduardo Amadeo al ser nombrado embajador de Argentina en Washington. 
"Debo explicar nuestra transición". 
Sin embargo, las explicaciones diplomáticas no son lo que necesita Argentina. 
No necesita desperdiciar recursos escasos en una diplomacia de valor dudoso; no cuando el país carece de una agencia dedicada a ayudar a los empresarios argentinos a vender sus productos en el exterior. 
En efecto, la cantidad de dinero que Argentina gasta en sus diplomáticos es la misma que la pequeña Irlanda dedica a su Agencia de Promoción de Exportaciones, institución que Argentina nunca se molestó en crear. 
En vez de hablar con sus colegas diplomáticos, el embajador de Argentina en los EU debería hablar con los supermercados estadounidenses, convencer a los gerentes para que compren productos argentinos y concertar citas entre ellos y los pequeños empresarios de su país. 
No debería de estar duplicando lo que el Presidente y el Ministro de Asuntos Exteriores de Argentina puden hacer. 
La diplomacia para la exportación es importante, pero la promoción de las exportaciones, las visitas a las tiendas y las pláticas con los compradores son incluso más vitales. 
Las tiendas de abarrotes en Europa están llenas de productos israelíes, pero ¿qué tan seguido encontramos carne u otros productos argentinos? 
La economía argentina se abrió de manera importante en los últimos años, a pesar de un tipo de cambio fuerte que dificultaba la exportación. 
Las exportaciones totales se duplicaron entre 1991 y 2001, de 12 mil millones a 25 mil millones de dólares, con un crecimiento de las exportaciones industriales de 3 mil millones a 8 mil millones de dólares. 
No obstante, esas cifras siguen siendo muy pequeñas. 
De hecho, Argentina permanece asombrosamente cerrada para una economía de su tamaño. 
Las exportaciones no rebasan el 10% del PIB, y los bienes manufacturados representan apenas una tercera parte de las exportaciones totales. 
Brasil, un país ocho veces más grande, exporta el 12% de su producción económica, y el 57% de esas exportaciones son bienes manufacturados. 
Chile exporta casi el 30% de su producción. 
Algunos países europeos pequeños se acercan al 50%. 
No es de sorprender, entonces, que la actual crisis de Argentina sea tan dura: la parte de su economía que puede generar los ingresos necesarios para pagar la deuda externa es demasiado pequeña. 
Cuando un país llega al punto en que necesita todas sus exportaciones para pagar la deuda nacional, y el tamaño del sector exportador es fijo, no queda nada para pagar las importaciones. 
Así, éstas se interrumpen y la economía se detiene. 
Mientras más abierta sea una economía, más fácil le resulta evitar esta trampa. 
A la larga, todos los países superan las crisis, por supuesto. 
La pregunta es cómo. 
Argentina se enfrenta ahora a una decisión que es tanto económica como política. 
La ruta para el desarrollo que elija al salir de la crisis determinará el futuro del país durante muchos años. 
Por ello, es sorprendente que esa decisión no esté en el centro del debate político en la campaña para la presidencia que se está llevando a cabo en estos momentos. 
Hay dos formas para salir del atolladero actual. 
Una es el viejo modelo: una recuperación de los salarios reales y la reanudación del consumo. 
Visto desde la perspectiva desesperada de la crisis de hoy, este modelo parece un sueño. 
Sin embargo, si se aplica, en 3-5 años Argentina será exactamente el mismo país que siempre hemos conocido: una economía cerrada en su mayor parte que permanecerá peligrosamente vulnerable a los shocks externos. 
La alternativa es capitalizar la oportunidad única que ofrece la devaluación del peso este año, haciendo que los incrementos en la productividad duren lo suficiente para transferir recursos hacia el sector externo. 
Por supuesto, eso deprimirá los salarios reales y el consumo, porque el aumento en los ingresos en pesos se utilizará para financiar las inversiones necesarias a fin de expandir el sector exportador. 
Eso conducirá a la creación de nuevas empresas y a la reconversión de las existentes para adaptarlas a la exportación. 
A la larga, los incrementos en la productividad en un sector exportador más amplio impulsarán un aumento en los salarios reales y el consumo. 
En resumen, la economía de Argentina se tiene que abrir o corre el riesgo de detenerse. 
La política puede ayudarle a abrirse. 
Al mantener congelados los precios de los servicios públicos, el gobierno ganaría en dos frentes: mantendría controlada la inflación y desviaría las inversiones del sector interno hacia las empresas exportadoras. 
En el modelo viejo hay resultados más rápidos, pero las implicaciones de largo plazo no son esperanzadoras porque la economía seguiría cargando con los mismos problemas a los que se ha enfrentado durante décadas. 
La alternativa es mirar hacia el futuro y preguntar qué clase de país quieren legarle los argentinos a las generaciones futuras. 
No debería de haber duda alguna en cuanto a la respuesta a esa pregunta, excepto en las mentes de los políticos que no se atreven a plantearla porque se niegan a pensar más allá de las próximas elecciones presidenciales. 
Tal vez no sea casualidad que Argentina tenga el mayor número de estudiantes de psicología en el mundo. 
Cuando se es un país cerrado que sólo mira hacia adentro, es probable que se necesiten muchos psicólogos. 
La ministro de educación le haría un gran favor a su país si reasignara esos recursos a programas diseñados para la capacitación de promotores de las exportaciones. 
Hay que dar a los jóvenes formación básica de mercadotecnia y enviarlos a las embajadas de Argentina. 
Harán maravillas, a diferencia del discurso barato del embajador Amadeo durante sus cenas en Washington. 

Argentina: Detenida en el tiempo 
Argentina está detenida en el tiempo. 
Se suponía que las reformas políticas y económicas de la última década sacarían al país de su crisis económica crónica. 
En abril de 1991, el ministro de economía, Domingo Cavallo, ligó el valor del peso argentino con el del dólar estadounidense a una paridad de uno a uno, dando inicio a una era de reformas radicales. 
Sin embargo, diez años después, el mismo señor Cavallo está intentando evitar una recesión y la suspensión de pagos. 
El ciclo de la crisis en Argentina es difícil de entender. 
En los últimos diez años se privatizaron industrias y la seguridad social y se liberalizó el comercio internacional. 
Se controló un déficit presupuestal crónico, se actualizó la infraestructura y se fortaleció al sector bancario. 
Todo lo anterior, junto con la estabilización de la moneda, propició un boom económico en Argentina que duró hasta 1995, al tiempo que la inversión extranjera fluía al país. 
Ese año, la economía sufrió un retroceso por la crisis financiera en México. 
El crecimiento se recuperó con fuerza hasta 1998. 
Desde entonces, la economía se ha enfrentado a una recesión prolongada y el gobierno está teniendo problemas para refinanciar la deuda pública. 
Abundan los temores respecto a una suspensión de pagos. 
Empezando con Cavallo, los promotores de Argentina afirman que estos problemas son transitorios y culpan de las dificultades del país a los desórdenes en los mercados financieros internacionales y a la fuerza excesiva del dólar con respecto al euro, lo que reduce la competitividad exportadora del país. 
La devaluación en Brazil en 1999 también socavó esa competitividad. 
Los bajos precios en los mercados mundiales y el proteccionismo en contra de los productos agrícolas para exportación de Argentina son factores adicionales. 
Estas personas también sostienen, con algo de razón, que la crisis argentina es resultado en parte del comportamiento de los acreedores. 
Dado que Argentina ha estado en crisis tan frecuentemente, los inversionistas temen lo peor y retiran sus capitales al menor indicio de peligro, lo que provoca una crisis aún más profunda. 
Pero hay algo más que la mala suerte y la conducta de los acreedores. 
Dado que el peso argentino está indexado al dólar, hay poca flexibilidad. 
No existe la válvula de seguridad de la depreciación de la moneda cuando la economía se enfrenta a golpes del exterior. 
Comparemos a Argentina con otro exportador de granos, Australia, que también ha sufrido algunos de esos golpes. 
El dólar australiano se depreció de 78 centavos de dólar de EU por dólar australiano en mayo de 1997 a sólo 53 centavos en mayo de 2001. 
Esto ayudó a las exportaciones australianas y mantuvo el ritmo de crecimiento de la economía a aproximadamente 2% al año, mientras que la economía argentina ha estado decreciendo a alrededor del 2% al año. 
Sin embargo, los problemas de Argentina son más profundos. 
Argentina es vulnerable a shocks externos tales como la caída en los precios de los productos agrícolas porque no desarrolló un sector exportador diversificado; uno en el que una gama amplia de sectores industriales y de servicios fueran competitivos a nivel internacional. 
El comercio de Argentina está excesivamente concentrado en un pequeño número de productos, que incluye cereales, carne, alimentos procesados y otros productos agrícolas. 
Las exportaciones de maquinaria y equipo de transporte, que implican mayor tecnología, representaron sólo el 10% aproximadamente de las exportaciones totales y apenas el 1% del PIB. 
En otras palabras, Argentina no se ha convertido en una economía basada en la tecnología. 
Quienes hicieron las reformas de mercado se concentraron en reducir el tamaño del gobierno, pero se olvidaron del papel del gobierno en aumentar la capacidad tecnológica del país. 
La capacidad tecnológica de una economía depende de una amplia gama de instituciones sociales. 
Un sistema de mercado con un buen funcionamiento ayuda a atraer inversionistas en alta tecnología y promueve la formación de empresas nacionales en ese sector. 
Sin embargo, una economía de alta tecnología requiere también de universidades fuertes, con altos índices de matriculación y un apoyo a gran escala del gobierno para la investigación científica. 
Por ejemplo, Estados Unidos invierte al año alrededor de 90 mil millones de dólares de sus fondos públicos en investigación científica. 
Algunos países desarrollados –Israel, Corea y Taiwan—también invierten fuertemente en educación superior e investigación científica. 
Lamentablemente, Argentina no lo hizo. 
La baja inversión en tecnología es evidente en toda la economía. 
Hay aproximadamente 600 científicos por cada milón de argentinos, en comparación con los 2,200 que hay por cada millón de coreanos. 
Argentina invierte menos del 1% de su ingreso nacional en investigación, comparado con el 2.5% aproximadamente del ingreso nacional en Corea. 
Los inventores argentinos recibieron apenas 63 patentes en Estados Unidos en el año 2000, mientras que los coreanos recibieron 3,400. 
La diferencia se refleja en el crecimiento económico. 
Argentina tuvo un crecimiento económico per cápita de sólo 0.5% entre 1980 y 1998, mientras que Corea creció a una tasa del 6.2% anual, impulsada por sus exportaciones de alta tecnología. 
La suerte de Argentina nos enseña mucho sobre las estrategias de desarrollo. 
Argentina tiene mucho a su favor. Un alto nivel de alfabetización, una población sana, una economía agrícola altamente productiva y una base fuerte de recursos naturales. 
De hecho, Argentina ha tenido éxitos económicos, con un nivel de ingreso, ajustado a poder de compra, de alrededor de un tercio el de Estados Unidos, y está más adelantada que muchos países del mundo. 
No obstante, Argentina no ha hecho una transformación exitosa de una economía basada en recursos a una basada en tecnología. 
Las reformas que se aplicaron ayudaron a acabar con la inflación, pero ignoraron la necesidad del gobierno de promover una economía basada en el conocimiento. 
En el pasado, los países podían alcanzar altos niveles de vida explotando sus recursos naturales. 
Sin embargo, en la economía global de hoy, las ventajas comparativas internacionales se basan principalmente en el conocimiento y en la capacidad de aplicarlo a tecnologías nuevas. 
Los países necesitan estrategias para promover la educación y la innovación tanto como las estrategias que requieren para mantener la estabilidad macroeconómica y un ambiente empresarial sano. 
La siguiente etapa de reformas en Argentina, y en países en situación similar, debe enfocarse a promover las capacidades educativas, científicas y tecnológicas de la sociedad. 

 

La Argentina ante la Ley 
MADRID – La decisión de la Presidenta de la Argentina, Cristina Fernández de Kirschner, de renacionalizar la empresa petrolera YPF ha provocado un maremoto de declaraciones de políticos, amenazas de los autores más insospechados, comentarios acalorados de periodistas de todo el mundo e indignación pública en la Argentina, España y muchos otros países, pero lo más probable es que Fernández haga caso omiso de las quejas; sus partidarios peronistas en su país han acogido muy bien la renacionalización. 
De modo que ahora la Argentina tiene que afrontar el derecho internacional. 
Además de Repsol, la empresa petrolera española que poseía una participación mayoritaria en YPF, España y la Unión Europea (que, conforme al Tratado de Lisboa, adquirió competencia respecto de las inversiones comunitarias en terceros países) lucharán contra la expropiación con todos los medios legales a su alcance. 
También la Argentina saldrá perdiendo económicamente a consecuencia de esa medida. 
En vista del desprecio de Kirchner al mayor inversor extranjero en su país, a la renacionalizada YPF le va a resultar difícil encontrar un nuevo socio en los mercados internacionales. 
De hecho, en vista de esa acción arbitraria de Kirchner, es probable que las empresas chinas que estaban negociando con Repsol para participar en YPF se lo piensen mejor. 
Al final, habrá que encontrar una solución que sea aceptable para todos. 
En consecuencia, serenar los ánimos es la máxima prioridad y no hay forma mejor de hacerlo que la de recurrir al cauce jurídico. 
El anuncio de Repsol de que interpondrá una demanda de arbitraje ante el Centro Internacional de Arreglo de Diferencias Relativas a Inversiones (CIADI) es un buen comienzo. 
Pero la intención de Repsol de recurrir al arbitraje plantea diversos interrogantes al público en general, poco familiarizado con los caminos del derecho internacional (que a veces resultan inescrutables incluso para los expertos). 
¿Qué significa acudir al CIADI? 
¿Qué eficacia tienen sus pronunciamientos contra un Estado? 
El CIADI, dependiente del Banco Mundial, fue creado en 1965 mediante el Convenio sobre Diferencias Relativas a Inversiones entre Estados y Nacionales de Otros Estados, como respuesta a la proliferación de situaciones en las que se solicitaba la intervención del Presidente de la Institución como árbitro ad hoc en controversias de inversión. 
Su mayor virtud es la de ofrecer dos medios de solución de controversias, la conciliación y el arbitraje, en un proceso que iguala a ambas partes y equipara al Estado con el inversor. 
Históricamente, los laudos arbitrales emitidos por el CIADI han gozado de un altísimo grado de cumplimiento. 
Indudablemente, además de las vías formales sobre el CIADI, venía planeando la imponente sombra del Banco Mundial y su carácter de ineludible vía de acceso al mercado internacional de capitales para los países en vías de desarrollo, pero la presencia hoy de una pléyade de actores con capacidad para constituirse en alternativa al Banco Mundial difumina su influencia, al menos en algunos casos. 
En los quince últimos años, desde que en 1996 se registró el primer caso contra un Estado latinoamericano (Costa Rica), se ha producido una auténtica explosión en el número de arbitrajes de inversión sometidos al CIADI en esa región, principalmente por inversores extranjeros, con casi la mitad de los casos vistos. 
La Argentina es con mucha diferencia la causa principal del aumento de casos en esa región, pues acumula el 25 por ciento, aproximadamente, del total de casos y el 50 por ciento de los originados en esa región. 
De hecho, desde 1996 Chile sólo ha sido parte en tres casos y el Perú en menos de diez. 
Naturalmente, sería deseable que la controversia entre Repsol y el Estado argentino quedara resuelta por negociación, pero, si los antecedentes tienen algún significado –y lo tienen– no cabe hoy albergar grandes esperanzas de que este caso se resuelva por acuerdo entre las partes. 
Finalmente, es también de señalar que la Argentina se distingue entre un elenco de países renuentes al cumplimiento de las obligaciones establecidas por el laudo. 
La inclinación de los dirigentes argentinos al comportamiento demagógico y populista es una razón que explica su carácter excepcional a ese respecto. 
Así, pues, debe denunciarse dicho comportamiento no sólo por parte de otros dirigentes, sino también ante las instancias jurisdiccionales. 
Sólo el cumplimiento riguroso de la ley puede disuadir la tentación populista de buscar atajos para resolver los problemas. 
Las inversiones y el crédito son dos caras de la misma moneda y sólo fluyen allí donde se les ofrece un marco de seguridad libre de la arbitrariedad de los gobernantes. 
Como la autarquía no es una opción –ni siquiera en Corea del Norte– el daño resultante de actuaciones caudillistas, con la renacionalización del YPF, es inconmensurablemente mayor para el Estado que las adopta. 
No es casualidad que los países más prósperos del mundo sean los que cuentan con instituciones más fuertes, actuaciones más previsibles, y en los que los gobernantes se someten al imperio de la Ley. 

Volviendo más verde la presidencia argentina del G-20 
WASHINGTON DC – Cuando la Argentina asumió oficialmente la presidencia por un año del G-20 en diciembre, la agenda del presidente Mauricio Macri no incluía el cambio climático como una máxima prioridad. 
A diferencia de las presidencias anteriores del G-20, que asociaban los objetivos de desarrollo económico a las metas relacionadas con el clima, la de Argentina decidió separar las cuestiones. 
A Macri se lo puede excusar por suponer que un liderazgo cauteloso del G-20 es lo que requiere su suerte política. 
Después de todo, ha sufrido en las encuestas desde que emprendió una reforma polémica del sistema de pensiones de la Argentina. 
Pero si Macri cree que minimizar la importancia del cambio climático es lo que su país necesita, está muy equivocado. 
En rigor de verdad, aportar un liderazgo más audaz en materia de cambio climático al G-20 podría beneficiar a la economía de la Argentina, impulsando a la vez la postura política de Macri, tanto a nivel nacional como en la escena mundial. 
La agenda del G-20 de la Argentina es lo que Macri llama una estrategia "centrada en la gente" para un "desarrollo justo y sustentable". 
Durante el traspaso oficial el año pasado, Macri nombró a los empleos, a la infraestructura y a la seguridad alimenticia como las tres prioridades. 
También dijo que la Argentina aprovecharía la presidencia del G-20 como una oportunidad para desempeñar un papel mayor en la promoción del multilateralismo. 
Es curioso, entonces, que el cambio climático no figure entre las máximas prioridades de la Argentina. 
Quizá ninguna otra cuestión sea tan unificadora como el desafío internacional de combatir el calentamiento global. 
Y aun así, cuando más se necesita el multilateralismo, la estrategia de la Argentina ha sido la de evitarlo. 
Ninguna agenda política que intente promover el crecimiento económico sustentable puede desatender los riesgos ambientales. 
Un desarrollo verdaderamente sustentable exige completar la transición a una economía baja en carbono y resiliente al clima. 
Por ejemplo, la Argentina espera atraer 26.500 millones de dólares en inversiones en infraestructura de aquí a 2022. 
Si espera cumplir con sus compromisos internacionales existentes en materia de clima, tendrá que incorporar los impactos climáticos actuales y previstos -así como rápidos avances tecnológicos, especialmente en energía renovable- en la planificación. 
Darle una mayor relevancia al cambio climático en la agenda del G-20 muy probablemente beneficiaría a Macri en lo político. 
El año pasado, Latinobarómetro, una encuesta anual de opinión púbica en 18 países latinoamericanos, determinó que el 71% de los argentinos cree que la lucha contra el cambio climático debería ser una alta prioridad, más allá de las consecuencias económicas. 
Afortunadamente para Macri, las políticas climáticas pueden impulsar el crecimiento. 
Según la OCDE, combinar políticas climáticas, como la tarifación del carbono, con políticas económicas destinadas a aumentar la inversión en infraestructura sustentable podría hacer subir el PIB hasta un 2,8%, en promedio, en los países del G-20 en 2050. 
La Argentina ya está recogiendo algunos de estos beneficios: en 2017, el sector de energía limpia del país atrajo 1.800 millones de dólares en inversión, un incremento del 777% respecto de 2016. 
Es por eso que las presidencias anteriores del G-20 hicieron de la política climática un pilar de la agenda del bloque. 
En 2016, China utilizó su tiempo al timón del G-20 para forzar a los países a ratificar el acuerdo climático de París de 2015, que apunta a limitar el aumento de la temperatura global muy por debajo de los 2° Celsius sobre los niveles preindustriales. 
Y en 2017, Alemania estableció un grupo de trabajo sobre el cambio climático, que fusionó con otro sobre energía para redactar políticas clave relacionadas con el clima. 
Al ofrecer un fuerte liderazgo en materia de cambio climático, China y Alemania simplemente le dieron al bloque lo que sus miembros estaban exigiendo. 
En tanto la Argentina avanza en la dirección contraria, los países que han hecho del cambio climático una alta prioridad -entre ellos Gran Bretaña, Canadá, China, Alemania, Francia y México- deben ayudar a que Macri regrese a la mesa de negociaciones. 
La responsabilidad debería recaer en los líderes políticos deEuropa, donde los diplomáticos han cuestionado en privado la estrategia argentina. 
Suponiendo que Macri está abierto a revisar la agenda de la presidencia argentina del G-20, es necesario prestar atención a una serie de cuestiones. 
Por empezar, el G-20 debe presionar a los bancos de desarrollo nacionales, regionales y multilaterales a hacer más para respaldar una infraestructura más limpia. 
Desviar el financiamiento de los proyectos de combustibles fósiles es una de las maneras más rápidas de alcanzar reducciones en las emisiones globales de carbono. 
Cuando el Banco Interamericano de Desarrollo, uno de los bancos "más verdes" del mundo, lleve a cabo su reunión anual en la Argentina este mes, Macri debería aprovechar la oportunidad para alentar un incremento en la inversión en infraestructura sustentable. 
Más allá de la agenda del G-20, la Argentina puede hacer más desde una perspectiva bilateral. 
Un buen lugar para empezar sería reformular el compromiso con Estados Unidos, especialmente profundizando los lazos con los estados, las ciudades y los inversores que han adoptado una posición más iluminada en materia climática que la administración Trump, que ha señalado su intención de retirar a Estados Unidos del acuerdo de París. 
Por ejemplo, la Argentina podría encontrar un aliado en el gobernador de California, Jerry Brown, que organizará la Cumbre Global de Acción Climática en San Francisco en septiembre. 
El tiempo no se detiene en lo que concierne a los esfuerzos por reducir las emisiones globales de gases de tipo invernadero. 
Para no superar el umbral de los 2°, todas las partes en el acuerdo de París tendrán que elevar el nivel de ambición de sus compromisos actuales en 2020. 
Varias reuniones este año, incluida la Cumbre de Líderes del G-20, que se realizará dos días antes del inicio de las conversaciones de las Naciones Unidas sobre clima en Polonia, fijará el tono político. 
La Argentina puede aprovechar estas oportunidades para dar a conocer su intención de poner sus compromisos en línea con el acuerdo de París, alentado así posiblemente a otros países a seguir el ejemplo, ganando a la vez la atención de los inversores que quieren explotar las oportunidades de bajo carbono de la Argentina. 
A principios del mandato de Macri, la Argentina era un líder global en soluciones de cambio climático, y los líderes del país impulsaban políticas para diversificar la economía, alejándola de los combustibles fósiles. 
Pero hoy, con el poder para impulsar la cuestión, la Argentina adopta un segundo plano. 
No es demasiado tarde para que Macri integre una agenda climática más fuerte a su liderazgo del G-20. 
Su estrategia cautelosa no es una buena apuesta para él, mucho menos para un mundo comprometido en una lucha que no puede darse el lujo de perder. 

Las raíces de la crisis sorpresa en Argentina 
NUEVA YORK – La crisis cambiaria que sufrió Argentina el mes pasado tomó a muchos por sorpresa. 
En realidad, a partir de diciembre de 2015, el gobierno argentino hizo una serie de apuestas arriesgadas que aumentaron la vulnerabilidad del país, pero no estaba claro cuándo llegaría el día de la prueba para la economía argentina. 
Cuando llegó, Argentina no superó el examen. 
Cuando a fines de 2015 el presidente Mauricio Macri asumió el cargo, Argentina tenía una serie de desequilibrios macroeconómicos que resolver. 
Las primeras medidas incluyeron la eliminación de controles cambiarios y de capitales y la reducción de retenciones (impuestos) a las exportaciones de materias primas. 
Además, el país recuperó el acceso a los mercados financieros internacionales, tras alcanzar un acuerdo con los “fondos buitres” en relación con una disputa por deudas que duró más de una década. 
El gobierno adoptó una nueva estrategia macroeconómica basada en dos pilares: reducción gradual del déficit fiscal primario, y un ambicioso régimen de metas de inflación que presuntamente debía limitar el aumento de precios a una tasa de un solo dígito en sólo tres años. 
Los mercados aplaudieron. 
La visión predominante, que el gobierno de Argentina promovió con entusiasmo, era que el país había hecho lo necesario para alcanzar un crecimiento económico más veloz en forma sostenible. 
Se suponía que a continuación habría un flujo de inversión extranjera directa. 
Pero ese flujo no se produjo. 
En vez de eso, Argentina sufrió estanflación en 2016, seguida por una recuperación basada en endeudamiento en 2017. 
Eso llevó a un veloz aumento de las importaciones que no fue de la mano de un incremento proporcional de las exportaciones, lo que acrecentó el déficit de cuenta corriente al 4,6% del PIB y sembró dudas sobre las virtudes de la nueva estrategia. 
Entonces, hace unas semanas, los mercados dejaron de aplaudir, las expectativas empeoraron y los capitales huyeron. 
Sólo en las tres primeras semanas de mayo, el peso se devaluó 19% en relación con el dólar estadounidense. 
Contra las esperanzas de Macri, sus reformas atrajeron más que nada capital de cartera a corto plazo e inversiones en bonos, en moneda extranjera y nacional, en vez de inversión extranjera directa. 
El banco central de Argentina tiene una cuota importante de responsabilidad: pese a que su estrategia resultó en gran medida ineficaz para reducir la inflación al nivel deseado (la tasa anual todavía ronda el 25%), los altos tipos de interés alentaron el ingreso de capital especulativo, lo que agravó los desequilibrios externos y aumentó la vulnerabilidad de Argentina a shocks externos. 
Dentro de su estrategia de metas de inflación, el banco central esterilizó una parte importante del crecimiento de la base monetaria vendiendo “letras del banco central” (LEBAC). 
Es decir que en la práctica, el sector público viene financiando con emisión de deuda a corto plazo del banco central la mayor parte del considerable déficit fiscal primario (4,2% y 3,83% del PIB en 2016 y 2017, respectivamente). 
El volumen emitido de LEBAC es inmenso, y creció un 345% desde diciembre de 2015. 
Dicho crecimiento podría ser sostenible si se hubieran validado las primeras expectativas respecto de las perspectivas de Argentina. 
Es evidente que había un dilema. 
Una esterilización menos decidida habría limitado el crecimiento de la deuda del banco central (cuyo peligro ahora se hizo visible) y evitado una presión alcista sobre el tipo de cambio; pero también hubiera llevado a más inflación. 
Sin embargo, hubiera sido más prudente tratar de reducir la inflación y el déficit fiscal a velocidades similares. 
Al fin y al cabo, las decisiones de política macroeconómica no deben tomarse sobre la base del supuesto más optimista cuando el costo de que no se cumplan las expectativas es grande. 
La crisis cambiaria reveló finalmente las vulnerabilidades de Argentina. 
A futuro, el país estará expuesto a diversas fuentes de riesgo. 
En primer lugar, el stock remanente de LEBAC sigue siendo grande, y cada vez que venza una fracción significativa de esa deuda, Argentina estará a merced del humor de los mercados financieros. 
Esto aumentará las expectativas de volatilidad cambiaria, lo cual puede crear oportunidades para inversiones financieras especulativas, pero desalentará las inversiones en la economía real. 
En segundo lugar, como la deuda en moneda extranjera del sector público es mucho mayor que hace dos años, el incremento del riesgo cambiario también pondrá en duda la sostenibilidad de la deuda pública. 
Para evaluar hacia dónde va Argentina después de la crisis hay que señalar varios elementos destacados de la respuesta al episodio. 
En primer lugar, el banco central perdió en sólo un mes el 10% del total de reservas de moneda extranjera. 
En segundo lugar, subió la tasa nominal anual que se paga por las LEBAC a 40% (la mayor del mundo), una jugada que plantea el riesgo de un crecimiento insostenible de la deuda del banco central. 
En tercer lugar (y es lo que más perturba a los argentinos), Macri anunció el inicio de negociaciones con el Fondo Monetario Internacional para la obtención de un crédito stand-by. 
De modo que si en los próximos años el sector público de Argentina enfrentara una crisis de deuda, el país tendría que someterse a la tutela del FMI (que es un acreedor en sí mismo, pero también una institución dominada por acreedores internacionales). 
En ese punto, las condiciones que el FMI suele imponer a cambio de financiación podrían provocar serios daños. 
Lo más preocupante es que se reafirmó la estrategia de metas de inflación que agravó los desequilibrios externos de Argentina. 
No sería raro que en 2019 comience un nuevo ciclo de apreciación del tipo de cambio real, lo cual sería buena noticia para Macri (el año entrante hay elección presidencial) pero traería malos presagios para el futuro de Argentina. 
En definitiva, como hasta ahora la estrategia de Macri para llevar la economía de Argentina a un sendero de crecimiento sostenido fracasó y aumentó la dependencia respecto de los acreedores internacionales, el gobierno de Macri todavía enfrenta el desafío de evitar una crisis de deuda. 
La estrategia de reducción gradual del déficit fiscal primario debe mantenerse, para proteger la actividad económica y rectificar las vulnerabilidades. 
Pero se necesita un cambio de política monetaria para salvar a Argentina de un aumento de desequilibrios externos que afectan la sostenibilidad de la deuda externa pública. 
Eso implica reconocer finalmente que intentar reducir la inflación mucho más rápido que el déficit fiscal conlleva altos riesgos. 
El sendero de la prudencia también demanda una reducción gradual del stock de LEBAC, y reconocer que una mayor presión inflacionaria en el corto plazo es el precio de minimizar el riesgo de más desequilibrios externos y mayores devaluaciones en el futuro. 
Seguir reduciendo las retenciones a las exportaciones de soja, como anunció el gobierno de Macri, sería sin duda un error, ya que aumentaría el déficit y beneficiaría a un sector que ya obtiene rentas. 
Un cambio de políticas macroeconómicas no es condición suficiente pero sí necesaria para que Argentina ingrese a un sendero de desarrollo económico inclusivo y sostenido. 
Al comienzo del gobierno de Macri, hubo advertencias de que había elegido una estrategia muy arriesgada. 
Por desgracia, fueron ignoradas. 
La estrategia que recomendamos también tiene sus riesgos, pero estamos convencidos de que ofrece un camino viable y más prudente. 

Solución para la nueva crisis de Argentina 
SANTIAGO – En los años '80, el difunto profesor Rüdiger Dornbusch del MIT solía decir a sus estudiantes que existían cuatro tipos de países: los ricos, los pobres, Japón y Argentina. 
Hoy, ya no se teme que Japón llegue a dominar el mundo. 
Sin embargo, el mundo nuevamente vuelve a preocuparse de Argentina. 
El país acaba de sufrir otro ataque clásico a su moneda. 
El 24 de abril, el rendimiento de los bonos del Tesoro de Estados Unidos a diez años plazo superó el 3% por primera vez desde 2014. 
Ese mismo día, los inversionistas empezaron a deshacerse de los pesos argentinos y a buscar la seguridad de un dólar en alza. 
Para estabilizar su moneda a un tipo de cambio muy depreciado, Argentina tuvo que elevar las tasas de interés al 40% y pedir ayuda al Fondo Monetario Internacional. 
Después de toda esta tormenta, los mercados llevan dos semanas en calma. 
Este es el momento de preguntarse qué fue lo que falló, y qué es lo que el país puede –y debe– hacer para evitar que regrese la inestabilidad. 
Desde diciembre de 2015, el gobierno de Argentina ha estado en manos de un reformista promercado. 
En comparación con los delincuentes y demagogos que lo precedieron (no hace mucho, se filmó a uno escondiendo millones en efectivo detrás del altar de un monasterio local), el presidente Mauricio Macri y su equipo de bien formados tecnócratas representan una enorme mejora. 
Debido a que ningún integrante del equipo de Macri había ocupado un cargo a nivel nacional previamente, los analistas e inversionistas al principio subestimaron sus habilidades políticas. 
Hasta ahora, Macri ha demostrado ser un administrador capaz y un político astuto. 
La crisis monetaria no pudo haberle ocurrido a un tipo más bonachón. 
Pero le ocurrió igual. 
Todo comenzó con una desafortunada conferencia de prensa que se realizó en diciembre pasado, durante la cual se alzó la meta de inflación para el 2018 del 8-12% al 15%. 
Esta nueva cifra sugería una aceptación realista de que era imposible alcanzar la meta anterior sin causar un caos en la economía. 
Sin embargo, el hecho de que el jefe de gabinete de Macri estuviera sentado en la misma mesa que el equipo económico cuando se hizo el anuncio, despertó la preocupación de una posible intromisión política. 
Dos recortes posteriores a las tasas de interés (de un total de 150 puntos) no ayudaron a la credibilidad. 
La política monetaria de Argentina se basa en un régimen de metas de inflación y un tipo de cambio flotante. 
Pero a fines de marzo, inquieto por el efecto de la depreciación de la moneda sobre la inflación, el banco central nuevamente empezó a intervenir, al parecer intentando fijar el tipo de cambio en alrededor de 20 pesos por dólar. 
Naturalmente, los inversionistas se preguntaron si esto significaba un cambio en el régimen de política monetaria. 
Consciente de una larga historia de intentos fallidos de "terapia de shock", Macri decidió corregir de a poco el desbarajuste fiscal que había heredado. 
Rebajó los subsidios a los combustibles y a la energía eléctrica y algunos gastos innecesarios, pero también decidió –de manera bastante razonable– reducir los impuestos a las exportaciones a fin de estimular el crecimiento. 
El resultado es que el déficit fiscal ha disminuido, pero todavía se mantiene en alrededor del 5,5% del PIB. 
El gobierno ha tenido que endeudarse masivamente en el exterior para cubrir la diferencia. 
Los críticos afirman que el ajuste fiscal fue demasiado lento, pero los mercados no parecen preocupados de que la brecha presupuestaria en el vecino Brasil sea del 8% del PIB. 
Es cierto que el déficit en cuenta corriente de Argentina es superior al 5% del PIB, mientras que la posición externa de Brasil se encuentra casi en equilibrio. 
Pero esto solo muestra que el sector privado en Argentina invierte lo que ahorra, mientras que las empresas privadas de Brasil se desapalancan aceleradamente y casi no invierten. 
En Argentina, el ajuste fiscal gradual parecía ser una estrategia plausible hasta que las tasas de interés en Estados Unidos subieron y el dólar se apreció. 
Con el regreso de las preocupaciones acerca de la solvencia de los mercados emergentes, Argentina y Turquía fueron los primeros en recibir el golpe. 
Pero mientras que el gobierno de Turquía ha titubeado y la situación del país ha seguido deteriorándose, las autoridades argentinas optaron por tomar el toro por las astas y emprender acciones decisivas. 
Acudir al FMI acarrea un costo político, pero era necesario hacerlo: solo a partir de una posición fuerte de acceso a las divisas puede Argentina convencer a los inversionistas de que pagará sus deudas y de que su moneda no seguirá depreciándose. 
Lo que impera ahora es la técnica militar del dominio rápido. 
El agudo incremento de las tasas de interés domésticas fue necesario no solo para estabilizar la moneda, sino también para que los inversionistas estuvieran dispuestos a renovar un gran stock de bonos en pesos que vencían a principios de mayo. 
La renovación ocurrió, y el peso se estabilizó en 25 por dólar. 
¿Qué viene ahora? 
Hoy día, las operaciones de arbitraje son muy atractivas, especialmente en títulos con vencimiento a largo plazo, dado que el umbral de rentabilidad ocurre al tipo de cambio real más depreciado desde hace décadas. 
Si resulta que el peso argentino termina siendo más fuerte en términos reales, lo que es probable, las ganancias de los inversionistas serán cuantiosas. 
Es decir, los jugadores astutos en este momento apuestan por el peso, no en su contra. 
No obstante, es imposible mantener las tasas de interés al 40% por mucho tiempo sin dañar la credibilidad. 
Es preciso persuadir a los mercados de que una reducción gradual de las tasas es tanto plausible como sustentable. 
Para evitar una bola de nieve, es probable que el banco central reduzca las tasas de interés gradualmente después de que se anuncien los detalles del paquete del FMI. 
Una buena noticia es que el riesgo de la reinversión dista de ser tan alto como lo han sugerido los titulares de algunos diarios, porque la mayor parte el stock de bonos está en manos de bancos locales y de entidades del sector público que tienen necesidades estables de liquidez. 
El FMI, por su parte, debe actuar rápidamente. 
Asimismo, debe entender que un ajuste fiscal demasiado abrupto puede provocar una reacción política que ponga en peligro la credibilidad del paquete. 
La oposición peronista, que hasta ahora ha aparecido debilitada y dividida, tiene esperanzas de resurgir fomentando manifestaciones contra los recortes presupuestarios y los nuevos reajustes de los precios de la energía. 
El Fondo, precisamente por ser una institución internacional que se encuentra por encima de la política local, debería tener cuidado de no dar a uno de los competidores toda la munición que este necesita en el período previo a las elecciones presidenciales de octubre de 2019. 
Nada de esto significa que a las autoridades argentinas se les extienda un cheque en blanco. 
Además de exigir cierto ajuste fiscal adicional, el Fondo debe insistir en que a medida que se modera la emergencia, las autoridades aclaren las reglas de funcionamiento del régimen cambiario. 
Las intervenciones ocasionales cuando el tipo de cambio está profundamente desalineado son usuales en sistemas de metas de inflación y tipo de cambio flotante. 
Al banco central le corresponde asegurarse de que los participantes en el mercado comprendan esto. 
La importancia del éxito de un enfoque reformista liberal en Argentina se extiende mucho más allá de sus fronteras. 
Populistas de derecha y de izquierda, algunos con tendencias autoritarias, lideran en los sondeos de opinión de Brasil y México. En ambos países se realizarán elecciones presidenciales antes de que finalice este año. 
Con populistas ya en el poder en Estados Unidos, Europa y Asia, su retorno a los dos países de mayor población de América Latina tendría ramificaciones a nivel mundial. 
Argentina, si cuenta con políticas adecuadas y un fuerte apoyo de la comunidad internacional, puede demostrar que otra vía es posible. 

El poder destructivo de la inflación 
CAMBRIDGE – La semana pasada estuve en Argentina, y la visita fue un recordatorio del poder devastador de la inflación elevada. 
El índice actual en Argentina es alrededor de 20% anual (una reducción respecto del año pasado, cuando se estima que alcanzó el 40%). 
El banco central hace esfuerzos para mantener la economía en una senda desinflacionaria, con el objetivo de llegar a una tasa del 5% de aquí a tres años. 
Hubo momentos en que la inflación en Argentina fue mucho más alta. 
En los quince años entre 1975 y 1990, la inflación anual promedio alcanzó la notable cifra de 300%; es decir, el nivel de precios se duplicaba en cuestión de meses. 
En 1989 los precios aumentaron a un ritmo anual explosivo, superior al 1000%, hasta que finalmente fue posible controlar la inflación. 
Incluso fue prácticamente eliminada. 
Recuerdo mi visita a Argentina a mediados de los noventa, cuando casi no había inflación. 
En aquel tiempo, el peso argentino estaba atado al dólar estadounidense por la llamada “convertibilidad”, y las transacciones cotidianas en las calles de Buenos Aires se hacían con cualquiera de las dos monedas por igual. 
Pero el posterior derrumbe de la convertibilidad y la pesificación obligatoria de los contratos en dólares, a un factor de conversión distinto del tipo de cambio de mercado, provocaron un alza de la inflación. 
En 2003, la tasa anual había subido al 40%. 
Después cayó a 10% por algunos años, pero volvió a subir durante las presidencias de Néstor Kirchner y de su esposa y sucesora, Cristina Fernández de Kirchner, hasta un 25%. 
Finalmente volvió a saltar al 40% en 2016, impulsada por la eliminación de precios subsidiados distorsivos, que hasta entonces se venían usando para disfrazar la inflación real. 
La alta inflación reciente y el recuerdo público de índices incluso mayores en el pasado han dañado seriamente la economía argentina. 
Como la inflación elevada provoca una suba compensatoria de los tipos de interés del mercado, el gobierno está pagando un interés cercano al 25% para endeudarse en pesos a corto plazo. 
Los inversores no están dispuestos a ofrecer crédito a largo plazo a tasa fija, porque una disparada de la inflación destruiría el valor de títulos de deuda y préstamos. 
Las familias y las empresas son renuentes a financiar inversiones a largo plazo con préstamos a corto plazo o a tasa variable, porque un incremento de la inflación provocaría un gran aumento de los pagos de intereses. 
De hecho, el historial de inflación alta y variable en Argentina destruyó el mercado local de préstamos hipotecarios, de modo que es imposible para las familias comprar una casa por este medio. 
Las empresas también temen endeudarse, porque recuerdan cómo pasados aumentos de la inflación (y por consiguiente, de los tipos de interés) dejaron en bancarrota empresas que si no fuera por eso eran viables. 
Otra industria destruida por la inflación alta e incierta es la de los seguros de vida. 
Como nadie sabe el valor que tendrá el peso al momento de cobrar una indemnización, ¿quién va a comprar un seguro con pesos hoy? 
Los economistas dirán que las hipotecas, los contratos de seguro y otros acuerdos se pueden indexar según el nivel de precios, es decir, ajustar los pagos según la tasa de inflación del momento. 
Pero cuando la inflación cambia rápidamente, es difícil saber incluso cuál es su valor en un momento dado. 
El gobierno anterior trató de engañar a la población publicando estimaciones de inflación que en opinión de los expertos eran mucho menores al ritmo real de aumento de los precios. 
Como me explicó un amigo argentino, el gobierno despidió a los especialistas que trataban de ofrecer mediciones de inflación exactas y los reemplazó con simpatizantes que publicaban números artificialmente bajos. 
En palabras de mi amigo, “convirtieron el problema técnico de las estadísticas oficiales en un arte creativo”. 
En los años en que el gobierno permitió a los argentinos convertir pesos en dólares y sacarlos del país, los poseedores de riqueza financiera se llevaron su dinero para invertirlo en Estados Unidos. 
Me han dicho que hay mucho más dinero argentino invertido en Estados Unidos que en Argentina. 
Como resultado de este egreso de fondos, la inversión en Argentina es escasa, lo que frena la productividad y el crecimiento. 
La formación bruta de capital en Argentina es apenas el 17% del PIB, contra 23% en Chile y México. 
El nuevo gobierno del presidente Mauricio Macri está decidido a reducir la inflación y alcanzar la estabilidad de precios, pero hacerlo es políticamente costoso. 
La restricción monetaria y los tipos de interés altos deprimen la demanda y han provocado una caída del PIB real. 
Mientras tanto, si la inflación baja de 20% a 15%, la opinión pública no lo percibe. 
Así que el gobierno debe pagar un costo político inmediato para obtener una mejora económica futura. 
La experiencia de Argentina deja dos enseñanzas fundamentales para otros países. 
La primera es que la estabilidad de precios es frágil, y que la tasa de inflación puede aumentar en poco tiempo. 
La segunda es que las tasas de inflación altas persisten en la memoria de la gente y tienen efectos adversos duraderos. 
Alcanzar la estabilidad de precios es importante, pero igual de importante es mantenerla, mediante la adaptación continua de la política monetaria a una meta de inflación baja. 

Promesa y peligro para la presidencia argentina del G20 
WASHINGTON, DC – Es junio de 2016 y las cosas parecen estar yendo bien para el presidente argentino, Mauricio Macri. 
Acaban de aprobar que la Argentina ejerza la presidencia del G20 en 2018. 
La carrera presidencial estadounidense se está calentando, pero todo indica que es casi seguro que Hillary Clinton va a ganar la nominación demócrata y se encaminará hacia la victoria en noviembre. 
Macri se siente optimista de poder promover su agenda internacional con un aliado de ideas afines. 
Pasemos rápido al día de hoy. 
Macri se debe de estar retorciendo las manos frente a un contexto internacional que es mucho más desafiante de lo que probablemente anticipó. 
Aun así, no todo está perdido para la inminente presidencia argentina del G20. 
Sin duda, enfrentar al presidente norteamericano, Donald Trump, y su agenda de "Estados Unidos primero" no será tarea fácil. 
En la Cumbre del G20 en Hamburgo el mes pasado, Trump ya se las ingenió para aislarse de los otros 19 líderes, incluido Macri, al mantenerse firme en su decisión de retirarse del acuerdo climático de París -un acuerdo que prácticamente toda la comunidad internacional considera irreversible. 
De la misma manera, Trump ha exigido la renegociación del Tratado de Libre Comercio de América del Norte (TLCAN). 
Es poco probable que ese proceso, que comienza este mes, se resuelva rápidamente y, si se lo maneja con torpeza, podría alterar las relaciones de Estados Unidos con los miembros del G20 México y Canadá. 
Es más, Trump no es el único factor fuera del control de Macri que puede afectar su capacidad para manejar la presidencia del G20. 
Existe otra posibilidad concreta de que las negociaciones por el Brexit no se completen para la fecha límite, lo que conducirá a un escenario de "no acuerdo" que genera una sacudida económica seria para Gran Bretaña y posiblemente para la Europa continental. 
De la misma manera, los muchos conflictos en Oriente Medio, los desastres humanitarios que se desarrollan en África y el deterioro de la situación en Venezuela podrían tener consecuencias desestabilizadoras mucho más allá de las fronteras nacionales. 
Las elecciones inminentes en países miembro del G20 en América Latina son otra causa de incertidumbre. 
En la Argentina van a tener lugar elecciones legislativas en octubre de este año y México y Brasil tendrán elecciones presidenciales el año próximo, donde se espera que a los candidatos populistas les vaya bien. 
¿Qué puede hacer entonces Macri para maximizar las posibilidades para la Argentina de una presidencia exitosa del G20? 
En lo que concierne a Trump, tal vez intente capitalizar su amistad, que es anterior a sus carreras políticas. 
Sin embargo, esta relación conlleva algunos riesgos, debido a los interrogantes sobre las relaciones comerciales de Trump en la Argentina. 
Más prometedor es el hecho de que Macri puede y debería trabajar estrechamente con grupos de la sociedad civil y activistas para garantizar espacio suficiente para la participación. 
En Hamburgo, los enfrentamientos violentos con los manifestantes dejaron cerca de 200 policías heridos y compañías de seguro alemanas con una factura de 12 millones de euros (14,2 millones de dólares). 
La Unidad G20 argentina debe admitir la posibilidad de conflicto, especialmente si se considera lo impopulares que son algunas de las medidas de austeridad del gobierno, que ya han derivado en protestas masivas. 
En términos más generales, la presidencia argentina del G20 sigue siendo una oportunidad importante para promover la agenda de política exterior de Macri, que hace hincapié en la cooperación internacional. 
Con el presidente de México, Enrique Peña Nieto, en su último año en el poder y el presidente brasileño, Michel Temer, sacudido por los escándalos, Macri tal vez aspire a posicionar a la Argentina como el líder regional que lleva las perspectivas latinoamericanas al G20. 
Este liderazgo le podría permitir a Macri rejuvenecer el aquejado bloque del Mercosur, que incluye a varios países latinoamericanos, y podría respaldar los esfuerzos nacionales por reducir la pobreza a través de un mayor comercio e inversión. 
Este esfuerzo -y la agenda más amplia del G20 de la Argentina- recibirían un impulso adicional si las negociaciones sobre un acuerdo comercial entre la Unión Europea y el Mercosur se concluyen de manera exitosa en diciembre. 
La Argentina también está bien ubicada para utilizar su presidencia del G20 para desarrollar el plan climático y energético acordado por el G19 (sin Estados Unidos). 
Macri ha declarado a 2017 como el "año de la energía renovable" y se comprometió a que la Argentina satisfaga el 20% de su demanda de electricidad con energía renovable en 2025. 
Es más, el gobierno argentino ahora participa en la Coalición de Gran Ambición, que fue instrumental para garantizar el acuerdo climático de París en 2015. 
Este grupo informal, conformado por países que van desde Alemania y Brasil hasta las Islas Marshall, declaró su compromiso "firme" con el acuerdo. 
Y la Argentina fue el primer país en presentar un plan de cambio climático nacional más ambicioso como parte del acuerdo de París. 
Macri debería sacar ventaja de la credibilidad que confieren estas medidas -que, por supuesto, deben ser ratificadas por el progreso en cuanto a las metas de energía renovable y de reducción de la deforestación de Argentina -para alentar a otros países a revisar sus promesas. 
El momento no podría ser más oportuno. 
Como el actual conjunto de promesas es inadecuado para limitar el ascenso de la temperatura global al objetivo del acuerdo de París de "muy por debajo de dos grados Celsius", las Naciones Unidas llevarán a cabo un diálogo especial en 2018 para alentar a los países a presentar compromisos más ambiciosos antes de 2020. 
La Argentina también podría vincular sus metas del G20 en materia de empleos y tecnología con el objetivo de desarrollar una economía de bajo consumo de carbono. 
Un componente importante de cualquier esfuerzo por combinar estas agendas es la concreción de la estrategia de desarrollo de bajas emisiones de largo plazo de la Argentina antes de la cumbre del G20 de 2018. 
Después de todo, el progreso en este tipo de estrategias -parte del acuerdo de París- envía una fuerte señal a los inversores que buscan mitigar los riesgos relacionados con el clima y sacar provecho de nuevas oportunidades en renovables, vehículos eléctricos y baterías. 
La volatilidad global sin duda afectará la presidencia argentina del G20. 
Pero también lo harán las propias acciones de la Argentina. 
Para maximizar las posibilidades de una presidencia exitosa, Macri debería concentrarse en trabajar estrechamente con los aliados europeos y latinoamericanos de la Argentina, reforzando a la vez la credibilidad de su gobierno en cuestiones que son críticas para todos. 

Argentina no es ningún líder climático 
NEUQUÉN – El Presidente argentino Mauricio Macri afirma que la explotación de las reservas de petróleo y gas de esquisto de su país (las segundas mayores del planeta) es vital no solo para estimular la economía, sino para servir de “combustible de puente” para la transición climática. 
Ya está quedando en evidencia que la realidad es muy diferente. 
Con Argentina como país anfitrión, este verano los ministros de energía del G20 firmaron un comunicado en que se destacaba el papel del gas natural en “apoyar transiciones hacia sistemas energéticos con menores emisiones” y “con el potencial de ampliarse de manera importante en las próximas décadas”. 
Y el gobierno de Macri ha creado un plan para atraer $12 mil millones al año de inversiones en combustibles fósiles, pronosticando que los ingresos del petróleo y el gas superarán a los del agro –actualmente el principal sector exportador de la Argentina- para 2027. 
No hay dudas de que Argentina posee enormes reservas todavía sin explotar: se estima que unos 19,9 mil millones de barriles de crudo y 583 billones de pies cúbicos de gas, concentrados en la formación de esquistos de Vaca Muerta. 
Sin embargo, la noción de que usar estos recursos beneficiaría al medio ambiente es completamente ilusoria. 
Para extraer estos recursos no solo sería necesario hacer costosas y peligrosas fracturas hidráulicas (fracking), sino que explotarlos produciría cerca de 50 mil millones de toneladas de emisiones de dióxido de carbono. 
Según los estudios de Oil Change International, la plena explotación de las reservas de esquisto de Argentina consumiría hasta el 15% del presupuesto de carbono del mundo entero para limitar el calentamiento global a menos de 1,5º Celsius por encima de los niveles preindustriales, que es la meta fijada por el acuerdo climático de París. 
El Comité de las Naciones Unidas de Derechos Económicos, Sociales y Culturales ha recomendado al gobierno argentino que “reconsidere” la explotación de hidrocarburos no convencionales. 
Incluso si Argentina recibe suficiente inversión como para construir la infraestructura (los gasoductos, los ferrocarriles, las minas de silicio y los sitios de desecho) necesaria para que Vaca Muerta sea rentable, es muy probable que el país acabe siendo empujado a su explotación completa. 
Es un escenario bastante previsible, ya que están comenzando a participar las petroleras internacionales más importantes, como BP (que posee un 50% de Pan American Energy Group, segundo productor de crudo de Argentina), Total, Shell, Wintershall, Equinor, ExxonMobil, Chevron, CNOOC, Dow y Petronas. 
No sólo empeorará el clima. 
La economía de la carrera por el gas en Argentina ya ha generado transferencias masivas desde hogares, empresas y el estado a corporaciones de combustibles fósiles. 
Cumpliendo un compromiso con el G20, el gobierno argentino ha recortado subsidios a las tarifas privadas de calefacción basada en estos recursos. 
Al mismo tiempo, la administración Macri ha aumentado los precios del gas (dolarizados). 
A esto se añade una moneda nacional, el peso, en rápida devaluación (más de un 50% frente al dólar este año) y un aumento de los precios del gas que, en promedio, ha sido de un 1.300% en los últimos meses para los hogares y las empresas. 
No es de sorprender que ya no puedan pagar sus cuentas energéticas. 
La suba de precios ha sido tan perjudicial que toda la oposición respaldó una ley para hacer que las tarifas volvieran a sus niveles de noviembre de 2017. 
Macri la vetó en mayo, antes de reemplazar a su ministro de energía. 
Mientras los hogares y las empresas sufren, las petroleras siguen cosechando utilidades. 
De hecho, quienes desean explotar depósitos de esquisto reciben relucientes subvenciones, además de otros beneficios: precios garantizados por el Plan Gas para gas no convencional, menores tarifas del gobierno regional por unidad de gas extraída y un acuerdo con los sindicatos principales que reduce los costes laborales. 
Como resultado de toda esta generosidad, las compañías que explotan los yacimientos en busca de gas pueden lograr ganancias sin dar los beneficios económicos prometidos. 
Según estudios de la argentina Enlace por la Justicia Energética y Socioambiental, aunque las petroleras que operaron en Vaca Muerta en 2016 invirtieron menos que en 2015 y dieron empleo a 3000 personas menos, alcanzaron mayores utilidades. 
Más allá de las violaciones a los derechos laborales que reflejan los acuerdos con los sindicatos, la extracción de gas de esquisto infringe los derechos de las comunidades indígenas. 
Por ejemplo, las comunidades indígenas mapuche han protestado por pozos perforados en su territorio sin su consentimiento previo. 
Más aún, si bien más de 60 municipios han aprobado normativas locales para prohibir las perforaciones, los tribunales han declarado inconstitucionales varias de estas medidas porque superan las potestades municipales, demostrando además un criterio que menoscaba la democracia local. 
Así, el megaproyecto de esquistos de Argentina socava las iniciativas para enfrentar el cambio climático, amenaza a la democracia local y los derechos de los pueblos originarios, y no va a generar los beneficios económicos que prometen sus impulsores. 
Mientras tanto, el gobierno de Macri, que esta semana ha sido anfitrión de la cumbre anual del G20, ha usado los foros de esta entidad para promover el gas como una alternativa energética sostenible. 
Eso no es liderazgo climático. 
En todo caso, Argentina no está sola cuando se trata de ambiciones provocadas por el gas de esquisto. 
Los gobiernos del G20, desde China al Reino Unido, se encuentran proyectando estrategias industriales a gran escala alrededor de este recurso. 
El caso de Vaca Muerta debería servir de advertencia a estos y otros países que lo sopesen como una forma de fortalecer sus economías y pasar a una transición energéticas con bajas emisiones de carbono. 
Lejos de explotar sus reservas de esquisto, el mundo necesita dejar de crear proyectos de combustibles fósiles, ir abandonando los actuales e implementar ambiciosas estrategias de inversión en energías limpias centradas en ofrecer empleos decentes y respetar los derechos de las comunidades locales a controlar el desarrollo en sus tierras. 
Solo si adopta y promueve un enfoque así, Argentina podrá reclamar con credibilidad ser un adalid del liderazgo climático. 

Argentina se Recupera 
Ya pueden verse los primeros signos de la recuperación de Argentina. 
Para muchas personas, lo que pasó y lo que está pasando allá parece un misterio. 
Abandonar la "convertibilidad", es decir, un sistema de tasa de cambio fija, suponía ser un desastre, y lo fue. 
La producción cayó y el desempleo se incrementó dramáticamente. 
El temor a tales costos, en combinación con los paquetes de rescate del FMI, impidieron que Argentina abandonara su junta monetaria incluso mucho tiempo después de que estuviese claro que el sistema era insostenible. 
Esta necedad empeoró todo cuando las cosas tocaron fondo. 
Pero lo que mantuvo a los argentinos casados con un sistema que no podía funcionar fue principalmente el miedo a la hiperinflación. 
Durante mi visita a Buenos Aires, las personas a las que pregunté por qué Argentina insistía en tal locura económica me dieron siempre la misma respuesta: "Sí, cuando Brasil dejó su indexación su inflación se mantuvo moderada; pero Brasil es Brasil, y esto es Argentina". 
La falta de confianza que la gente de Argentina tenía en sus instituciones y en su habilidad para arreglárselas sin los grilletes de la convertibilidad era casi una cuestión de orgullo. 
La temida hiperinflación no se ha materializado hasta ahora. 
Sin duda, la inflación normal asociada con los fuertes incrementos que siempre sufren los precios de las importaciones después de las devaluaciones severas sí ha estado presente, pero más que generar una espiral de alzas de precios, las tasas de inflación parecen abatirse. 
Aparentemente, Argentina está preparada para ser incluída en la larga lista de países -Brasil, Corea, Rusia, Tailandia e Indonesia- que enfrentaron las devaluaciones sin una inflación aplastante. 
Para un economista, la recuperación de Argentina no es una sorpresa. 
La devaluación incita varias fuerzas restauradoras. 
Las exportaciones son más baratas y las ganancias de las exportaciones (medidas en pesos) se incrementan dramáticamente. 
Las industrias relacionadas con el turismo están en apogeo. 
La sustitución de importaciones es evidente: una tienda de ropa que el año pasado vendía sólo artículos importados, ahora vende sólo bienes producidos en el país. 
Como sucedió en Asia del este después de la crisis sufrida en 1998, lo que inhibe a las fuerzas restauradoras es la falta de crédito. 
El hecho de que los bancos estuvieran en manos de extranjeros suponía garantizar su estabilidad; se esperaba que los bancos extranjeros vendrían al rescate de sus subsidiarias argentinas cuando éstas necesitaran dinero. 
Los depósitos en las sucursales de bancos estadounidenses en Buenos Aires suponían estar tan seguros como los depósitos en Miami. 
Por desgracia, los cuentahabientes descubrieron que no era así. 
Por otro lado, los bancos extranjeros siempre se quedaron cortos cuando se trataba de asegurar un suministro adecuado de crédito para las firmas pequeñas y medianas de Argentina. 
Esa falta de crédito sofocó el crecimiento, lo que contribuyó a las angustias económicas del país; y ahora el crédito es virtualmente inexistente. 
No cabe duda de que algunos bancos locales siguen proveyendo crédito, pero éste debe expandirse si ha de sostenerse la recuperación, ya sea creando nuevas instituciones financieras o ampliando las ya existentes. 
En este renglón las cooperativas de crédito podrían ser particularmente importantes, dada la aparente falta de confianza en el sector de banca tradicional. 
Revivir el crédito comercial también es urgente; la importancia de esto fue reconocida hace tiempo durante la crisis de Asia del este, cuando Japón, como un gesto de buena voluntad vecinal, proveyó $30 mil millones a través de la iniciativa Miyazawa, de los cuales gran parte fueron utilizados para financiar el crédito comercial y ayudar a reavivar la economía. 
La cuestión es simple: los verdaderos recursos de Argentina, es decir, su gente, con su enorme talento y habilidades, su tierra fértil, sus bienes de capital, están todavía ahí. 
Lo que la economía necesita es una reactivación y las políticas gubernamentales deben enfocarse en esa tarea. 
Si el sector privado no puede incrementar la disponibilidad del crédito por sí solo y no hay algún buen vecino que se ofrezca a ayudar, como lo hizo Japón en Asia del este, el gobierno debe asumir un papel más activo y reestructurar las instituciones crediticias existentes, así como crear nuevas. 
¿Generará niveles peligrosos de inflación la participación del gobierno en el suministro de crédito? 
Dirigir el crédito para así incrementar el suministro de bienes no tiene por qué ser una actividad inflacionaria; al contrario, un mayor suministro de bienes producidos en el país podría ser un instrumento efectivo para combatir la inflación. 
Un sistema contable apropiado, es decir, separar los gastos utilizados para recapitalizar a los bancos de los gastos ordinarios como los necesarios para mantener los hospitales y las escuelas en funcionamiento, dejaría en claro que tales gastos no son en sí mismos inflacionarios. 
Sólo la expansión del crédito que tales gastos permiten podría ser inflacionaria. 
En una economía que tiene serios problemas, una subutilización de recursos y una masiva falta de crédito, una modesta expansión del crédito de hecho no llevaría a una alta inflación. 
Centrar toda la atención en la reactivación es prueba de por qué enfocarse en los créditos del FMI es una mala idea. 
Los créditos del FMI servirán para pagar las deudas con el FMI, no para reactivar la economía. 
Supuestamente, el crédito del FMI "restaurará la confianza" en la economía, pero si es así o no depende de las condiciones que sean impuestas. 
Si el FMI impone una contracción fiscal o una estrategia mal diseñada para la reestructuración del sector financiero (como hizo en Indonesia), entonces la economía se debilitará y esto llevará a una mayor erosión de la confianza. 
Si, por otro lado, el crédito del FMI se obtiene bajo términos razonables, será una contribución positiva. 
Pero no será una panacea. 
Sin duda, el crédito del FMI servirá poco para enfrentar las cuestiones económicas clave, excepto en la medida en que libere dinero de otras fuentes internacionales de forma que tales fondos sean utilizados para reactivar la economía. 
Lo que la comunidad internacional puede hacer para ayudar a Argentina es abrir sus puertas a los bienes argentinos, tomando la retórica del comercio libre seriamente y reconociendo que el comercio puede ser un instrumento importante no sólo para lograr el crecimiento a largo plazo, sino también para alcanzar la recuperación económica. 
Las exportaciones ayudarán a reactivar la economía argentina, mientras que los consumidores de Europa y América se beneficiarán con bienes de alta calidad vendidos a bajos precios. 
Esta es una manera de hacer que la globalización funcione en favor de aquellos que necesitan apoyo. 

El Big Bang económico de la Argentina 
FRÁNCFORT – La semana pasada, el gobierno de Mauricio Macri, el recientemente electo presidente argentino, lanzó un plan audaz para revitalizar una economía herida y atormentada, aquejada por un alto nivel de inflación. 
En un momento de condiciones de crisis desalentadoras, no deberíamos subestimar la importancia de este paso no sólo para la Argentina, sino también para otros países, cuyos líderes buscan atentamente pistas sobre cómo lidiar con sus propias aflicciones económicas. 
Gracias a años de mala gestión económica, la economía de Argentina ha venido teniendo un mal desempeño desde hace décadas. 
Los gobiernos anteriores intentaron no hacer elecciones difíciles en materia de políticas y complicaron cuestiones fundamentales implementando controles ineficientes que distribuyeron recursos de manera extremadamente errónea y minaron la capacidad de la Argentina de generar las ganancias de divisas necesarias para cubrir su factura por importaciones, lo que resultó en una escasez doméstica. 
La reciente caída de los precios de las materias primas ha exacerbado la situación, mermando el poco dinamismo de crecimiento que había dejado la economía y, a la vez, alimentando la inflación, profundizando la pobreza y propagando la inseguridad económica y la inestabilidad financiera. 
En teoría, los gobiernos en este tipo de situaciones tienen cinco opciones básicas para contener las condiciones de crisis, a la espera de que los efectos de las medidas revigoricen el crecimiento y los motores de crecimiento. 
· Dilapidar las reservas financieras y la riqueza que se acumularon cuando a la economía le iba mejor. 
· Endeudarse con prestadores extranjeros y domésticos. 
· Recortar el gasto público de manera directa, a la vez que se crean incentivos para inducir un menor gasto del sector privado. 
· Generar ingresos a través de impuestos y tarifas más elevados, y ganar más en el exterior. 
· Utilizar el mecanismo de precios para acelerar los ajustes en toda la economía, así como en las interacciones comerciales y financieras con otros países. 
Mediante un diseño y una secuencia cuidadosos, estas cinco medidas pueden ayudar no sólo a lidiar con los problemas económicos y financieros inmediatos, sino también a crear las condiciones para un mayor crecimiento, una creación de empleo y una estabilidad financiera en el más largo plazo. 
De esta manera, pueden contener la propagación de las penurias económicas entre la población, proteger a los segmentos más vulnerables y poner a las generaciones futuras en una mejor posición. 
En la práctica, sin embargo, los gobiernos suelen enfrentar complicaciones que minan la implementación efectiva de estas medidas. 
Si los responsables de las políticas no son cuidadosos, hay dos problemas, en particular, que pueden potenciarse mutuamente y, llegado el caso, empujar a la economía al precipicio. 
El primer problema surge cuando existen factores específicos, reales o percibidos, que bloquean algunas opciones del menú de ajuste. 
Algunas medidas tal vez ya se hayan agotado: al país quizá no le queden reservas ni riqueza a las cuales echar mano y puede haber una escasez de prestadores con ganas de prestar. 
Otras medidas, como el ajuste fiscal, se deben implementar con sumo cuidado, para evitar torpedear el objetivo de crecimiento. 
El segundo problema es la elección del momento oportuno. Los gobiernos deben esforzarse en asegurar que las medidas entren en vigencia en la secuencia correcta. 
Una implementación efectiva requiere entender las características esenciales de las interacciones económicas y financieras, incluyendo no sólo los efectos de retroalimentación sino también los aspectos conductuales de las respuestas del sector privado. 
Y todo esto se debe hacer de manera íntimamente coordinada con la implementación de reformas del lado de la oferta que prometan un crecimiento robusto, durable e inclusivo. 
Aquí es donde la estrategia del gobierno de Macri es una excepción histórica. 
Macri asumió la presidencia con un estallido, lanzando un plan audaz –y altamente riesgoso- que coloca en el centro de la escena una liberalización de precios agresiva y la eliminación de controles cuantitativos, previo a las cinco medidas que se relacionan con la gestión de la demanda y la asistencia financiera. 
Se eliminaron la mayoría de los impuestos a las exportaciones y los controles cambiarios, se recortaron los impuestos a las ganancias y se liberó el tipo de cambio, lo que permitió una depreciación inmediata del peso del 30%. 
Históricamente, pocos gobiernos han implementado este tipo de secuencia, mucho menos con semejante fervor. Por cierto, la mayoría de los gobiernos dudaron, especialmente en lo que concierne a una liberalización plena de la moneda. 
Cuando los gobiernos tomaron medidas similares, normalmente lo hicieron después de –o por lo menos junto con- la provisión de inyecciones financieras y esfuerzos por restringir la demanda. 
La razón es clara: al tomarse tiempo para preparar la escena para la liberalización, los gobiernos esperaban limitar el salto inicial de la inflación de precios, evitando así una espiral de los precios salariales y frenando una fuga de capital. 
Temían que, de surgir estos problemas, echarían por tierra las medidas de reforma y erosionarían el respaldo público necesario para seguir adelante. 
Para reanimar la economía argentina de una manera duradera e inclusiva, el gobierno de Macri necesita actuar con celeridad para movilizar una asistencia financiera externa considerable, generar recursos domésticos adicionales e implementar reformas estructurales profundas. 
Si lo hace, la estrategia económica audaz de la Argentina se convertirá en un modelo para otros países, tanto ahora como en el futuro. 
Pero si la estrategia fracasa –ya sea por una secuencia incorrecta o porque crece la insatisfacción popular- otros países dudarán aún más a la hora de levantar los controles y liberalizar plenamente sus monedas. 
La confusión política resultante sería mala para todos. 

El decepcionante primer año de Macri en Argentina 
NUEVA YORK – La economía argentina atraviesa por dificultades. 
El año pasado, el país sufrió una estanflación, con una caída del PIB del 2,3% y una inflación que se acercaba al 40%. 
Aumentó la pobreza y la desigualdad; aumentó el desempleo; y, la deuda externa creció – y continúa creciendo – a un ritmo alarmante. 
Para el presidente Mauricio Macri fue un descorazonador primer año en el cargo, por decir lo menos. 
Sin duda, Macri se enfrentó a un desafío de enormes proporciones cuando asumió el cargo en diciembre del año 2015. 
La economía ya estaba en un camino insostenible, debido a las políticas macroeconómicas inconsistentes que había seguido su predecesora, Cristina Fernández de Kirchner. 
Esas políticas llevaron a desequilibrios que erosionaron la competitividad de la economía y las reservas de divisas, empujando al país hacia una crisis de la balanza de pagos. 
Pero Macri también fue tras la aplicación de un enfoque de política macroeconómica defectuoso. 
Su administración tenía que abordar los desequilibrios fiscales y externos, sin echar por la borda los progresos en inclusión social realizados a lo largo de la década anterior. 
Su enfoque, que se basa en cuatro pilares clave, no logró lo antedicho. 
En primer lugar, el gobierno de Macri abolió los controles cambiarios y llevó a Argentina a un régimen de moneda flotante, con lo que se permitió que el peso argentino se deprecie en un 60% frente al dólar estadounidense en el año 2016. 
En segundo lugar, el gobierno de Macri redujo los impuestos a las exportaciones de los productos básicos, mismos que habían sido importantes para el gobierno de Kirchner, y eliminó una serie de controles de importación. 
En tercer lugar, el Banco Central de la República Argentina anunció que seguiría un régimen de metas de inflación, en lugar de seguir dependiendo principalmente del señoreaje para financiar el déficit fiscal. 
Y, por último, el gobierno de Macri llegó a un acuerdo con los denominados fondos buitres y otros acreedores que durante más de una década habían bloqueado el acceso del país a los mercados de crédito internacionales. 
Una vez que se arribó al acuerdo, Argentina fue tras nuevos y masivos préstamos externos, con la emisión de deuda más grande del mundo emergente, con el propósito de ayudar a resolver su considerable déficit fiscal. 
En aras de reducir sus costos de endeudamiento, las autoridades emitieron la nueva deuda bajo la ley de Nueva York, a pesar de la costosa batalla que el país acababa de perder precisamente porque se había prestado bajo ese mismo marco jurídico. 
El enfoque de política macroeconómica de Macri – que también incluyó el aumento de los precios de los servicios públicos congelados por el gobierno anterior y la implementación de un programa de amnistía fiscal que proporcionó al gobierno más ingresos fiscales – se basó en varios supuestos controvertidos. 
Sobre todo, se suponía que el cambio radical en el curso de la política debía establecer las condiciones para un crecimiento dinámico. 
Se suponía que la depreciación de la moneda se ocuparía de los desequilibrios externos al fomentar, con la ayuda de impuestos a la exportación más bajos, el aumento de la producción de bienes transables. 
El acuerdo con los fondos buitre debía reducir el costo de financiamiento y aumentar la confianza de los inversores, de tal modo que se pueda atraer la entrada de flujos de inversión extranjera directa (IED). 
Se suponía que un crecimiento liderado por las inversiones ayudaría a toda la economía. 
Estos supuestos no fueron comprobados como ciertos. 
Contrariamente a las expectativas del gobierno, la depreciación del peso tuvo un gran impacto en los precios al consumidor – tal como los críticos habían advertido. 
Esto redujo el poder adquisitivo de los hogares y debilitó la demanda agregada, al mismo tiempo que disminuyó el impacto global de la devaluación sobre la competitividad externa del país. 
Tampoco hay muchas posibilidades de que el nuevo enfoque del banco central con respecto a la inflación vaya a ayudar a la situación, debido a que debilitará la actividad económica y exacerbará el sufrimiento por el que atraviesan los más vulnerables, para quienes el desempleo puede acarrear peores consecuencias que los precios en aumento. 
Además, el déficit fiscal de la Argentina se ha incrementado por la caída de los ingresos generada por la recesión. 
Y, no entraron flujos significativos de inversión extranjera directa debido a que, tal como los críticos de Macri habían advertido, la incertidumbre que rodeaba a sus políticas desalentó las inversiones. 
El Gobierno hizo una cosa bien: dio un nuevo inicio al Instituto Nacional de Estadística y Censos, que había perdido credibilidad después de las intervenciones por la anterior administración. 
Pero la situación general sigue siendo sombría. 
Al final del primer año de mandato de Macri, Argentina enfrentaba los mismos desequilibrios macroeconómicos que tuvo que enfrentar cuando asumió el cargo, pero con un endeudamiento externo significativamente más alto. 
Además, la ira popular está llegando a un punto álgido, debido a que, en los hechos, las políticas de Macri hicieron que la redistribución de la riqueza ya no llegara a los trabajadores. 
Las manifestaciones de protesta abundan, incluso causaron que el retraso del primer día de clases del calendario escolar. 
El 6 de abril, el gobierno enfrentó su primera huelga general en todo el país. 
Tal y como están las cosas, las perspectivas de la Argentina son inciertas. 
El endeudamiento externo se está convirtiendo en un problema serio – uno que es probable que se intensifique, ya que los incrementos en las tasas de interés por parte de la Reserva Federal de los Estados Unidos elevan los costos de la reestructuración de las deudas. 
Las dinámicas macroeconómicas inestables están reproduciendo los mismos desequilibrios anteriores. 
Por ejemplo, las entradas de capital asociadas con el endeudamiento externo ejercen presión al alza sobre el peso, amenazando a sectores que son importantes para la creación de empleo. 
En el período previo a las elecciones legislativas de este año, el gobierno de Macri podría tratar de estimular la actividad económica asumiendo más deuda. 
Pero una recuperación basada en endeudamiento sería de corta duración y sembraría semillas de problemas de deuda más agudos que se cosecharían en el futuro. 
Para escapar de su perversa dinámica de endeudamiento, Argentina debe reducir su déficit fiscal. 
Sin embargo, sólo puede hacerlo en el contexto de una recuperación sostenible e inclusiva de la actividad económica – y, eso requiere de una economía más competitiva. 
En las condiciones actuales, tratar de resolver el problema mediante una contracción fiscal simplemente agravaría la recesión. 
El gobierno de Macri debería estar trabajando en el desarrollo de una estrategia macroeconómica a largo plazo basada en supuestos creíbles, no polémicos. 
Sin una corrección sustancial a medio trayecto, Argentina se embarcará en un camino de deuda desestabilizadora que no conduce hacia ningún buen lugar. 

La fragilidad invisible de Argentina 
NUEVA YORK – A primera vista, las perspectivas macroeconómicas de Argentina aparentan ser brillantes. 
El crecimiento ha repuntado después de un período de estanflación; el año pasado, el PIB aumentó un 2,9% en términos interanuales, mientras que la inflación anual cayó al 24,8%, desde un nivel de casi el 40% en el año 2016. 
Pero, hay nubarrones en el horizonte. 
La reciente recuperación ha sido impulsada por deuda, con un déficit en cuenta corriente en el año 2017 que alcanza el 4,6% del PIB – déficit que equivale al 39% de las exportaciones totales de Argentina. 
Si bien la deuda externa argentina sigue siendo baja en general, su rápido crecimiento es motivo de preocupación. 
De hecho, para el presidente Mauricio Macri, representa un desafío económico que no se puede ignorar. 
Para estabilizar su deuda externa, Argentina deberá lograr superávits comerciales. 
La forma óptima de hacerlo es aumentando la producción de bienes exportables, en vez de que dichos superávits se alcancen mediante una recesión que deprime las importaciones. 
Pero, si bien el objetivo puede ser claro, no está clara la capacidad de las políticas actuales para lograr dicho objetivo. 
Se han propuesto diversas soluciones. 
Un primer abordaje involucra mantener el statu quo. 
Este abordaje parece ser la estrategia preferida del gobierno de Macri, ya que la misma refleja la opinión gubernamental de que el gran déficit de cuenta corriente de Argentina se constituye en una prueba del apoyo que brindan los mercados al camino que recorre el país. 
La fuerte demanda de bonos argentinos denominados en dólares, cuyos rendimientos son de hasta 7,9%, ha sido interpretada de manera similar, como una señal de la confianza que tienen los inversionistas en el país. 
Sin embargo, un segundo y más cauteloso abordaje cree que son necesarias intervenciones macroeconómicas adicionales. 
Este punto de vista, respaldado por una lectura más escéptica de los hábitos de endeudamiento de Argentina y de la historia de la dinámica del ciclo de marcha y contramarcha, también llamado el ciclo de frenar y andar, merece especial atención. 
Las exportaciones de Argentina se han estancado desde el año 2011. 
Los críticos juzgan que para que el país aumente sus exportaciones, se necesitan nuevas políticas dirigidas a acrecentar la productividad y fortalecer la competitividad. 
Por el momento, sin embargo, la combinación preferida de remedios está impulsando el déficit de cuenta corriente, en lugar de reducirlo. 
Dos estrategias básicas rigen el abordaje del gobierno para estabilizar la economía: la fijación de objetivos de inflación que se basan en las tasas de interés y la reducción gradual del déficit presupuestario primario (que excluye los pagos de intereses). 
Pero esta combinación de políticas plantea varias inquietudes. 
En primer lugar, hay poca evidencia para respaldar la suposición del banco central sobre que un tipo de cambio flotante garantizará la consistencia macroeconómica. 
Las políticas monetarias influyen en los tipos de cambio, incluso cuando no están dirigidas al mercado de divisas. 
De hecho, si bien se necesita reducir la inflación para estabilizar la economía, los intentos de Argentina por lograr una rápida desinflación a través de objetivos excesivamente ambiciosos sólo exacerbarán los desequilibrios externos. 
Y, debido a que una gran parte del déficit fiscal está financiado por deuda denominada en moneda extranjera, los desequilibrios externos aumentan el riesgo de que la deuda pública se torne en insostenible en el futuro. 
Finalmente, la convicción que tiene el banco central sobre que un tipo de interés más alto se traducirá de inmediato en una inflación más baja es errónea; el mecanismo es indirecto y no está garantizado. 
Además, la fijación de objetivos de inflación suele ser efectiva sólo cuando se aplica a economías que experimentan un crecimiento estable y sostenido – que es el caso opuesto al camino que recorre Argentina hoy en día. 
El Banco Central de la República Argentina puede intentar compensar estas deficiencias demostrando que está dispuesto a “hacer lo que sea necesario” para contener la inflación – haciendo eco de la estrategia que usó el Banco Central Europeo para salvar al euro en el año 2012. 
Pero, en el caso de Argentina, puede que eso no sea posible, debido a que “hacer lo que sea necesario” está más allá de la capacidad que tiene la autoridad monetaria. 
Un ejemplo son las negociaciones salariales anuales, que han superado los objetivos de inflación dos años seguidos – en 15 puntos porcentuales en el año 2016 y 7,8 puntos en el 2017. 
En medio de estos desafíos, algunos críticos han argumentado que la mejor forma de abordar los desequilibrios externos es con un shock masivo de ajustes fiscales. 
Lamentablemente, ese abordaje equivaldría a conceder la derrota; se semejaría a un reconocimiento por parte del gobierno de que es imposible impulsar el crecimiento mediante la expansión de las exportaciones. 
Y, sin embargo, los críticos no se equivocan cuando abogan a favor de una nueva línea de pensamiento. 
Si las perspectivas de crecimiento económico fueran tan prometedoras como lo ha sugerido el gobierno de Macri, nada de esto importaría. 
Pero, la realidad es que el “equilibrio” de Argentina puede ser realmente un castillo de naipes económico, construido por la narrativa positiva del gobierno y posteriormente reforzado por la aceptación de los mercados de esa trama narrativa. 
Por lo tanto, las autoridades deben considerar la posibilidad de que el pronóstico optimista puede enmascarar un futuro más turbulento. 
Por el momento, la estrategia del gobierno requiere de un aumento en las exportaciones, a pesar del fuerte tipo de cambio provocado por las altas tasas de interés. 
Sin embargo, para impulsar las exportaciones, es probable que Argentina tenga que comenzar por cambiar su estrategia de política monetaria. 
Aunque pensándolo bien, ningún camino estará libre de situaciones de ‘toma y daca’. 
Desplazarse con dirección a un conjunto de políticas que haga uso del financiamiento del banco central podría aumentar la inflación en el corto plazo. 
Sin embargo, también contribuiría, en cierta medida, a corregir los crecientes desequilibrios externos y ayudaría a evitar que se agríen en cualquier forma las expectativas del mercado. 
La prudencia puede parecer innecesaria ahora, pero cuando se trata de navegar con el objetivo de superar difíciles desafíos macroeconómicos, el camino más seguro generalmente es el camino correcto. 

Un juicio justo para la deuda soberana 
NUEVA YORK – En julio pasado, cuando el juez federal de Estados Unidos Thomas Griesa dictaminó que Argentina tenía que pagar el total, sin ningún descuento, a los llamados fondos buitres, que habían comprado su deuda soberana a precios extremadamente bajos, el país se vio obligado a suspender sus pagos, es decir a entrar en una “moratoria a la Griesa”. 
La decisión tuvo repercusiones a lo largo y ancho, afectando a los bonos emitidos en distintas jurisdicciones, lo que sugiere que los tribunales estadounidenses tuviesen dominio sobre contratos celebrados en otros países. 
Desde aquel momento, abogados y economistas han tratado de desentrañar las desconcertantes implicaciones de la decisión de Griesa. 
¿Se extiende realmente la autoridad de los tribunales de Estados Unidos más allá de las fronteras estadounidenses? 
Ahora, un tribunal del Reino Unido por fin ha arrojado algo de luz sobre este problema, dicho tribunal dictaminó que los pagos de intereses que debe realizar la Argentina sobre los bonos emitidos de conformidad con la legislación del Reino Unido se encuentran bajo la autoridad de la legislación británica, y no bajo la autoridad de las resoluciones judiciales estadounidenses. 
La decisión – un bienvenido descanso de una serie de decisiones de jueces estadounidenses que no parecen entender las complejidades de los mercados financieros mundiales – transmite algunos mensajes importantes. 
En primer lugar, el hecho de que las negociaciones de la deuda argentina fueron tramitadas bajo la supremacía de un tribunal estadounidense – que luego fue contradicha por un tribunal británico – es un claro recordatorio de que las soluciones a las crisis de la deuda soberana que se fundamentan en el mercado tienen una alta probabilidad de causar caos. 
Antes de que sobrevenga la moratoria a la Griesa, con frecuencia se asumía erróneamente que las soluciones a los problemas de repago de las deudas soberanas podrían alcanzarse a través de negociaciones descentralizadas, sin tener un marco legal sólido. 
Incluso después de la mencionada moratoria, la comunidad financiera y el Fondo Monetario Internacional esperaban establecer un poco de orden en los mercados de bonos soberanos simplemente al hacer ajustes en los contratos de deuda, en particular en los términos de las llamadas cláusulas de acción colectiva (que hacen que una propuesta de reestructuración aprobada por un súper mayoría sea vinculante para todos los acreedores). 
Sin embargo, modificaciones simples como ser enmiendas contractuales no lograrán que se superen las deficiencias del sistema. 
Debido a que existen múltiples deudas en distintas jurisdicciones, mismas que están sujetas a un raudal de leyes, que en ocasiones son contradictorias entre sí, tener una fórmula básica para la adición de los votos de los acreedores – que es el abordaje promovido por los partidarios de un enfoque basado en el mercado – haría poco por resolver problemas de negociación complicados. 
Dicha fórmula básica tampoco establecería los tipos de cambio a utilizarse para valorar la deuda emitida en distintas monedas. 
Si se dejan estos problemas para que sean los mercados los que los aborden, será el poder de negociación puro, y no los criterios de eficiencia o equidad, el que determinará las soluciones. 
Las consecuencias de estas deficiencias no son meros inconvenientes. 
Los retrasos en la conclusión de las reestructuraciones de las deudas pueden hacer que las recesiones económicas sean más profundas y persistentes, tal como el caso de Grecia ilustra. 
Esto nos lleva a la segunda lección de la sentencia británica. 
Ya que lo que está en juego es de tan alto valor y el sistema es tan deficiente, los mercados de deuda tienen pocas razones para permanecer en EE.UU. Este país siempre se ha enorgullecido de la fortaleza de su “estado de derecho”, una ventaja que ha hecho que Wall Street sea la sede del mercado de deuda soberana más grande del mundo. 
Pero la sentencia dictada por Griesa, que se fundamenta en una interpretación peculiar – y en nuestra opinión, insostenible – de ciertos términos en el contrato de Argentina, mostró que los intereses comerciales estadounidenses pueden dominar las decisiones de sus tribunales. 
El alardeado estado de derecho estadounidense ya no luce tan robusto. 
Contra toda lógica, protege a los fuertes en contra de los débiles. 
La moratoria a la Griesa es sólo la última de muchas decisiones y cambios legales que han revelado lo que uno podría denominar como un síntoma de “la corrupción al estilo estadounidense”, en la que el cabildeo y las contribuciones a las campañas electorales comprometen a todo el sistema, incluso cuando ningún funcionario de manera individual acepta algún tipo de soborno. 
Estados Unidos actuaría de manera prudente si reaccionaría antes de que el mercado de deuda soberana migre de Nueva York. 
China debe estar preparada para hacerse cargo y relevar a EE.UU. Los ahorros de China superan con creces los de EE.UU., y China se esfuerzan por convertir a Shanghai en un centro financiero mundial. 
Esa ambición se ha vuelto más asequible si se consideran los daños causados a la credibilidad del sistema estadounidense a raíz de la crisis financiera del año 2008. 
No obstante, si Shanghai va a surgir como líder en los mercados de la deuda soberana, China debe estar consciente de las deficiencias de los marcos legales en otros lugares, y debe diseñar una alternativa más eficiente y equitativa. 
El mensaje final y principal de la decisión del tribunal británico es uno que todos los países deberían tener en cuenta. 
Hay una necesidad urgente de renovar los esfuerzos de las Naciones Unidas dirigidos a crear un marco legal multinacional para la reestructuración de la deuda soberana. 
A pesar de que Estados Unidos está tratando de socavar dichos esfuerzos, la sentencia británica nos recuerda que los jueces de Estados Unidos no son los jueces del mundo. 
Puede que esta última revelación no cause felicidad en Wall Street; sin embargo, para los muchos países alrededor de todo el mundo que dependen de la deuda soberana, es en verdad una muy buena noticia. 

El viaje turbulento de Argentina 
SANTIAGO – “Abrochen sus cinturones porque habrá turbulencias”, advirtió el capitán desde la cabina. 
Estábamos a punto de entrar al espacio aéreo argentino. 
Los inversionistas que quieren hacer negocios en Argentina han recibido desde siempre advertencias similares. 
Este es el país que los académicos estudian cuando quieren entender las crisis financieras. 
En 2001, la mayor de esas crisis quebró el sistema bancario local y provocó que el gobierno argentino suspendiera el pago de su deuda. 
La economía sufrió una enorme contracción del 18% y la tasa de desempleo alcanzó un máximo superior al 22%. 
Después de un período de calma que ha durado una década, por estos días regresan a Argentina las advertencias sombrías. Las proyecciones para la economía mundial se han vuelto pesimistas y en Argentina, cuya economía depende de las exportaciones, los economistas tienen más de un motivo de preocupación. 
Itaú, el banco más grande de América Latina, estima un crecimiento del PIB argentino de apenas 3.2% para el próximo año, lo que representa una disminución abrupta respecto al 6% de 2011. 
La inflación es otro motivo de preocupación. 
Como los indicadores oficiales están ampliamente desacreditados, el mercado se guía por estimaciones privadas que sugieren que los precios al consumidor están aumentando a una tasa anual de 25% o más. 
Esas son estimaciones cuidadosas de economistas serios. 
Sin embargo, hoy como siempre, las proyecciones económicas relativas a Argentina se deben tomar con una dosis sana de escepticismo. 
En los diez años desde la última crisis, los gobiernos argentinos han violado casi todas las reglas de sana política económica. 
Una y otra vez, economistas locales e internacionales han lanzado serias advertencias sobre lo que sucedería si el país se obstinaba en esa vía. 
Pero pesar de todo Argentina ha crecido rápidamente, duplicando su ingreso per cápita desde 2002. 
La política energética es un perfecto ejemplo de una estrategia desacertada. 
A pesar de la inflación, el gobierno argentino fijó en pesos el precio del gas. 
Este combustible se volvió artificialmente barato; los consumidores rara vez se molestaron en bajar el termostato y los productores dejaron de invertir. 
Como resultado, Argentina, que alguna vez fue un próspero exportador de gas, tuvo que buscar fuentes de importación para superar la escasez interna. 
Lo que salvó a Argentina en la última década fueron condiciones externas tan favorables que se dieron: precios globales muy elevados de los productos básicos, así como innovaciones tecnológicas que incrementaron en gran medida los rendimientos agrícolas. 
El auge de Brasil, su vecino, ayudó al estimular la demanda de una amplia gama de productos argentinos. 
Como los ingresos fiscales iban en aumento y la carga de la deuda había desaparecido después de la suspensión de pagos de una década atrás, el gobierno se dedicó a gastar: el gasto público real creció a tasas de dos dígitos casi todos los años a partir de 2002. 
Al mismo tiempo, el banco central mantuvo bajas las tasas de interés, de modo que el costo del crédito ajustado por la inflación en ciertos periodos fue cero o negativo. 
En este contexto, los consumidores argentinos naturalmente también de dedicaron a gastar. Las utilidades de las empresas aumentaron en consecuencia. 
Hace poco tuve una reunión con un grupo de inversionistas extranjeros en Argentina. 
Tenían todo tipo de negocios, desde plantas de papel hasta multi-tiendas y cadenas de supermercado. 
Cuando terminaron de intercambiar anécdotas sobre los procedimientos burocráticos interminable y las decisiones gubernamentales arbitrarias, les pregunté por qué seguían invirtiendo en Argentina. 
“Porque ganamos mucho dinero,” fue la respuesta unánime. 
La pregunta que circula en Argentina hoy es si este período de abundancia está llegando a su fin. 
En los centros comerciales de Buenos Aires, tan concurridos como siempre, no se percibe esa ansiedad. 
Tampoco podría inferirse de la conducta de los electores, que parecen estar dispuestos a reelegir a la Presidenta Cristina Kirchner en octubre. 
Sin embargo, no hay duda de que las señales de deterioro económico están presentes. 
Como las importaciones siguen aumentando y los precios de las materias primas han empezado a caer debido a la desaceleración mundial, el amplio superávit comercial de Argentina está desapareciendo rápidamente. 
Por temor a un peso más débil los inversionistas exigen dólares. 
El capital ha empezado a salir del país y las reservas van disminuyendo. 
Para detener la salida de dólares, el banco central bien probablemente se verá obligado a aumentar las tasas de interés. 
Esa medida, sumada al sombrío panorama internacional y una política fiscal que tendrá que ser menos expansiva después de las elecciones, causará la desaceleración de la economía. 
Un viaje turbulento es aceptable siempre y cuando el aterrizaje sea suave. 
Garantizar ese resultado será la principal tarea de la Presidenta Cristina Kirchner una vez que sea reelecta. 
Será un período difícil para quien esté en la cabina a cargo de los controles. 

La victoria de los buitres 
NUEVA YORK – Una reciente decisión de un tribunal de apelaciones estadounidense amenaza con cambiar drásticamente a los mercados mundiales de deuda soberana. 
Puede incluso conducir a que ya no se considere a EE. 
UU. como un buen lugar para la emisión de deuda soberana. 
Como mínimo, torna inviables todas las reestructuraciones de deuda según los contratos estándar. 
En el proceso se anuló un principio básico del capitalismo moderno: cuando los deudores no pueden pagar a los acreedores, es necesario volver a empezar. 
El problema comenzó hace una docena de años, cuando Argentina no tuvo otra opción que devaluar su moneda e incurrir en la cesación de pagos de su deuda. 
Bajo el gobierno existente, el país se había embarcado en una rápida espiral descendente, del tipo ahora familiar en Grecia y otros sitios de Europa. 
El desempleo se había disparado y la austeridad, en vez de recuperar el equilibrio fiscal, simplemente exacerbó la caída económica. 
La devaluación y la reestructuración de la deuda funcionaron. 
En los años siguientes, hasta la erupción de la crisis financiera mundial en 2008, el crecimiento del PBI anual argentino fue del 8 %, uno de los más rápidos en el mundo. 
Incluso los antiguos acreedores se beneficiaron con este rebote. 
En una jugada muy innovadora, Argentina cambió la deuda vieja por otra nueva –con un valor de aproximadamente 30 centavos por dólar, o un poco más– a la que agregó un bono indexado por el PBI. 
Cuanto más crecía Argentina, más pagaba a sus anteriores acreedores. 
Los intereses de Argentina y los de sus acreedores estaban entonces alineados: ambos deseaban el crecimiento. 
Fue el equivalente a una reestructuración de deuda corporativa estadounidense bajo el «Capítulo 11», donde la deuda se cambia por capital accionario y los tenedores de bonos se convierten en nuevos accionistas. 
Las reestructuraciones de deuda a menudo implican conflictos entre los diversos solicitantes. 
Por eso, para las disputas locales de deuda, los países cuentan con leyes y tribunales de quiebras. 
Pero no hay un mecanismo tal para adjudicar las disputas internacionales sobre este tema. 
Hace mucho tiempo, esos contratos se hacían cumplir a través de la intervención armada, como aprendieron –a un altísimo costo– México, Venezuela, Egipto y gran cantidad de países en los siglos XIX y XX. 
Después de la crisis argentina, la administración del presidente George W. Bush vetó las propuestas para crear un mecanismo de reestructuración de la deuda soberana. 
En consecuencia, no existe ni siquiera la pretensión de una búsqueda de reestructuraciones justas y eficientes. 
Los países pobres habitualmente se encuentran en gran desventaja para negociar con los grandes prestamistas multinacionales, que suelen contar con el respaldo de los poderosos gobiernos donde residen sus sedes. 
A menudo los países deudores son exprimidos en tal medida que vuelven a quebrar unos pocos años más tarde. 
Los economistas aplaudieron el intento argentino para evitar este resultado a través de una profunda reestructuración, acompañada por los bonos vinculados al PBI. 
Pero unos pocos fondos «buitre» –entre los cuales destaca el fondo de cobertura Elliott Management, dirigido por el multimillonario Paul E. Singer –percibieron las tribulaciones argentinas como una oportunidad para obtener enormes beneficios a expensas del pueblo argentino. 
Compraron los viejos bonos a una fracción de su valor nominal y litigaron para obligar a Argentina a pagar 100 centavos por cada dólar. 
Los estadounidenses han visto la forma en que las empresas financieras privilegian sus propios intereses por encima de los del país... y los del mundo. 
Los fondos buitre han elevado la codicia a un nuevo nivel. 
Su estrategia de litigación aprovechó una cláusula contractual estándar (llamada pari passu) que busca garantizar que todos los reclamantes reciban igual trato. 
Increíblemente, el Tribunal de Apelaciones de EE. 
UU. para el Segundo Circuito de Nueva York decidió que esto implicaba que si Argentina pagó el total de su deuda a quienes aceptaron la reestructuración, debe pagar el total a los buitres. 
Si este principio prevalece, nadie aceptará nunca una reestructuración de la deuda. 
Nunca se podrá volver a empezar –con todas las desagradables consecuencias que esto implica. 
En las crisis de la deuda, se suele culpar a los deudores. 
Se endeudaron demasiado. 
Pero los acreedores también son responsables: prestaron demasiado e imprudentemente. 
De hecho, los acreedores son supuestamente expertos en gestión y evaluación de riesgos y, en ese sentido, la responsabilidad es suya. 
El riesgo de cesación de pagos o reestructuración de la deuda induce a los acreedores a ser más cuidadosos en sus decisiones crediticias. 
Las repercusiones de este injusto fallo pueden tener consecuencias muy duraderas. 
Después de todo, ¿qué país en desarrollo que tenga los intereses de largo plazo de sus ciudadanos en mente estará preparado para emitir bonos a través del sistema financiero estadounidense, cuando sus tribunales –y tantas otras partes de su sistema político– parecen permitir que los intereses financieros triunfen por sobre el interés público? 
Los países harían bien en no incluir cláusulas pari passu en futuros contratos de deuda, al menos sin especificar claramente qué implican. 
Esos contratos también deberían incluir cláusulas de acción colectiva, que imposibilitarían a los fondos buitre evitar reestructuraciones de deuda. 
Cuando una proporción suficiente de los acreedores acuerda un plan de reestructuración (en el caso de Argentina, los tenedores de más del 90 % de la deuda del país lo hicieron), se puede obligar al resto a lo mismo. 
Que el Fondo Monetario Internacional, el Departamento de Justicia de EE. 
UU. y las ONG de lucha contra la pobreza se hayan unido en oposición contra los fondos buitre es un hecho revelador. 
Pero también lo es la decisión del tribunal, que evidentemente asignó poco peso a sus argumentos. 

El dilema energético de la Argentina 
BUENOS AIRES – L expropiación de casi todas las acciones de la compañía española Repsol en la productora de energía YPF de la Argentina, anunciada en un vehemente discurso por la Presidenta Cristina Fernández de Kirchner, ha disparado las alarmas legales en todo el mundo, En realidad, esa iniciativa no resolverá los problemas energéticos del país, a falta de enormes entradas de inversión en el sector. 
Repsol adquirió el control completo de YPF en 1999; en febrero de 2008, transfirió parte de sus acciones al Grupo Petersen, que actualmente cuenta con el 25 por ciento. 
Actualmente Repsol cuenta con el 57 por ciento y el resto es propiedad de inversores en el mercado de valores. 
El Gobierno de la Argentina se propone expropiar el 51 por ciento y dejar a Repsol con una participación del seis por ciento. 
En la venta de acciones de 2008, los dos accionistas mayoritarios acordaron distribuir al menos el 90 por ciento de los beneficios futuros en efectivo. 
Esa decisión iba destinada a permitir al Grupo Petersen pagar las deudas a los bancos y al propìo Repsol, contraídas con la compra de acciones, que no pagó inicialmente. 
Se trata de un dividendo extraordinariamente elevado en el mundo de la industria petrolera. 
En el pasado decenio, las reservas de YPF disminuyeron en gran medida, junto con las de la mayoría de las compañías petroleras que funcionan en la Argentina, porque la inversión en exploración se redujo en gran medida. 
Al mismo tiempo, el gas natural representa el 51 por ciento del consumo de energía, frente al 32 por ciento en el caso del petróleo y apenas el 17 por ciento en el del carbón, las renovables y las energías hidroeléctrica y nuclear. 
A escala mundial, el gas representa apenas una cuarta parte del consumo energético total: por ejemplo, el 27 por ciento en los Estados Unidos y tan sólo el 9 por ciento en el vecino Brasil. 
La Argentina tiene la mayor flota de vehículos que funcionan con gas natural comprimido; las familias utilizan el gas intensivamente; la mayoría de la electricidad se genera con gas y la industria petroquímica está basada en él. 
Naturalmente, en unos pocos países (Qatar, Argelia, los Emiratos Árabes Unidos, el Irán y Rusia), el gas representa también más de la mitad –o incluso más del 60 por ciento– del consumo de energía, pero hay una diferencia enorme: todos esos países tienen reservas que durarán entre 70 y 100 años más. 
En cambio, la Argentina es un país muy dependiente del gas y con reservas cada vez menores: equivalentes a menos de ocho años de producción. 
Compensar esa disminución de las reservas –más de la mitad de las reservas de gas y una quinta parte de las de petróleo se han consumido– con importaciones supone un costo anual de más de 300.000 millones de dólares. 
De hecho, después de dos decenios de energía barata y abundante y exportaciones del excedente de producción, ha comenzado un nuevo ciclo de energía cara, escasa e importada, pues la producción de petróleo se ha reducido en una tercera parte desde 1998 y la producción de gas en un 15 por ciento desde 2004. 
El imperativo más importante para la Argentina actualmente es el de intentar recuperar la autosuficiencia energética mediante una importante inversión en exploración de la tierra, además de en el océano Atlántico. 
Al mismo tiempo, el país debe modificar su modelo de consumo mediante una mayor dependencia de las energías hidroeléctrica, nuclear y eólica. 
Si bien hay grandes posibilidades en materia de recursos no tradicionales, todo ello es caro y requiere una inversión anual de un tres por ciento, aproximadamente, del PIB a lo largo de los cinco próximos años. 
Es muy probable que, a corto plazo, unas importaciones cada vez mayores de un caro gas natural licuado y otros combustibles seguirán ejerciendo una presión en pro del cambio. 
El año pasado, el déficit energético exterior ascendió a más de 3.000 millones de dólares y este año se espera que se duplique. 
La cuestión importante es si la decisión del Gobierno de la Argentina de nacionalizar el 51 por ciento de las acciones de YPF es la forma mejor de recuperar la autosuficiencia en la producción de petróleo y gas y atraer el capital necesario para la explotación y el desarrollo de las reservas tradicionales. 
La Argentina tiene también unas posibilidades particularmente grandes para la producción de recursos no tradicionales de gas, en vista de que el nivel de sus reservas es el tercero del mundo, después de China y los Estados Unidos, pero, como ocurre en el caso de los recursos tradicionales del país, dichas reservas no se producirán solas. 

Las Lecciones de Argentina 
El colapso de Argentina incitó la falta de pago más grande de la historia. 
Los expertos están de acuerdo en que este es sólo el último de una serie de salvamentos encabezados por el FMI que despilfarraron miles de millones de dólares y no lograron salvar a las economías que suponían ayudar. 
La naturaleza de esa falla, sin embargo, es todavía disputada. 
Algunos argumentan que el FMI fue demasiado indulgente; otros, que fue demasiado severo. 
Aquellos que culpan al FMI ven el problema como autoinflingido por un gasto libertino y corrupto por parte de Argentina. 
Los intentos por reasignar la culpa no son razonables: uno puede entender la falta de pago como consecuencia de los errores económicos hechos durante toda una década. 
Entender qué fue lo que salió mal nos brinda importantes lecciones para el futuro. 
Los problemas empezaron con la hiperinflación de la década de 1980. 
Para reducir la inflación, hacía falta cambiar las expectativas; "anclar" la moneda al dólar suponía lograr eso. 
Esto fue un retorno a una variante del viejo argumento del patrón oro. 
Si la inflación continuaba, la tasa de cambio real del país se apreciaría, la demanda de sus exportaciones caería, el desempleo se incrementaría y eso condensaría las presiones salariales y de precios. 
Los participantes del mercado, sabiendo eso, se darían cuenta de que la inflación no sería admitida. 
Siempre y cuando el compromiso con el sistema cambiario permaneciera creíble, lo sería también el compromiso por detener la inflación. 
Si las expectativas inflacionarias eran cambiadas, podría lograrse reducir la inflación sin el costoso desempleo. 
Esta prescripción funcionó durante un tiempo en algunos países, pero era riesgosa, como lo mostraría Argentina. 
El FMI fomentó el uso de este sistema cambiario. 
Ahora son menos entusiastas, aunque es Argentina, no el FMI, quien está pagando el precio. 
La indexación redujo la inflación; no promovió un crecimiento sostenido. 
Argentina debió ser alentada a establecer un sistema cambiario más flexible o, por lo menos, una tasa de cambio que reflejara más los patrones de comercio del país. 
También hubo otros errores en el programa de "reforma" de Argentina. 
Se alabó a Argentina por permitir que los bancos fueran en gran parte propiedad de extranjeros. 
Por un tiempo esto creó un aparentemente más estable sistema bancario, pero este sistema no le prestó dinero a las compañías de pequeño y mediano tamaño. 
Después del ímpetu de crecimiento que llegó con el fin de la hiperinflación, el crecimiento se redujo, en parte porque las empresas en el país no pudieron obtener un financiamiento adecuado. 
El gobierno de Argentina reconoció el problema, pero fue golpeado por numerosos contratiempos fuera de su control antes de que pudiera hacer algo al respecto. 
La crisis de Asia del Este en 1997 le suministró el primer golpe. 
En parte debido al mal manejo del FMI, aquella se volvió una crisis financiera global, incrementando las tasas de interés para todos los mercados emergentes, incluyendo Argentina. 
El sistema cambiario de Argentina sobrevivió, pero a un precio muy alto: la aparición de un desempleo de dos dígitos. 
Pronto, las altas tasas de interés tensaron el presupuesto del país. 
Pero aún así, la relación deuda-PIB de Argentina -incluso conforme empezó a colapsarse- permaneció en un nivel moderado, cerca de 45%, más baja que la de Japón. 
Pero con tasas de interés de 20%, 9% del PIB del país sería gastado anualmente para financiar la deuda. 
El gobierno buscó la austeridad fiscal, pero no lo suficiente para compensar los caprichos del mercado. 
La crisis financiera global que se dió después de la crisis de Asia del Este dió inicio a una serie de grandes ajustes en las tasas de cambio. 
El valor del dólar, al que estaba atado el peso argentino, se incrementó fuertemente. 
Entre tanto, el vecino de Argentina y socio comercial del Mercosur, Brasil, vió su moneda depreciarse; algunos dicen que fue significativamente subvaluada. 
Los salarios y los precios cayeron, pero no lo suficiente para permitir que Argentina compitiera de manera efectiva, en especial porque muchos de los bienes agrícolas que constituyen las ventajas comparativas naturales de Argentina se enfrentan a difíciles barreras para entrar a los mercados de países ricos. 
Con trabajos se había el mundo recuperado de la crisis financiera de 1997-1998 cuando se deslizó hasta la deceleración global del 2000/2001, empeorando la situación de Argentina. 
Aquí fue en donde el FMI cometió el error fatal. 
Apoyó una política fiscal contractiva, el mismo error que cometió en Asia del Este, y con las mismas desastrosas consecuencias. 
La austeridad fiscal suponía restaurar la confianza. 
Pero las cifras del programa del FMI eran ficticias; cualquier economista podía haber predicho que las políticas contractivas incitan la recesión y que los objetivos presupuestales no serían logrados. 
No hace falta decir que el programa del FMI no satisfizo sus compromisos. 
Rara vez se recupera la confianza cuando una economía cae en una profunda recesión y en el desempleo de dos dígitos. 
Quizá un dictador militar, como Pinochet en Chile, podría suprimir los disturbios sociales y políticos que surgen en tales condiciones. 
Pero en la democracia argentina eso fue imposible. 
En varias visitas a Argentina, me sorprendí del largo tiempo que llevaban los argentinos sufriendo; para mí, que los alborotos callejeros hayan destituido al presidente de Argentina no es tan sorprendente como que los disturbios hayan tomado tanto tiempo en manifestarse. 
Hay siete lecciones que deben ser ahora mensionadas: 
1. 
En un mundo de tasas cambiarias volátiles, fijar una moneda a otra como el dólar es muy riesgoso. 
Hace años que se debía haber aconsejado a Argentina que dejara su sistema cambiario. 
2. 
La globalización expone a un país a enormes sacudidas. 
Las naciones deben enfrentarse a esas sacudidas. Los ajustes de las tasas de cambio son parte del mecanismo de asimilación. 
3. 
Ignorar los contextos social y político es en riesgo propio. 
Cualquier gobierno que aplica políticas que dejan a grandes facciones de la población desempleada o subempleada, no está cumpliendo su misión primaria. 
4. 
Enfocarse exclusivamente en la inflación -sin prestar atención al desempleo o al crecimiento- es riesgoso. 
5. 
Para tener crecimiento se requiere de instituciones financieras que brinden créditos a las firmas domésticas. 
Vender los bancos a extranjeros, sin crear las salvaguardas apropiadas, puede impedir el crecimiento y la estabilidad. 
6. 
Uno en rara ocasión restablece la fortaleza -o la confianza- económica con políticas que forzan a una economía a una profunda recesión. 
El FMI sufre de su mayor culpabilidad por insistir en políticas contractivas. 
7. 
Hacen falta mejores métodos para enfrentar situaciones relacionadas con Argentina. 
Ese fue mi argumento durante la crisis de Asia del Este; el FMI argumentó en mi contra, prefiriendo su estrategia de gran salvamento. 
Ahora el FMI reconoce tardíamente que debería explorar las alternativas. 
El FMI trabajará duro para reasignar la culpa; habrá alegaciones relacionadas con la corrupción o se dirá que Argentina no tomó medidas necesarias. 
Claro, el país necesitaba llevar a cabo otras reformas, pero seguir el consejo del FMI en cuanto a aplicar políticas contractivas sólo empeoró las cosas. 
La crisis de Argentina debería recordarnos de la apremiante necesidad de reformar el sistema financiero global, y una profunda reforma del FMI es con lo que debemos empezar. 

El desorden monetario argentino 
CAMBRIDGE: Una vez más, se han puesto en marcha los esfuerzos para hacer que el mundo sea seguro para los banqueros. 
El FMI está preparando un rescate calculado en 20 mil millones de dólares para evitar que Argentina declare suspensión de pagos a los créditos de los inversionistas extranjeros. 
Como siempre, a los inversionistas se les pagará, mientras que Argentina se seguirá hundiendo hacia la crisis. 
Lo anterior no es nuevo. 
Argentina estuvo muy mal administrada desde la década de los cuarenta hasta principios de los noventa. 
Los gobiernos civiles y militares alternaron entre sus políticas monetarias y fiscales irresponsables y un proteccionismo que aisló a Argentina de los mercados mundiales. 
Esa combinación produjo una enorme deuda externa, un nivel bajo de exportaciones en comparación con el tamaño de la economía y una inflación alta. 
A principios de los noventa, el Presidente Carlos Menem y el Ministro de Finanzas, Domingo Cavallo, tomaron medidas drásticas, reduciendo el déficit presupuestario y poniendo fin al proteccionismo. 
Sin embargo, para combatir la inflación recurrieron a un subterfugio. 
Fijaron el tipo de cambio del peso argentino a un valor de un peso por dólar, y prometieron que esa tasa no cambiaría nunca. 
Este sistema se conoce como consejo monetario. 
Fijar el tipo de cambio fue, en el mejor de los casos, una apuesta y, en el peor, un error. 
El tipo de cambio es una válvula de seguridad: cuando una economía deja de ser competitiva –digamos, si la demanda internacional por sus productos decae o si los costos internos se elevan por encima de los de otros países- un decremento en el valor de la moneda puede fomentar la demanda por los productos del país, y con ello, proteger el empleo. 
Si el tipo de cambio está fijado irrevocablemente, esa válvula de seguridad desaparece. 
La economía puede seguir siendo poco competitiva durante años, provocando un alto desempleo crónico y un crecimiento muy lento. 
Al principio, la apuesta argentina pareció dar buenos dividendos. 
Los inversionistas extranjeros, que entienden poco de macroeconomía y de crecimiento a largo plazo, estaban encantados con la nueva estabilidad del país. 
Derramaron el dinero y Argentina parecía estar teniendo un crecimiento espectacular. 
Pero es fácil crecer cuando el dinero llega a raudales. 
Los inversionistas no entendieron que Argentina estaba en peligro de un estancamiento a largo plazo como resultado de su apuesta cambiaria. 
Los precios y salarios en Argentina se elevaron significativamente de 1991 a 1993. 
Como consecuencia, los precios de muchos de los productos argentinos de exportación rebasaron los de los mercados mundiales. 
Afortunadamente, Brasil también se estaba convirtiendo en una economía muy cara por haber fijado el real al dólar en 1994. 
Los productores argentinos podían vender sus bienes a Brasil, aunque no los pudieran vender en otros mercados. 
Argentina atravesó una fuerte crisis financiera en 1995 pero se recuperó con rapidez cuando las exportaciones a Brasil aumentaron. 
Satisfechos con su éxito, los argentinos comenzaron a tratar de convencer a otros países de que adoptaran consejos monetarios. 
Yo discutí con ellos, sosteniendo que Argentina estaba en más aprietos de lo que aparentaba, y que no debían animar a otros para que hicieran la misma apuesta. 
Pocos escucharon. 
Los funcionarios argentinos me dijeron varias veces que yo estaba equivocado y que Argentina estaba en perfectas condiciones. 
El FMI también apoyó la apuesta argentina y exhortó a Bulgaria, por ejemplo, para que siguiera el mismo camino. 
Como era de esperar, la apuesta argentina salió mal. 
A principios de 1999 brasil decidió devaluar su moneda. 
De repente los bienes brasileños resultaron más baratos que los argentinos, así que los consumidores y las empresas brasileñas redujeron sus compras. 
Los constructores de automóviles, que repartían su producción entre Argentina y Brasil, se concentraron en las fábricas brasileñas. 
El desempleo creció en Argentina y su PNB cayó un 3.1% en 1999, mientras que el de Brasil creció 1%. 
Argentina no fue la única economía que sufrió en 1999, pero las demás ajustaron sus tipos de cambio para recuperar la competitividad internacional. 
Argentina se quedaba con su consejo monetario y su moneda sobrevaluada. 
Una vez que los inversionistas entendieron el predicamento en que estaba Argentina empezaron a deshacerse de sus bonos gubernamentales y la tasa de riesgo para los créditos al país subió varios puntos porcentuales. 
A principios del año, los inversionistas exigían tasas de riesgo de casi 6 puntos para comprar deuda argentina. 
Las agencias tasadoras de bonos degradaron la deuda del gobierno argentino, lo que contribuyó a una alza adicional en la tasa de riesgo. 
Recientemente, los tenedores de deuda argentina han estado recibiendo tasas de 15% al año, e incluso más altas. 
Las altas tasas de interés compensan el riesgo de que Argentina deje de pagar sus deudas o devalúe su moneda o ambas cosas. 
Ahora, los tenedores de deuda argentina están gritando que el mundo se va a acabar si el país devalúa su moneda o suspende los pagos de deuda. 
Dócilmente, el FMI acude al rescate de los tenedores de bonos. 
El FMI, el Banco Mundial y el Banco Interamericano de Desarrollo se están preparando para prestar a Argentina 20 mil millones de dólares, para que pueda seguir pagando su deuda sin tener que devaluar (si devaluara, los acreedores con deuda denominada en pesos recibirían un monto menor en dólares). 
Este “rescate” no va a rescatar a Argentina. 
Los consejos del FMI –recortar el gasto gubernamental y elevar los impuestos- provocarán que la crisis se agudice. 
Los recursos del rescate animarán a los inversionistas a seguir ignorando los riesgos. 
La deuda argentina probablemente se cubrirá por completo, pero los contribuyentes y trabajadores argentinos tendrán que sobrellevar una carga muy pesada en los años por venir. 
¿Qué debe hacerse? 
Primero, Argentina debe cancelar su consejo monetario y devaluar su moneda. 
Argentina no es competitiva y tendrá varios años de crecimiento lento si no modifica su tipo de cambio. 
En un golpe de audacia, podría devaluar su moneda y después establecer una unión monetaria con Brasil. 
(La otra esperanza para Argentina es que el dólar caiga frente al Euro, con lo que el peso argentino sería más competitivo frente a esta divisa). 
En segundo lugar, el fondo monetario debería permitir que Argentina y sus acreedores diseñaran un acuerdo de refinanciación o recalendarización. 
Un rescate lo único que hace es enriquecer a los acreedores y les permite seguir apostando irresponsablemente e ignorando las realidades macroeconómicas. 
En tercer lugar, el Banco Mundial y el Banco Interamericano de desarrollo, ambas instituciones para el desarrollo, no deberían utilizarse para rescates de corto plazo. 
En cuarto lugar, el FMI y otros agentes deberían dejar de promover perversiones monetarias como los consejos monetarios y los tipos de cambio fijos. 
Tales mecanismos tienen sentido en circunstancias excepcionales (tal vez en una economía muy pequeña y abierta, como Estonia). 
Aun si el sistema tuvo lógica en Argentina en 1991 para acabar con la hiperinflación, significó un costo muy alto que otros países no tienen por qué pagar. 

Por Roberto Guareschi 
De entrada hay que establecer una diferencia. Néstor Kirchner, esposo de Cristina y presidente hasta el 10 de diciembre, no quiso buscar la reelección pese a que estaba habilitado por la ley y contaba con una intención de voto aún superior a la de ella. 
Según sus allegados, quiso evitar el síndrome del “pato rengo“: la pérdida de poder que sobreviene al final de un segundo período de gobierno. 
En esa misma, complicada, explicación está la intención: dentro de cuatro años posiblemente Cristina quiera evitar ser un “pato rengo“ y le pasará la posta a Néstor, quien a su vez se retirará a los cuatro años para no ser un “pato rengo“, y así sucesivamente... 
En la Argentina la reelección es ilimitada siempre que el mandatario no exceda dos períodos consecutivos; en Estados Unidos, dos períodos consecutivos y nada más. 
Los “matrimonios gobernantes“ son un producto de la época. 
Tienen que ver con el crecimiento de la participación femenina en todos los órdenes y se sustentan en este argumento: ¿Por qué Hillary debería pagar por el hecho de haber sido la esposa de un presidente? 
Lo mismo para Cristina. Quizás por eso Bill se sintió seguro de poder mostrar la verdad sin tapujos: “Lleve dos por el precio de uno“, ha dicho, con la sonrisa de quien hace un chiste. 
Néstor no lo dice ni en broma. Sólo hace saber que él se encargará de organizar un movimiento político que le dará estructura a su proyecto. 
Nadie cree que ese armado será ajeno al gobierno. Ni que él se abstendrá de aportar su experiencia en la toma de decisiones de su mujer. 
O sea que, pese al cauteloso silencio de Néstor sobre sus planes futuros, los argentinos han comprado “dos por el precio de uno“. Han votado por la continuidad –el eje implícito de la campaña de Cristina- porque su situación es mucho mejor que cuando estalló la crisis, en el 2001. 
Tal vez el punto más importante –otra diferencia clave con los Clinton-- es que el experimento se inaugura en la Argentina en un contexto de gran vulnerabilidad institucional. 
Néstor y Cristina cuentan con un parlamento auto-empobrecido: una legislación aprobada por los legisladores oficialistas les permite “corregir“ el presupuesto y emitir decretos “de necesidad y urgencia“ que remplazan a las leyes. 
Eso es lo que transmiten en lo sustancial y en lo formal. Llegados al poder con poco más de 20 por ciento de los votos (Menem renunció a ir al ballotage convencido de que Néstor Kirchner lo destruiría), gobiernan desde entonces con la actitud de alguien que está bajo sitio. 
Tomaron banderas levantadas por otros y se declararon los primeros luchadores por los derechos humanos. Y construyeron una imagen de autoridad e inflexibilidad moral mientras elegían enemigos condenados por todos pero desprovistos de cualquier poder (los militares y civiles de la dictadura 1976-1983). 
Acompañaron esto con una retórica de barricada: voces destemplados y palabras de desafío, y promesas de combatir hasta morir contra intereses económicos nunca bien definidos. 
Mientras tanto, nada estructural cambió aún en la Argentina. 
La corrupción siguió presente: algunos funcionarios fueron relevados y están siendo investigados por sobreprecios en obras públicas. 
Y la bonanza económica que trajeron los commodities (la Argentina es el primero y/o uno de los primeros exportadores de soja, maiz, trigo, miel, limones, etc) es producto de un cambio de cultura previo a la irrupción de los Kirchner: nuevos actores están desplazando a viejos terratenientes con una excelencia operativa que el agro argentino nunca había tenido. 
El mérito de los Kirchner ha sido utilizar la riqueza de las exportaciones para fortalecer el sistema económico y mejorar la situación de los sectores medios y bajos. 
Es un gran mérito. 
Pero en su base la Argentina no es un país distinto: sigue dependiendo del precio de las materias primas, su principal riqueza, y no ha logrado aún construir un modelo alternativo que aproveche la riqueza cultural y el ingenio de su población. 
La manipulación de las estadísticas oficiales -un escándalo mayor- marca un estilo y denuncia los problemas del modelo, basado en la depreciación del peso y la acumulación de reservas; el principal es la inflación, encubierta por el gobierno y contenida por precarios acuerdos de precios que van a durar poco una vez que asuma Cristina. 
Algunos funcionarios sostienen que Cristina abrirá una etapa de mayor calidad institucional. 
El problema de los “matrimonios gobernantes“ –en Argentina y, quizás, en cualquier parte del mundo— es que que no forman parte de las instituciones, no están consagrados por la ley. Por eso, por más que la gente los haya votado a conciencia, necesitan del secreto. 
Kirchner no aparecerá en público en ninguna actitud que muestre un cogobierno, pero nadie se lo imagina apartado de las decisiones. 
Calidad institucional y falta de transparencia no se llevan bien. 
Esta contradicción puede promover una mecanica de círculos pequeños, donde la política se empobrece por falta de alternativas. 
Algo así les pasa a los grupos humanos que sólo se relacionan entre ellos: se deteriora su capital genético. 
Ese funcionamiento ya es propio del kirchnerismo, dividido entre una elite nacida y criada en la Patagonia, luego algunos pocos allegados, y finalmente el resto. 
Su relación con la prensa es parecida. 
Sólo hablan con los medios controlados por el gobierno, no dan conferencias de prensa. 
Hiperpresidencialismo, política de círculos y un proyecto para perdurar en el gobierno mediante un atajo legal: todo esto podría ubicar a los Kirchner en la línea de los caudillos vitalicios que Chávez ha devuelto a América Latina. 
Cristina necesitará mucha fortaleza si quiere mejorar la calidad institucional; siempre es difícil revisar las creencias propias. 
Y necesitará aportes de ideas y debate para encarar a tiempo los problemas que ya muestra la economía. 

Argentina’s Warning to Would-Be Euro Deserters 
BUENOS AIRES – The tensions between the eurozone’s north and south, and the complex and politically costly transfers of money required to dampen the euro crisis, have led many people to think the unthinkable: saving Europe’s common currency may require that some countries abandon it. 
Indeed, talk about exiting the euro has intensified, particularly in southern eurozone countries that desperately need to regain competitiveness. 
But a look at what exiting the euro might mean in practice should stop such talk cold. 
Adopting a stronger currency (as in “euroization”) is neither difficult nor particularly unusual. 
Introducing a new, weaker national currency to substitute for a stronger one in times of financial distress is an altogether different matter, about which most economists know almost nothing. 
The closest experiment along these lines is probably Argentina’s exit in 2002 from its dollar exchange-rate peg (embodied in its currency board) to a floating regime that depreciated the peso by 300% in the first three months. 
Despite Argentina’s obvious differences from the eurozone’s troubled southern economies, the Argentine currency rollercoaster provides sobering lessons for European policymakers to ponder. 
Do Europeans want to return to their own version of a flexible “peso”? 
At the very least, European policymakers will need to be willing to (a) “pesify” contracts, (b) impose heavy restrictions on commercial banking operations, (c) restructure debts, and (d) introduce capital and exchange controls. 
Consider each facet more closely. 
First, a new currency needs to create its own demand as a means in which to conduct commercial transactions by displacing the euro as sole legal tender and unit of account. 
This, in turn, requires the forced redenomination of prices, wages, and financial contracts, which can create serious disruptions, owing to heavy and asymmetrical balance-sheet effects, as well as a massive redistributive impact. 
Argentina´s “pesification” of bank deposits and loans benefited debtors at the expense of depositors, inciting public upheaval. 
Second, should any eurozone country quit the euro, the anticipation of forced pesification is likely to set off a bank panic, as depositors quickly switch their pesified holdings back into foreign exchange in order to move them out of the system and probably abroad. 
In fact, in Argentina, people started to withdraw their deposits almost a year before the exit from the currency board, fueling capital flight and feeding back into market pressures to abandon the peg to the dollar – a dynamic that could be even faster and more furious in financially integrated European economies. 
In these circumstances, a selective deposit freeze appears to be the only option to avoid bankrupting the banking sector. 
Here, Argentina offers both a good and a bad example. 
When all deposit withdrawals were capped in November 2001, the resulting liquidity crunch deepened the recession and, eventually, brought down the government. 
By contrast, the restructuring of term deposits in January 2002 attenuated the bank run and kept the payments system alive, while allowing so-called “sight deposits” – which can be withdrawn immediately without penalty – to help build demand for pesos. 
Third, while pesification removes balance sheet losses from domestic foreign-currency debts, external contractual obligations cannot be redenominated unilaterally. 
Thus, the exit from the dollar peg requires a restructuring of external debt, both sovereign and corporate. 
Indeed, Argentina’s sovereign default happened almost simultaneously with the demise of the currency board, but corporate renegotiations were a protracted affair. 
Eventually, most companies avoided bankruptcy, mainly owing to the fourth ingredient in Argentina´s exit toolkit: capital controls that provided the legal umbrella to stop external corporate debt servicing. 
Of course, controls are an inevitable ingredient in the exit mix. 
Adopting a weaker currency is predicated on the need to regain competitiveness and improve external accounts. 
But, in the short run, given the huge uncertainties involved in a regime switch, and the loss of access to capital markets that follows a debt renegotiation, foreign exchange becomes scarce, requiring a plethora of traditional restrictions – some more distorting than others – on capital movements. 
In Europe, too, capital controls would be the only way to avoid the offshoring of financial settlements after the currency conversion and the freezing of bank deposits. 
At any rate, experience indicates that exiting the euro while preserving the freedom of capital movements is little more than a fantasy. 
Some observers suggest, based on Argentina’s precedent, that countries should introduce their own weaker currency to denominate wages and selected prices without leaving the euro. 
We believe this analogy is misconstrued. 
While Argentina did issue quasi-money in 2001 before abandoning the currency board, this money was conceived to meet fiscal needs and remained stable vis-à-vis the dollar. 
Indeed, it is hard to imagine how this dual-currency scheme could have avoided the consequences of converting to a weaker currency if the quasi-money had depreciated, as the idea’s current promoters intend. 
Argentina’s exit from its dollar peg was a traumatic experience, concentrating contract violations, wealth redistribution, defaults, bank runs, exchange restrictions, and severe limitations on capital movements into a short period of time. 
Even so, it was simpler than introducing a “new drachma” would be for, say, Greece. 
Because Argentina’s currency board never eliminated the peso as the main means of transactions, the basis for demand for it was there at the time of the blowup. 
Euro defectors, by contrast, would need to promote demand for the new currency from scratch – a much messier and nastier process altogether. 


El Armagedón puede esperar 
CAMBRIDGE - ¿Hacia dónde se dirigen las monedas mundiales en 2011? 
Tras tres años de enormes oscilaciones de los tipos de cambio impulsadas por la crisis, es útil hacer un balance tanto de los valores de las monedas como del sistema cambiario en su conjunto. 
Mi impresión es que este año veremos una combinación de guerras de divisas, derrumbes de monedas y caos cambiario, pero que esto no significará el fin de la recuperación económica, y mucho menos el fin del mundo. 
Comencemos por reconocer que el moderno sistema de tipos de cambio flotantes por lo general respondió bastante bien. 
Es verdad que, dados los complejos factores de riesgo y las preferencias idiosincrásicas de políticas, en los últimos tiempos ha sido particularmente difícil adivinar la lógica subyacente a las grandes oscilaciones de los tipos de cambio. 
Por ejemplo, aunque Estados Unidos estaba en el corazón de la crisis financiera, al principio el dólar se disparó. 
Pero, incluso si las tasas de cambio operan de modos misteriosos, no se puede negar su efecto de amortiguación. 
La fuerte depreciación del euro después de la crisis ayudó a sostener las exportaciones alemanas, manteniendo así a flote la zona del euro . 
Las monedas de los mercados emergentes también colapsaron, incluso en economías con grandes reservas de divisas y relativamente poca deuda. 
Desde entonces, la mayoría de estas monedas se han recuperado notablemente. 
En retrospectiva, estas oscilaciones de los tipos de cambio reflejaron el colapso inicial y la posterior recuperación del comercio mundial, ayudando a mitigar la recesión. 
Por el contrario, la crisis financiera hizo poco por promover la conveniencia de fijar los tipos de cambio. 
Los países periféricos de la zona del euro, como Grecia, Portugal, Irlanda y España, se vieron clavados al mástil de la moneda común, sin poder ganar competitividad a través de la depreciación cambiaria. 
Es conocida la opinión del padre intelectual del euro, Robert Mundell de la Universidad de Columbia, de que el número óptimo de monedas en el mundo es impar, de preferencia menos de tres. 
En este momento, es difícil ver por qué. 
Tal vez cuando tengamos un gobierno planetario tenga sentido contar con una moneda mundial. Pero, incluso dejando de lado los beneficios equilibradores de las monedas flexibles, la perspectiva de un solo y omnipotente banco central no es particularmente atractiva. 
No hace falta más que ver la virulencia y la histeria que acompañaron a la política de "flexibilización cuantitativa" de la Reserva Federal de los EE. 
UU. Imaginemos el pánico que se habría suscitado en un mundo donde el oro, los productos básicos almacenables y el arte fueran los únicos medios para que los inversores huyeran del dólar. 
Pero el que el sistema de flotación de los tipos de cambio haya funcionado no implica una marcha suave para 2011. 
Para empezar, sin duda podemos esperar que prosigan las llamadas "guerras de divisas", en que los países se esfuerzan por evitar que sus tipos de cambio se aprecien con demasiada rapidez, afectando negativamente las exportaciones. 
Probablemente los gobiernos asiáticos poco a poco vayan "perdiendo" su batalla en esta guerra en 2011, permitiendo que sus monedas se aprecien frente a las presiones inflacionarias y las amenazas de represalias comerciales. 
En cuanto al colapso de monedas, el candidato más importante tiene que ser el euro. 
En un mundo ideal, Europa se encargaría de la excesiva carga de su deuda a través de una reestructuración de los pasivos griego, irlandés y portugués, así como la deuda municipal y bancaria española. 
Al mismo tiempo, estos países recuperarían la competitividad de sus exportaciones a través de masivas reducciones salariales. 
Sin embargo, por ahora los políticos europeos parecen preferir seguir aumentando los préstamos puente hacia la periferia, sin querer reconocer que en última instancia los mercados privados requieren una solución más duradera y sostenible. 
No existe un factor de riesgo más peligroso para una moneda que la negativa de los políticos a hacer frente a la realidad fiscal; hasta que los funcionarios europeos lo hagan, el euro seguirá siendo vulnerable. 
El dólar, por el contrario, parece una apuesta más segura en 2011. 
Por un lado, su poder de compra ya está a un nivel bastante bajo a nivel mundial: de hecho, cerca de su punto más bajo de todos los tiempos, de acuerdo con el amplio índice de tipos de cambio del dólar la Fed. 
Por lo tanto, un re-equilibrio normal de la "paridad de poder adquisitivo" debería darle un ligero impulso al alza. 
Por supuesto, algunos creen que las masivas compras de deuda estadounidense por parte de la Fed suponen un riesgo aún mayor que la crisis de la deuda soberana de Europa. 
Tal vez, pero la mayoría de los estudiantes de políticas monetarias ven la flexibilización cuantitativa como una estrategia clásica para sacar a una economía de la "trampa de liquidez" de tipo de interés cero, impidiendo con ello la aparición de una deflación sostenida que agravaría la carga de la deuda. 
En cuanto al renminbi chino, sigue siendo apoyado por un régimen de tipo de cambio altamente político. 
Con el tiempo, el rápido crecimiento de China tendrá que reflejarse en un alza significativa en su moneda, su nivel de precios internos o en ambos. 
Pero, en 2011, la mayoría de las probabilidades de equilibrio se expresarán a través de la inflación. 
Por último, la apuesta más segura de todas es el caos monetario, con cambios bruscos e impredecibles en los tipos de cambio flotantes en todo el mundo. 
A mediados de los 2000, hubo una pequeña ventana cuando algunos sostuvieron que las monedas se habían vuelto más estables como corolario de la "Gran Moderación" en la actividad macroeconómica. 
Nadie está diciendo eso ahora. 
El sistema de flotación de los tipos de cambio funciona sorprendentemente bien, pero la volatilidad e imprevisibilidad de las monedas probablemente sigan siendo una constante en 2011 y más allá. 

De cómo armar a los enfermos mentales 
NUEVA YORK – El horror se ha vuelto casi una rutina. 
Esta vez, el lugar de la masacre fue un cine en Aurora, Colorado, donde la persona acusada de disparar, James Holmes, asesinó e hirió a decenas de espectadores. 
En 1999, la escena fue la vecina escuela secundaria de Columbine. 
Según algunas estimaciones, en Estados Unidos se producen más de 20 balaceras masivas cada año. 
Y siempre la misma pregunta: ¿por qué? 
Cuando se compara a Estados Unidos con el resto del mundo, una razón se vuelve obvia: si bien Estados Unidos quizá no tenga más enfermos mentales homicidas que otros países, aquellos que sí lo son pueden acceder más fácilmente a armas en Estados Unidos que prácticamente en cualquier otra parte. 
Según una encuesta de 2007, Estados Unidos está muy por delante del resto del mundo en términos de posesión de armas: hay 90 armas por cada 100 habitantes. 
El país, que cuenta con el 5% de la población global, tiene entre un tercio y la mitad de las armas en manos de civiles del mundo -aproximadamente 270 millones de armas-. 
Y muchos estudios demuestran que Estados Unidos supera por lejos a otros países desarrollados en términos de muertes por violencia con armas de fuego -30.000 por año, la mayoría de ellas suicidios, pero más de 12.000 de ellas homicidios-, mientras que hay 200.000 norteamericanos heridos por armas de fuego cada año. 
Con esta cantidad de víctimas, uno pensaría que las leyes sobre control de armamentos serían una prioridad nacional mucho más alta en Estados Unidos que la lucha contra el terrorismo, que se promociona con bombos y platillos. 
Después de todo, desde los atentados terroristas del 11 de septiembre de 2001 en los que murieron alrededor de 3.000 personas, la violencia con armas de fuego generó casi 140.000 muertes y más de dos millones de heridos. 
Pero cuando se analiza más detenidamente la razón por la cual Estados Unidos es tan adicto a este tipo único de violencia, lo obvio no es tan obvio. 
¿Por qué cuesta tanto sancionar leyes sobre control de armas? 
Una razón importante es el lobby de las armas, uno de los mejor financiados en Estados Unidos. 
A pocos legisladores -demócratas y republicanos por igual- les interesa enfrentarse a la Asociación Nacional del Rifle. 
Y muchos norteamericanos creen que la Segunda Enmienda de la Constitución de Estados Unidos ("Siendo una milicia bien preparada necesaria para la seguridad de un estado libre, el derecho del pueblo a tener y portar armas no será vulnerado") les permite a los individuos un acceso prácticamente irrestricto a las armas. 
De hecho, muchos sostienen que el riesgo de las muertes y lesiones relacionadas a las armas es el precio que los norteamericanos deben pagar por el derecho a portar armas, que consideran como una defensa poderosa contra la tiranía. 
Y, teniendo en cuenta cuántos tiranos en auge han desarmado a la población que intentan controlar, es difícil descartar este argumento por completo. 
Sin embargo, seguramente puede haber un equilibrio entre los derechos de la Segunda Enmienda y las limitaciones racionales a la capacidad de la gente mentalmente inestable de acumular arsenales. 
Por ejemplo, Colorado y muchos otros estados intentaron exigir verificaciones de antecedentes más estrictas, destinadas a impedir que aquellas personas con un historial penal o problemas evidentes de salud mental se armen. 
Pero muy pocas de esas restricciones han sido legisladas -o no fueron cuestionadas por el lobby de las armas. 
Finalmente, la oposición a leyes razonables sobre control de armas en Estados Unidos es cultural, lo que se refleja en los muchos informes noticiosos posteriores a las balaceras masivas que no admiten que Estados Unidos podría estar equivocado y minimizan el sorprendente contraste entre las leyes sobre armas de Estados Unidos y las de otras partes. 
Así, por ejemplo, los periodistas destacan la observación bastante patética de una realidad sombría: al menos no hay más masacres y asesinatos, y los números son estables. 
Esta cobertura también tiende a individualizar y psicologizar las patologías sociales -otro rasgo estadounidense bien arraigado, reforzado por el espíritu fronterizo del vaquero solitario que es central a la mitología estadounidense (y a la mitología de las armas). 
Como resultado, los medios tienden a centrarse en la necesidad de una mejor crianza de los hijos y un mejor tratamiento de la salud mental. 
Pero es poca la cobertura estadounidense posterior a una masacre con armas de fuego que evalúa el impacto del sistema de atención médica de Estados Unidos, que es inaccesible para muchos, especialmente para quienes tienen problemas de salud mental. 
Es por este motivo que, en muchas ciudades de Estados Unidos, es común ver gente con serios problemas mentales que habla sola y tiene un comportamiento muchas veces violento en la calle. 
No es algo que se vea tanto en países donde los sistemas de salud mental funcionan bien. 
Muchas enfermedades mentales, como la esquizofrenia y el trastorno bipolar, pueden causar alucinaciones auditivas que "ordenan" al paciente cometer actos de violencia. 
La medicación controla este tipo de síntomas psicóticos. 
Pero un diagnóstico y un tratamiento apropiados requieren dinero, y se está recortando el financiamiento. 
De hecho, según un informe de febrero, los estados norteamericanos han tenido que recortar los servicios de salud mental casi el 10% en tres años, lo que amenaza con "inundar las salas de emergencia y aumentar los costos de la atención médica para todos los pacientes". 
Pero, si los pacientes no pueden recibir atención psiquiátrica ambulante a un costo bajo para enfermedades crónicas como la esquizofrenia y el trastorno bipolar -que requieren un control continuo para ajustar la medicación-, habrá más violencia letal, especialmente si las armas están al alcance de la mano. 
La atención de los pacientes hospitalizados también ha sufrido recortes. 
En las últimas décadas, las instituciones mentales y los centros de reinserción social han cerrado al por mayor, muchas veces en nombre de una reforma de la atención. 
Pero nada sustituyó esas instalaciones, lo que dejó a muchos pacientes sin hogar y a sus síntomas psicóticos severos sin tratamiento. 
A pesar de las deficiencias bien documentadas de los servicios de atención mental de Estados Unidos, son pocos los responsables de las políticas de este país que están dispuestos a encarar la cuestión. 
Mientras no lo hagan, el fácil acceso a las armas no hace más que asegurar que las masacres como la de Aurora seguirán siendo un estribillo norteamericano amargo. 

¿Armas o aliados? 
RIGA - No debe sorprender a nadie el que muchos de Letonia vean con gran preocupación la venta de buques de asalto totalmente equipados por parte de Francia a Rusia. 
Otros estados miembros de la Unión Europea parecen estar volviendo los ojos cada vez más a Rusia como un potencial comprador de equipos militares. 
Pero, ¿es sensato que la UE y los miembros de la OTAN mejoren la capacidad de países no aliados para proyectar su poder militar? 
Después de todo, hace solo dos años y medio Rusia invadió Georgia, país que la OTAN había nombrado como miembro potencial en el futuro, y ha ocupado parte de su territorio desde entonces. 
La posición común del Consejo de la UE sobre exportación de armas es legalmente vinculante para todos los Estados de la UE. 
Por supuesto, la competencia y responsabilidad de los controles de exportación de armas y la concesión de licencias corresponde a los estados miembros, no a instituciones de la UE. 
En efecto, en el marco del Acuerdo de Wassenaar, la decisión sobre las exportaciones es responsabilidad exclusiva de cada estado participante. 
La implementación de la posición común de la UE sobre exportación de armas ha llevado a un mayor intercambio de información, más transparencia y consultas más estrechas. 
También ha armonizado formas y procedimientos de control a la exportación. 
Pero hay límites obvios a lo que puede lograrse. 
Las consultas son en la actualidad un asunto bilateral, sin normas que rijan la forma en que deben llevarse a cabo, y sin el requisito de que se alcance un acuerdo final sobre las decisiones de exportación de armas. 
La eficacia de este mecanismo de consulta es difícil de evaluar. 
De acuerdo a las disposiciones de la posición común, antes de que un Estado miembro conceda una licencia de exportación, deberá consultar con todo Estado miembro que haya negado previamente una licencia similar. 
Sin embargo, la posición común no especifica el grado en que el otro estado miembro debe ser consultado. 
Más importante aún, no requiere que el estado miembro que va a exportar las armas consulte con cualquier otro estado miembro que pueda tener inquietudes al respecto. 
Como resultado, las exportaciones de armas a terceros países sigue siendo un tema de discordia dentro de la UE. 
En el corazón del asunto existe un conflicto entre los intereses nacionales de los estados miembros individuales - la competitividad de las empresas europeas relacionadas con la defensa y la importancia estratégica de los mercados de defensa cuando se vinculan a la política exterior nacional - y el tratado de Lisboa, que se refiere específicamente mayor solidaridad y consulta. 
Si el Tratado de Lisboa ha de ser respetado, la solidaridad debe ser vista como una herramienta política para avanzar hacia una política de defensa europea que se oriente al bien común. 
La aplicación de políticas exclusivamente nacionales sobre transferencia de tecnología va en contra de ese objetivo. 
Es necesario elaborar reglas más claras para el mecanismo de consulta, y los estados de la UE que exportan armas deben consultar con los gobiernos de todos los demás miembros que puedan tener inquietudes, no solo aquellos que previamente han obtenido o visto rechazada una licencia de exportación. 
La UE podría dar pasos hacia una política común de exportación de armas mediante la búsqueda de una visión común de la previsibilidad y la estabilidad de terceros países. 
El desarrollo de una política común en materia de exportación de armas a tales países debe ir mano a mano con la creación de un mercado de equipos de defensa europeo común que goce de competitividad internacional. 
Esto significa que la cooperación con países no pertenecientes a la UE no debe ir en detrimento de la solidaridad y normas comunes en la UE. 
Consultar en una etapa temprana ayudaría a gestionar las percepciones erróneas - a menudo alimentadas por reportes en los medios de comunicación mucho antes de que se hayan cerrado los contratos - y así fortalecer la convergencia y la unidad entre los estados miembros de la UE. 
También se debe pensar en dotar a la UE de un papel más importante en situaciones en que difieran las opiniones de los estados miembros. 
Por ejemplo, los estados miembros podrían consultar sobre asuntos delicados o polémicos en el Comité Político y de Seguridad. 
Esto fortalecería la posición común del Consejo de la UE, que ya establece normas generales para el control de las exportaciones de tecnología y equipos militares. 
En cuanto a la OTAN, la cuestión de las consultas entre los aliados se aborda en el artículo 4 del Tratado del Atlántico Norte, que establece que "las Partes se consultarán cuando, a juicio de cualquiera de ellas, se vean amenazadas la integridad territorial, la independencia política o la seguridad de cualquiera de las Partes." 
Sin embargo, el artículo 4 no se refiere sólo a las amenazas inminentes. 
Las decisiones adoptadas por un país de la OTAN pueden tener implicaciones para otros aliados. 
La transferencia de equipo militar y tecnología a terceros países podría afectar la seguridad regional y dar pie a una revisión del sistema de evaluación de las amenazas. 
El Consejo del Atlántico Norte parecería un foro obvio en el que aumentar la solidaridad entre los miembros, tranquilizar a los estados miembros que tienen una percepción de mayor vulnerabilidad y evitar errores de percepción. 
En un nivel inferior, el Comité Político y de colaboración y/o la Conferencia de Directores Nacionales de Armamento se podrían utilizar para las consultas iniciales. 
Estos asuntos son de interés para todos los aliados, por lo que las discusiones no deben limitarse a las agendas bilaterales. 
Las ventas de armas y la transferencia de tecnología plantean cuestiones morales y éticas inevitablemente complejas. 
Esa es una razón más para buscar discusiones abiertas que refuercen la confianza entre los aliados. 
La solidaridad no se puede lograr cuando se excluye la mayoría de nuestras instituciones importantes. 
De hecho, algunas de las decisiones más peligrosas adoptadas tanto en la UE como en la OTAN son las que no se debatieron abiertamente de antemano. 

¿La atención médica se verá alterada? 
LEXINGTON, MASSACHUSETTS – Si bien las máquinas inteligentes cada vez más operan sistemas industriales complejos y reemplazan a los seres humanos en las fábricas, no han hecho progresos significativos en el área de la atención médica. 
Las máquinas más avanzadas del sector, desde los instrumentos de imágenes de ultra alta resolución hasta los robots quirúrgicos, todavía siguen estando plenamente controladas por los seres humanos. 
Pero a medida que los sistemas robóticos y de inteligencia artificial (IA) se vuelvan más avanzados, ¿llegará el momento en que los médicos y los enfermeros se tornen obsoletos y los pacientes consulten, en cambio, a una computadora? 
La respuesta concisa es: no en lo inmediato. 
Los profesionales de la salud efectivamente dependerán cada vez más de las máquinas; pero la tecnología aumentará, no reemplazará, sus capacidades, y los médicos seguirán a cargo de las prácticas médicas. 
En su libro de 2009 La prescripción del innovador, Clayton Christensen de Harvard Business School identificó un espectro de prácticas médicas que oscilan entre la "intuición" y la "precisión". 
La medicina intuitiva se refiere a cuando un médico interpreta los síntomas de un paciente para llegar a un diagnóstico y prescribir un tratamiento, cuya eficacia suele ser incierta. 
La medicina de precisión -que no debería confundirse con la medicina personalizada- describe un proceso basado en reglas según las cuales se aplican tratamientos estandarizados con resultados predecibles para afecciones médicas conocidas. 
Según Christensen, la mayor parte de la medicina que se practica hoy está más cerca del lado intuitivo del espectro, y sólo unas pocas enfermedades, principalmente infecciones, se pueden tratar utilizando la medicina de precisión. 
De hecho, en este momento, el concepto de medicina de precisión se aplica incorrectamente para mejorar sólo los resultados de la medicina intuitiva, en lugar de identificar los mecanismos causales de las enfermedades. 
Mientras esto sea así, el conocimiento y el compromiso humano seguirán siendo integrales a la atención médica. 
Tratar síntomas no específicos sin una hoja de ruta prescripta requiere una capacidad para tomar decisiones y una confianza efectivas, lo que representa un obstáculo importante para las máquinas. 
Después de millones de años de evolución, los seres humanos han desarrollado una capacidad para la intuición contextual que permite que médicos capacitados tomen decisiones sensatas y oportunas en contextos inciertos donde no abundan los datos. 
Inclusive habría que mejorar significativamente los sistemas de IA más sofisticados que tenemos hoy para que imiten esta capacidad. 
La comunicación con los pacientes plantea un desafío aún mayor para las máquinas. 
Explicar los muchos matices de una enfermedad misteriosa como el cáncer requiere de inteligencia emocional y de la capacidad de establecer una relación de confianza con los pacientes al brindar información de manera efectiva. 
Los médicos también tienen que dar señales de humildad cultural, para poder tomar en cuenta el contexto social de un paciente cuando brindan atención médica. 
En el futuro predecible, las máquinas probablemente no puedan estar a la altura de los seres humanos a la hora de ayudar a pacientes que padecen enfermedades crónicas cuya prognosis sigue siendo incierta. 
Aun así, a pesar de las limitaciones de las máquinas inteligentes, éstas seguirán desempeñando un papel mayor en la atención médica, inclusive en el terreno de la medicina intuitiva. 
Debido a su poder analítico superior, las máquinas ya ofrecen más datos en base a los cuales los médicos sustentan su diagnóstico y sus decisiones en cuanto al tratamiento. 
Cada vez más las máquinas monitorean también a los pacientes, ayudando a evitar errores humanos en hospitales y farmacias. 
Pronto, muchas más funciones secundarias como las admisiones, los turnos y las altas serán automatizados. 
Pero, una vez más, hasta que el alcance de la medicina de precisión supere al de la medicina intuitiva, los profesionales de la salud seguirán tomando decisiones médicas e interpretando los datos. 
¿Cuáles son, entonces, las perspectivas para un cambio de estas características? 
Hasta mediados del siglo XIX, las enfermedades bacterianas y virales se trataban mediante la medicina intuitiva, porque nadie había aislado la causa de los síntomas de los pacientes. 
Más tarde, Luis Pasteur y otros científicos desarrollaron la teoría de los gérmenes, los microscopios mejoraron y los científicos empezaron a identificar los tamaños y las formas de los microbios. 
En el transcurso del último siglo, nuestro entendimiento científico de los gérmenes ha mejorado tanto que cada virus y cada bacteria ahora se pueden diagnosticar y aislar rápidamente. 
Esto ha permitido que los profesionales de la salud pasen de ejercer la medicina intuitiva a ejercer la medicina de precisión, donde pueden aplicar procesos estandarizados que curan enfermedades de manera predecible. 
Mediante métodos simples y poco costosos, hemos erradicado enfermedades mortales como la polio y la viruela. 
Más recientemente, los investigadores descubrieron una vacuna para el Ébola que ofrece una protección total contra el virus. 
Un día, cuando hayamos alcanzado un nivel similar de entendimiento de la bioquímica y de la fisiología del cuerpo humano, la medicina de precisión se aplicará a todas las categorías de enfermedades. 
Podremos determinar la causa y la progresión de cada enfermedad de manera precisa, y las máquinas operarán con más autonomía, dentro de un entorno estandarizado, para brindar el tratamiento exacto que necesita cada paciente. 
De la misma manera que los procesos basados en reglas sentaron las bases para los vehículos sin conductor, la medicina de precisión basada en reglas aumentará marcadamente la importancia de las súper máquinas automatizadas en la atención médica. 
Ya parece algo normal que a uno le prescriban antibióticos para una infección. 
Llegado el caso, los pacientes tendrán la misma confianza en las máquinas para administrar su atención. Y a medida que vayamos entendiendo mejor las enfermedades, las interacciones personales pasarán a ser menos necesarias. 
No deberíamos esperar que las máquinas reemplacen a los profesionales de la salud por algún tiempo, pero se seguirán introduciendo nuevas tecnologías en el paisaje en evolución del sector, y deberíamos darles una buena acogida. 
Ejercer más medicina de precisión que medicina intuitiva hará que la atención médica se vuelva más simple, más accesible y menos costosa. 
Al entender con precisión las enfermedades de los pacientes, podemos acercar más a la medicina a su objetivo final: una atención centrada en el paciente y de la mejor calidad. 

Inteligencia artificial y globalización 
La sabiduría convencional de hoy dice que el ascenso de India y China será el gran factor que impulsará los empleos y salarios a lo largo del siglo veintiuno. 
Los trabajadores que reciben altos salarios en los países ricos pueden esperar que su ventaja competitiva se vaya viendo erosionada de manera constante por competidores capaces y enormemente trabajadores de Asia, América Latina, e incluso quizás algún día África. 
Se trata de una buena historia, llena de drama humano y política de poder. 
Sin embargo, me pregunto si dentro de las próximas décadas otro factor ejercerá una influencia aún mayor sobre nuestras vidas laborales: el aumento exponencial de aplicaciones informáticas de inteligencia artificial. 
Mi portal al mundo de la inteligencia artificial es estrecho: el juego del ajedrez, de más de 500 años de antigüedad. 
Puede que a usted le importe un pepino este juego, considerado por mucho tiempo el deporte intelectual por excelencia. 
Pero los asombrosos avances surgidos del mundo ajedrecístico en la última década no deberían dejar de llamar su atención. 
Durante largo tiempo, el ajedrez ha sido la pieza central de la investigación en el mundo de la inteligencia artificial. 
Si bien en principio el ajedrez es solucionable, la complejidad computacional del juego es casi imposible de aprehender. 
Es sólo una ligera exageración decir que hay más movidas posibles en un juego de ajedrez que átomos en un universo. 
Durante la mayor parte del siglo veinte, los programadores fracasaron rotundamente en sus intentos de diseñar computadoras que jugaran ajedrez a un nivel capaz de competir con los mejores jugadores humanos. 
La capacidad de intuición, visualización y priorización de un maestro ajedrecista humano era muy superior al método de fuerza bruta de las computadoras. 
Poco a poco, éstas fueron mejorando, pero aún así parecían muy inferiores a los mejores jugadores humanos. 
O eso creímos. 
Entonces, en 1997, en lo que con seguridad será recordado por largo tiempo como un hito histórico del hombre moderno, la computadora “Deep Blue” de IBM sorprendió al mundo al derrotar al campeón mundial Gary Kasparov. 
El altivo Kasparov, tal vez más sorprendido que nadie, estaba seguro de que el equipo de IBM debía haber hecho trampa. 
Con sarcasmo, dijo a los periodistas que sentía que “la mano de Dios” había guiado a su contrincante de silicio. 
Pero el equipo de la IBM no había hecho trampa. 
En lugar de ello, a través de una combinación de ingenioso software y una enorme potencia de computación en paralelo, habían producido una entidad basada en silicio de tal refinamiento y sutileza que los grandes maestros del ajedrez internacional (incluyéndome) quedaron simplemente asombrados. 
Desde 1997, las computadoras no han hecho más que mejorar, hasta el punto que los programadores informáticos ya no consideran un gran reto vencer a jugadores humanos. 
Se podrá decir que, a fin de cuentas, no es más que un juego. 
Puede ser, pero déjenme decirles esto: cuando yo jugaba ajedrez profesional hace 30 años (una vez representé a los Estados Unidos en el ciclo del Campeonato Mundial de Ajedrez), sentía que podía decir mucho de la personalidad de alguien si veía una muestra de sus partidas, incluso en el caso de un aficionado. 
Hasta hace muy poco, no me resultaba difícil distinguir una computadora de un contrincante humano. 
Ahora todo ha cambiado. 
Hasta se puede hacer que las máquinas imiten a jugadores humanos famosos -incluidos sus defectos- tan bien que sólo un ojo experto (¡y, alguna veces, sólo otra computadora!) puede detectar la diferencia. 
Hace más de medio siglo, el abuelo de la inteligencia artificial, Alan Turing, argumentó que la totalidad del funcionamiento del cerebro se podía reducir a expresiones matemáticas y que algún día una computadora rivalizaría con la inteligencia humana. 
Planteó que la gran prueba para una inteligencia artificial sería si un interrogador humano no pudiera advertir que está conversando con una computadora. 
La “prueba de Turing” es el santo grial de la investigación en este ámbito. 
Pues bien, para mí, una partida de ajedrez es una especie de conversación. 
Desde mi punto de vista, los programas de computadora que se pueden comprar hoy en día se acercan bastante a cumplir la prueba de Turing. 
A lo largo de una pequeña cantidad de partidas en la Internet, no pude notar la diferencia fácilmente. 
Es cierto que las computadoras de hoy no han evolucionado al nivel de HAL, el ordenador ajedrecista fuera de sí de la obra maestra del director Stanley Kubrick “2001: Odisea del espacio”, y mucho menos al de los androides estilo Arnold Schwarzenegger de Terminator. 
Pero el nivel que han alcanzado esas computadoras es lo suficientemente alto como para asustarse. 
¿Qué viene ahora? 
¡Por mi parte, no me siento muy seguro en mi puesto de profesor de economía! 
No tengo dudas que en algún momento de este siglo será posible comprar profesores de bolsillo –quizás con imágenes holográficas- tan fácilmente como hoy se puede comprar una computadora ajedrecista de bolsillo que juegue partidas al estilo de Kasparov. 
Así es que volvamos al tema de India y China. 
La globalización avanzó a un ritmo rápido durante gran parte del siglo pasado, y a un paso particularmente acelerado en sus últimas dos décadas. 
Sin embargo, hay una gran cantidad de evidencia que sugiere que los cambios tecnológicos fueron un factor impulsor mucho mayor que el comercio en los patrones de los salarios globales. 
Es decir, la tecnología -no el comercio- fue la gran historia de la economía del siglo veinte (por supuesto, los dos interactúan, y el comercio ayuda a difundir y estimular la tecnología, pero es cuestión de semántica.) 
¿Estamos tan seguros de que esto será distinto en este siglo? 
¿O la inteligencia artificial reemplazará la cantinela de la tercerización y la migración de la manufactura? 
Los jugadores de ajedrez ya saben la respuesta. 

La educación en la segunda era de las máquinas 
MÚNICH – La inteligencia artificial, en tiempos confinada en la esfera de la ciencia ficción, está cambiando nuestras vidas. 
Los coches se están conduciendo a sí mismos. 
Se están programando los aviones no tripulados para la entrega de paquetes. 
Las computadoras están aprendiendo a diagnosticar enfermedades. 
En un libro reciente, los economistas Erik Brynjolfsson y Andrew McAfee consideran que esos avances recientes son ejemplos del comienzo de lo que llaman “la segunda era de las máquinas”. 
El propio nombre –la primera era de las máquinas fue la Revolución Industrial– indica un cambio transcendental y, si hemos de creer las predicciones, esos avances tecnológicos podrían tener consecuencias profundas para nuestra forma de vida. 
Un pronóstico común es el de que, a medida que cada vez más robots avanzados substituyen a trabajadores, el costo de la mano de obra resultará menos importante y la manufactura volverá a los países ricos. 
Otro es el de que unas máquinas cada vez más inteligentes reducirán la demanda de aptitudes avanzadas y, en consecuencia, la ventaja económíca de contar con dichas aptitudes disminuirá. 
La primera de esas dos hipótesis sigue siendo inverosímil, pero hay pruebas de que la segunda ya ha empezado a hacerse realidad, con consecuencias graves para la forma como las economías modernas han intentado afrontar las amenazas de la mundialización. 
Desde luego, ha habido muchas pruebas anecdóticas de reshoring: el traslado de nuevo de puestos de trabajo desde los países con salarios bajos a las economías con salarios altos. 
Apple está trasladando ciertas manufacturas desde China hasta Silicon Valley; 
Airtex Design Group está trasladando de nuevo parte de su producción textil desde China hasta los Estados Unidos. 
En un encuesta reciente a 384 empresas de la zona del euro hecha por la asesoría de dirección de empresas PricewaterhouseCoopers, dos terceras partes de los encuestados dijeron que habían trasladado algunas actividades a su país durante el pasado año y el 50 por ciento pensaba hacerlo en el próximo. 
Pero, cuando examinamos los grandes datos, no hay señales de que así sea. 
De hecho, la tendencia continúa en la dirección opuesta. 
La externalización disminuyó durante la “gran recesión” que siguió a la crisis financiera mundial de 2008, pero rápidamente se recuperó y se aceleró y superó los niveles anteriores a la crisis. 
De momento, el regreso de la manufactura a los países ricos sigue siendo una predicción, no un resultado. 
La evaluación de la segunda hipótesis es más complicada. 
A primera vista, las pruebas apoyan la posibilidad de que la demanda de aptitudes avanzadas esté disminuyendo. 
Con las excepciones de los Estados Unidos y Alemania, en los 17 últimos años el desfase en materia de salarios entre los trabajadores especializados y los no especializados ha ido reduciéndose en todos los países occidentales. 
Una posible explicación es la de que los niveles educativos en Europa han superado el ritmo del cambio tecnológico, al proporcionar al mercado un exceso de aptitudes avanzadas. 
En Austria, el porcentaje de personas con un título universitario o su equivalente aumentó un 250 por ciento entre 1996 y 2012. 
En el Reino Unido e Italia, casi se duplicó. 
En España, saltó en un 70 por ciento y en Francia en un 60 por ciento. 
En comparación, en los EE.UU. y Alemania el porcentaje de la población que ha cursado la enseñanza superior sólo aumentó un más modesto 25 por ciento. 
Sin embargo, es posible también que la disminución del desfase en materia de salarios entre trabajos especializados y no especializados represente la competencia debida a unas máquinas cada vez más inteligentes. 
A ese respecto, los EE.UU. son un ejemplo apropiado. 
Como los logros educativos han ido avanzando sólo modestamente en los EE.UU. desde el principio de este siglo, habría sido de esperar que el desfase en materia de salarios hubiese aumentado de forma pronunciada, como ocurrió en los decenios de 1980 y 1990. 
En cambio, ha permanecido en gran medida inalterable y la tasa de desempleo entre los trabajadores especializados es la que va en aumento, al duplicarse en los EE.UU. y en el Reino Unido de 2002 a 2012. 
Hasta el decenio de 1980, el 70 por ciento, aproximadamente, de la renta correspondía a los ingresos de la mano de obra y el 30 por ciento a los ingresos del capital, pero, desde entonces el porcentaje de ingresos correspondientes a la mano de obra ha disminuido en todos los países ricos. 
Ahora representa el 58 por ciento, aproximadamente, del PIB. 
Según una investigación de los economistas Loukas Karabarbounis y Brent Neiman, la mitad de esa disminución es consecuencia de una tecnología de la información más barata, lo que ha permitido a las empresas substituir a trabajadores por computadoras. 
Las consecuencias podrían ser graves. 
Si ésas son en verdad las primeras señales de la segunda era de las máquinas, es posible que hayamos estado riñendo una batalla que no debíamos. 
Al disminuir la importancia del capital humano, el rápido aumento de la educación puede no ser la reacción que esperábamos ante las amenazas de la mundialización. 

La promesa y los peligros de la Inteligencia Artificial 
BRUSELAS – Como cualquier tendencia transformativa, el ascenso de la Inteligencia Artificial (IA) plantea tanto importantes oportunidades como grandes desafíos, pero puede que los riesgos más serios no sean aquellos de los que se suele hablar. 
Según nuevos estudios del McKinsey Global Institute (MGI), la IA tiene el potencial de impulsar la productividad económica general de manera importante. 
Incluso tomando en cuenta los costes de transición y los efectos sobre la competencia, podría añadir unos $13 billones al producto total para 2030 y elevar el PIB global en cerca de 1,2% al año. 
Esto es comparable (o incluso mayor) al efecto económico de tecnologías pasadas para fines generales, como la energía de vapor en el siglo XIX, la manufactura industrial en el siglo XX, y la tecnología de la información en lo que va del XXI. 
Tal vez la inquietud más discutida sobre la IA sea la perspectiva de que las máquinas inteligentes reemplacen más empleos de los que creen. 
Pero los estudios de MGI han determinado que su adopción puede no tener un efecto significativo en el largo plazo. 
Las inversiones adicionales en el sector podrían aportar un 5% al empleo para 2030, y la riqueza adicional que se cree podría impulsar al alza la demanda de trabajo, elevando el empleo en otro 12%. 
Si bien la imagen general es positiva, no todo es buenas noticias. 
Por una parte, puede que los beneficios de la IA demoren un poco en sentirse, en especial con respecto a la productividad. 
En todo caso, los estudios de MGI sugieren que es posible que el aporte de la IA al crecimiento sea tres o más veces superior para 2030 que a lo largo de los próximos cinco años. 
Esto va en línea con la llamada paradoja informática de Solow: las ganancias de productividad van a la zaga de los avances tecnológicos, un fenómeno notable durante la revolución digital. 
Esto se debe en parte a que, al comienzo, las economías enfrentan altos costes de implementación y transición que las estimaciones del impacto económico de la IA tienden a pasar por alto. 
La simulación de MGI sugiere que estos costes ascenderán a un 80% de las ganancias potenciales brutas en cinco años, pero bajarán a un tercio de estas para 2030. 
La característica potencial más preocupante de la revolución de la IA es que es improbable que sus beneficios se repartan equitativamente. 
Las “brechas de IA” resultantes reforzarán las brechas digitales que ya están alimentando la desigualdad y socavando la competencia. 
Existen tres áreas en las que podrían surgir. 
La primera brecha aparecería a nivel de compañías. 
Las empresas innovadoras y de vanguardia que adopten completamente la IA podrían duplicar su flujo de caja entre hoy y 2030, lo que probablemente implique contratar muchos más trabajadores. 
Dejarían atrás a aquellas que no estuvieron dispuestas o fueron incapaces de implementar las tecnologías de IA a la misma velocidad. 
De hecho, las firmas que no adopten la IA podrían tener un 20% menos de flujo de caja por pérdida de mercado, lo que las presionaría a despedir empleados. 
La segunda brecha tiene que ver con las habilidades. 
La proliferación de tecnologías de IA hará pasar la demanda de trabajos repetitivos que se puedan automatizar más fácilmente o tercerizar a plataformas hacia tareas que exijan más habilidades sociales o cognitivas. 
Los modelos de MGI muestran que los perfiles laborales con tareas repetitivas o pocos conocimientos digitales podrían bajar de cerca del 40% del empleo total a un 30% para 2030. 
De manera similar, es probable que la proporción de empleos que precisan de actividades no repetitivas o altas habilidades digitales suba de cerca de un 40% a más del 50%. 
Este cambio podría contribuir a un aumento de las diferencias salariales, a medida que cerca de un 13% de los sueldos totales potencialmente pase a empleos no repetitivos que exigen altas habilidades digitales, acompañando el ascenso de los ingresos en esos campos. 
Los trabajadores en las categorías repetitivas y con bajas habilidades digitales podrían sufrir estancamiento o incluso reducción de sus salarios, causando una baja en su porcentaje de los sueldos totales desde un 33% a un 20%. 
Ya estamos viendo la tercera brecha de la IA, entre países, que parece encaminada a ampliarse. 
Los países, principalmente en el mundo desarrollado, que se establezcan como líderes de IA podrían captar un 20 a 25% adicional de beneficios económico en comparación con hoy, mientras que las economías emergentes podrían acumular solo entre un 5 y un 15% adicional. 
Las economías avanzadas disfrutan de una clara ventaja para adoptar la IA, ya que están más adelante en la implementación de las tecnologías digitales previas, además de tener potentes incentivos: bajo crecimiento de la productividad, poblaciones que envejecen y costes laborales relativamente altos. 
En contraste, muchas economías en desarrollo poseen una infraestructura digital insuficiente, débil innovación y capacidad de inversión, y una escasa base de habilidades. 
Si a esto se añade los efectos inhibidores de la innovación que tienen los bajos salarios y un amplio espacio para ponerse al día con la productividad de otros países, no parece probable que estas economías logren alcanzar a sus contrapartes avanzadas en cuanto a adopción de la IA. 
No es inevitable el surgimiento o ampliación de estas brechas de IA. 
En particular, las economías en desarrollo pueden optar por asumir un enfoque visionario que apunte a fortalecer sus cimientos digitales y estimular activamente la adopción de IA. 
Y, para asegurar que se satisfagan las necesidades de sus cambiantes lugares de trabajo, las firmas pueden tomar un papel más activo en el apoyo a la actualización educacional y formación continua para sus empleados con menores habilidades. 
Es más, estas brechas no necesariamente son algo negativo. 
La reasignación de recursos hacia compañías de mayor rendimiento vuelve más sanas a las economías, con el potencial de darles nuevas ventajas competitivas frente a otros países. 
Pero no hay que subestimar los riesgos de estas brechas. 
Las cualidades de visión y perseverancia son esenciales para que funcione la revolución de la IA, porque traerá dolores de corto plazo antes de las ganancias de largo plazo. 
Si ese dolor ocurre con un telón de fondo de frustración con la distribución desigual de los beneficios de la IA, podría generar una reacción antitecnológica que, de lo contrario, se podría convertir en un aumento de la productividad, el crecimiento del ingreso y una demanda que impulse el empleo. 

La promesa de la IA en el mundo en desarrollo 
LONDRES – Un error habitual de quienes observan las tendencias digitales es suponer que los avances tecnológicos no benefician a los consumidores en países en desarrollo: ya sea poseer el último teléfono inteligente o tener robots de limpieza como “empleados”, el acceso a las últimas innovaciones es una de las diferencias más visibles entre los países ricos y los pobres. 
Esta divergencia se ha vuelto aun más pronunciada con la llegada de la inteligencia artificial (IA). 
Por ejemplo, la inmensa mayoría de los “altavoces inteligentes” (asistentes personales hogareños controlados mediante la voz, como Alexa de Amazon) se comercializa en países ricos. 
En 2017, más del 80% de los envíos mundiales de estos dispositivos tuvo por destino América del Norte. 
Pero aunque la tecnología puede profundizar la desigualdad global, también tiene potencial para mitigarla. 
Esto es así porque la IA puede hacer mucho más que controlar electrodomésticos: también puede revolucionar la entrega de atención médica, ayuda para desastres, educación y servicios financieros, logísticos y empresariales en el Sur Global. 
La IA ya está transformando a países en desarrollo de todo el mundo. 
En Nepal usan aprendizaje automático para cartografiar y analizar necesidades de reconstrucción después de terremotos. 
En toda África, tutores artificiales inteligentes ayudan a los estudiantes a ponerse al día con las tareas. 
Organismos de ayuda humanitaria usan análisis de macrodatos para optimizar el envío de suministros a refugiados que huyen de guerras y otros padecimientos. 
Y en mi país (la India), pequeños agricultores usan IA para mejorar las cosechas y aumentar las ganancias. 
Innovaciones como estas pueden acercarnos al logro de los Objetivos de Desarrollo Sostenible de Naciones Unidas en temas como erradicar la pobreza, poner fin a la desigualdad sanitaria, aumentar la escolarización y combatir el calentamiento global. 
Pero el mundo apenas está empezando a vislumbrar lo que la IA puede hacer por el progreso humano. 
Para aprovechar al máximo el poder de la IA al servicio del desarrollo, debemos encontrarle nuevas aplicaciones. 
Por ejemplo, con el debido apoyo, los cielos de los países en desarrollo podrían ser surcados por drones para el envío de suministros médicos a hospitales remotos. 
Ya se está haciendo en las áreas rurales de Ruanda, donde un exclusivo acuerdo de colaboración entre el ministerio de salud y Zipline (una startup tecnológica de Silicon Valley) permite a médicos que trabajan en clínicas de difícil acceso pedir sangre para transfusiones por mensaje de texto: el pedido les llega en cuestión de minutos en paracaídas. 
Desde el inicio del programa en octubre de 2016, los tiempos de entrega se redujeron a la quinta parte, y fue posible salvar cientos de vidas. 
Pero aunque usos innovadores de la IA como estos son impresionantes, no están asegurados. 
A menos que combatamos los temores (indebidos pero muy publicitados) a que las disrupciones provocadas por la IA sean peores que las ventajas, el increíble progreso que las empresas tecnológicas están logrando en el Sur Global se frenará. 
Hay diversas formas de evitarlo. 
Para empezar, las autoridades deben dar pleno apoyo a programas como la campaña “AI for Good” de Naciones Unidas, que busca fomentar un diálogo sobre aplicaciones útiles de la tecnología al trabajo humanitario. 
Quienes nos dedicamos al desarrollo tecnológico también debemos seguir identificando proyectos, iniciativas, think tanks y organizaciones a los que la cooperación con empresas de IA beneficiaría (como en el caso de Zipline en Ruanda). 
Pero ante todo, no es posible un diálogo sobre el desarrollo de la IA con fines humanitarios en el que sólo participen organismos de ayuda, entidades de beneficencia y gobiernos: también deben estar presentes quienes invierten en tecnología. 
Los emprendedores tecnológicos llevan demasiado tiempo centrados en resolver los problemas del Norte Global, sin prestar atención a las cuestiones generalmente asociadas con los países en desarrollo. 
Pero la tecnología móvil está generando nuevas oportunidades; y ahora tiene sentido, en lo humanitario y también en lo empresarial, apuntar a soluciones de IA fuera de los países occidentales. 
Por eso fundé Rewired, un vehículo de inversión con cien millones de dólares que apoya a empresas embrionarias de IA y robótica dedicadas a la solución de cuestiones sociales importantes. 
Trabajamos con quienes están a la vanguardia de la percepción artificial (la capacidad de los robots para comprender e interpretar el mundo físico). 
Hemos invertido en empresas que buscan replicar el sentido humano del olfato, desarrollar prótesis inteligentes económicas y crear máquinas portátiles que sirvan para mejorar los procesos de fabricación. 
Nuestro objetivo es financiar tecnologías con potencial para mejorar la calidad de vida en todos los países del mundo. 
Y creo que esa será la característica unificadora de la IA. 
Las máquinas que creamos hoy no sólo serán rentables: también nos acercarán a la solución de algunos de los mayores desafíos del mundo. 

Crecimiento a largo plazo: economistas contra científicos 
CAMBRIDGE – Los pronosticadores económicos en general no han dado importancia a los últimos avances en inteligencia artificial (por ejemplo, el salto cuántico que dio en diciembre pasado el programa de DeepMind que aprendió solo a jugar al ajedrez) y no creen que vayan a incidir mucho en la tendencia de crecimiento a largo plazo. 
Tal pesimismo es sin duda uno de los factores del nivel extremadamente bajo del tipo de interés real (tras descontar inflación), aunque la tasa de los bonos públicos estadounidenses a diez años, que suele ser preanuncio de lo que vendrá, haya subido medio punto porcentual en los últimos meses. 
Si se justifica ser pesimistas en relación con el lado de la oferta, es probable que los últimos megapaquetes de rebaja impositiva y aumento del gasto en Estados Unidos contribuyan mucho más a aumentar la inflación que a alentar las inversiones. 
Hay multitud de razones para cuestionar la política fiscal reciente de los Estados Unidos, aunque tuviera sentido bajar el impuesto corporativo (pero no por la cifra que se aprobó). 
La principal es que vivimos en una era de aumento de la desigualdad y disminución de la participación de los trabajadores en el ingreso respecto del capital. 
Se necesita más redistribución estatal de los ingresos y la riqueza, no menos. 
Es difícil saber en qué estará pensando el presidente de los Estados Unidos, Donald Trump, cuando se jacta de que sus políticas generarán un 6% de crecimiento (a menos que esté hablando de los precios en vez de la producción). 
Pero si finalmente las presiones inflacionarias se materializan, el nivel de crecimiento actual puede durar bastante más de lo que creen los pronosticadores y los mercados. 
En cualquier caso, el pesimismo de los economistas apunta al crecimiento a largo plazo, y se basa en el argumento de que no es razonable esperar que las economías avanzadas repliquen el dinamismo que Estados Unidos tuvo entre 1995 y 2005 (y otras economías avanzadas un poco después), y mucho menos los días de gloria de los cincuenta y sesenta. 
Pero los escépticos deberían considerar que muchos científicos, de numerosas disciplinas, ven las cosas de otro modo. 
Los investigadores jóvenes, en particular, creen que hoy el avance en conocimiento básico es más veloz que nunca, aunque el desarrollo de aplicaciones prácticas demore mucho más. 
De hecho, hay una secta pequeña pero influyente que pregona la teoría de la “singularidad” del matemático húngaro‑estadounidense John von Neumann, según la cual, llegará el día en que las máquinas pensantes se vuelvan tan sofisticadas que serán capaces de inventar otras máquinas sin intervención humana, y de pronto la tecnología avanzará exponencialmente. 
En tal caso, tal vez deberíamos estar mucho más preocupados por las derivaciones éticas y sociales de un crecimiento material demasiado veloz para la capacidad de absorción espiritual de los seres humanos. 
Hoy el temor a la IA se centra sobre todo en la desigualdad y en el futuro del trabajo; pero como los escritores de ciencia ficción llevan tiempo advirtiéndonos, las amenazas que podrían surgir del nacimiento de formas de “vida” basadas en el silicio son realmente aterradoras. 
No es fácil decir quién tiene razón: ni los economistas ni los científicos tienen un historial brillante en materia de hacer predicciones a largo plazo. 
Pero ahora mismo, y dejando de lado la posibilidad de un enfrentamiento existencial entre el hombre y la máquina, parece muy razonable esperar una recuperación significativa del crecimiento de la productividad en los próximos cinco años. 
Recordemos que los componentes principales del crecimiento económico son la expansión de la fuerza laboral, el incremento de la inversión (pública y privada) y la “productividad”, es decir, la cantidad de producción que, con el concurso de nuevas ideas, puede lograrse con una misma cantidad de factores. 
En los últimos diez a quince años, los tres elementos estuvieron deprimidos en las economías avanzadas. 
La expansión de la fuerza laboral está frenada por la caída de las tasas de natalidad, un factor que en Estados Unidos la inmigración no pudo compensar ni siquiera antes de Trump. 
El ingreso de las mujeres a la fuerza laboral fue un importante motor de crecimiento en la última parte del siglo XX, pero es un proceso prácticamente completado (aunque todavía se necesita más apoyo estatal a la participación femenina en la fuerza laboral y la igualdad de salarios). 
En cuanto a la inversión en el nivel global, esta se derrumbó después de la crisis financiera de 2008 (salvo en China), lo que reduce el crecimiento potencial. 
Y las mediciones del incremento de la productividad indican que ha disminuido en todo el mundo; en Estados Unidos se redujo aproximadamente a la mitad de lo que fue durante el auge tecnológico de mediados de los noventa. 
No es extraño que el tipo de interés real global sea tan bajo, ya que desde la crisis los ahorros compiten por una oferta menor de oportunidades de inversión. 
Sin embargo, lo más probable es que la IA y otras innovaciones lleguen a tener un impacto mucho mayor sobre el crecimiento que el que han tenido hasta ahora. 
Es sabido que hasta que las empresas reimaginan los procesos productivos para explotar nuevos inventos puede pasar mucho tiempo (a modo de ejemplo sirven los ferrocarriles y la electricidad). 
Podemos esperar que la recuperación del crecimiento global sea un catalizador de cambios que alentarán a las empresas a invertir e introducir tecnologías nuevas, algunas de las cuales sustituirán mano de obra y compensarán así la desaceleración del crecimiento de la fuerza laboral. 
Cuando amainen los últimos coletazos de la crisis financiera, y la IA tal vez cobre impulso, puede darse una tendencia de crecimiento firme en Estados Unidos que dure varios años (aunque tampoco hay que descartar una recesión). 
A los bancos centrales les costará adaptarse al consiguiente aumento del tipo de interés real en todo el mundo; en el mejor caso, tal vez puedan “montar la ola”, como hizo Alan Greenspan en los noventa, aunque esta vez es probable que sea con más inflación. 
La conclusión es que ni las autoridades ni los mercados deben dar por sentado que el crecimiento lento de los últimos diez años se trasladará a los venideros. 
Pero tal vez no sea tan buena noticia. 
Si los científicos tienen razón, puede que terminemos lamentando el crecimiento que tendremos. 

IA: una advertencia desde la antigua Grecia 
STANFORD – En los debates sobre las implicaciones de la inteligencia artificial (IA), tarde o temprano alguno evoca el antiguo mito griego de la caja de Pandora. 
La versión popular moderna del cuento retrata a Pandora como una mujer trágicamente curiosa que al abrir una pequeña urna libera por error todos los males de la humanidad. 
Como aquello del genio que salió de la botella, el caballo que se escapó del establo o el tren que ya se fue de la estación, el mito de Pandora se ha convertido en un lugar común. 
Sin embargo, en los debates sobre la IA y el aprendizaje automático, el cuento de Pandora real es mucho más pertinente de lo que muchos perciben. 
Nos enseña que es mejor oír a los “prometeicos”, preocupados por el futuro de la humanidad, que a los “epimeteicos”, que se dejan llevar muy fácilmente por la perspectiva de beneficios inmediatos. 
La historia de Pandora es uno de los mitos griegos más antiguos, con primeros registros que datan de hace más de 2500 años, en tiempos de Homero. 
En el relato original, Pandora no era una muchacha inocente que no puede evitar la tentación de abrir un recipiente prohibido. 
En cambio, según nos dice el poeta Hesíodo, era una criatura “creada, no nacida”: un androide de apariencia real, hecho por Hefesto (dios de la invención) por encargo del todopoderoso Zeus y según sus crueles especificaciones, que debía comportarse como una cautivante doncella, para tenderles una trampa a los mortales, como manifestación del kalos kakon: “el mal oculto en la belleza”. 
El nombre Pandora quiere decir “todos los dones”, y se debe a que todos los dioses aportaron algo a su composición. 
Una vez salida de la fragua de Hefesto, Hermes escolta a la encantadora “jovencita” hasta la Tierra y se la ofrece como prometida a Epimeteo; la dote que llevaba era la fatídica urna sellada, llena de otros “dones”. 
Epimeteo era hermano de Prometeo, el titán rebelde defensor (y según algunos relatos, creador) de la humanidad. 
Preocupado por la evidente vulnerabilidad de los humanos, Prometeo enseña a hombres y mujeres el uso responsable del fuego y otras herramientas. 
Pero esto enfurece a Zeus, un despiadado tirano que custodia celosamente su acceso exclusivo a toda tecnología maravillosa. 
Como castigo, Zeus encadena a Prometeo a una roca y envía a su “dron”, un águila (también creada por Hefesto), para que le coma el hígado. 
Por su parte, Pandora había sido pensada deliberadamente para castigar a la humanidad por aceptar el don del fuego recibido de Prometeo. 
Básicamente un seductor fembot con IA, no tenía padres, ni recuerdos de la infancia, ni emociones de ningún tipo, ni estaba destinada a envejecer y morir. 
Estaba programada para ejecutar una única misión malévola: ganar aceptación en la Tierra y luego abrir la urna. 
Pero hay más en esta historia. 
Como nos dice Platón, el nombre Prometeo (“el que piensa antes”) es sinónimo de “previsión”; Prometeo siempre tenía en cuenta el futuro, a diferencia de su despreocupado hermano Epimeteo (“el que piensa después”). 
Siendo el más racional y justificadamente paranoide de los dos, Prometeo trata de advertir a su hermano para que no acepte el peligroso regalo de Zeus. 
Pero Epimeteo, fascinado con Pandora, la recibe imprudentemente en su vida. 
Sólo más tarde se dará cuenta de su terrible error. 
De modo que la imagen popular que muestra a Pandora retrocediendo horrorizada mientras un enjambre de males sale de la urna es una creación moderna, lo mismo que la empalagosa imagen de la Esperanza que sale última del recipiente para traer alivio a las almas de los hombres. 
Las representaciones griegas clásicas muestran a Pandora como un astuto autómata: en su imagen más famosa pintada en una vasija aparece como una joven mujer muy erguida y con una inquietante sonrisa. 
Además, en la antigüedad, a la Esperanza se la personificaba como una joven mujer llamada Elpis, considerada por lo general sinónimo de imprevisión. 
No era una bendición, sino símbolo de la incapacidad de anticipar el futuro o evaluar prudentemente las alternativas; no representaba el optimismo vital sino el pensamiento ilusorio. 
Y para los griegos era otra manifestación del kalos kakon: un mal hermoso desatado entre los humanos. 
Por eso al menos un artista antiguo retrató a Elpis/la Esperanza, casi igual que Pandora, con una sonrisita satisfecha. 
Ahora que las tecnologías de IA y aprendizaje automático están convirtiéndose a pasos acelerados en “cajas cerradas”, el símbolo de la urna sellada de Pandora adquiere un nuevo significado. 
Pronto la lógica operativa de los sistemas de decisión basados en IA será inescrutable no sólo para sus usuarios, sino también para sus creadores. 
Entre otras amenazas, hay un claro riesgo de que los sistemas de IA sean “hackeados” por actores malignos o empleados por terroristas y tiranos. 
Cuando el fundador de Facebook, Mark Zuckerberg, Andrew McAfee (del MIT), Lili Cheng (de Microsoft) y otros optimistas de la IA nos aseguran que esta tecnología aportará grandes beneficios, es imposible no pensar en Epimeteo y Elpis. 
¿Debemos realmente confiar en que la humanidad será capaz de ajustar y solucionar los problemas planteados por la IA conforme surjan? 
Parece más prudente prestar atención a modernos pensadores prometeicos como el difunto Stephen Hawking, el fundador de Microsoft Bill Gates y otras 115 importantes figuras del ámbito tecnológico que en 2017 denunciaron la amenaza de las armas robóticas e inteligentes, y advirtieron: “No nos queda mucho tiempo. 
Una vez abierta esta caja de Pandora, será difícil de cerrar”. 
Estas inquietudes prometeicas también hallaron eco en Sergey Brin (cofundador de Google) y otros especialistas en ética aplicada a la IA, como Joanna Bryson y Patrick Lin, quienes alertan contra una aceptación irreflexiva de los “dones” de la IA antes de haber concebido el modo de controlarlos. 
Encuestas recientes señalan que el optimismo sobre los beneficios potenciales de la IA se redujo considerablemente entre los profesionales del área. 
Al parecer, la comprensión de cómo funciona la IA se correlaciona con expectativas más realistas. 
Nuestro manejo del futuro de esta tecnología y de nuestra relación con ella debe guiarse no por la ciega esperanza, sino por la previsión basada en el conocimiento y la experiencia. 

Al borde de una revolución de la IA 
SAN FRANCISCO – Desde hace treinta años, los consumidores reciben los beneficios de enormes avances tecnológicos. 
En muchos países, la mayor parte de la gente lleva en sus bolsillos una computadora personal más potente que cualquier macrocomputadora de los ochenta. 
La Atari 800XL en la que durante la secundaria yo programaba juegos tenía un microprocesador con 3500 transistores; hoy, la computadora incluida en mi iPhone tiene dos mil millones. 
En aquel tiempo, un gigabyte de almacenamiento costaba 100 000 dólares y ocupaba el espacio de un refrigerador; hoy prácticamente no cuesta nada y se mide en milímetros. 
Incluso con la enormidad de estos avances, es probable que veamos otros aún más veloces conforme todo el planeta (personas y cosas incluidas) se conecte. 
Ya hay cinco mil millones de personas con acceso a dispositivos móviles, y más de tres mil millones con acceso a Internet. 
En los próximos años, también se conectarán a Internet 50 mil millones de objetos (lamparillas, refrigeradores, vestidos, calles, etcétera). 
Más o menos una vez por generación, varias tecnologías nuevas convergen y ocurre algo revolucionario. 
Por ejemplo, cuando a la madurez de Internet, la reducción del costo del ancho de banda y la compresión de archivos se le sumó el emblemático iPhone de Apple, empresas como Uber, Airbnb, YouTube, Facebook y Twitter pudieron redefinir la experiencia del cliente móvil. 
Ahora estamos al borde de otra gran convergencia: el análisis de macrodatos, el aprendizaje automático y el aumento del poder de cómputo pronto convertirán la inteligencia artificial (IA) en algo ubicuo. 
La IA sigue el dicho de Albert Einstein de que el genio extrae sencillez de lo complejo. 
La creciente complejidad del mundo hará de la IA la tecnología esencial del siglo XXI, así como el microprocesador lo fue del siglo XX. 
Los consumidores ya se cruzan con la IA todos los días. 
Google usa el aprendizaje automático para completar las expresiones de búsqueda, y a menudo logra predecir acertadamente lo que busca el usuario. 
Facebook y Amazon usan algoritmos predictivos para ofrecer al usuario recomendaciones basadas en su historial de lecturas o compras. 
La IA es el componente central de los autos sin conductor (que ya son capaces de evitar choques y atascos de tráfico) y de sistemas de juego como AlphaGo de Google DeepMind, la computadora que hace unos meses derrotó al maestro de go surcoreano Lee Sedol en un torneo a cinco partidos. 
Dada la amplitud de aplicaciones de la IA, todas las empresas necesitan imperiosamente integrarla en sus productos y servicios; de lo contrario, no podrán competir con otras que usen redes de recolección de datos para mejorar las experiencias de los clientes y guiar las decisiones empresariales. 
La próxima generación de consumidores habrá crecido con tecnologías digitales a su alrededor, y esperará que las empresas se anticipen a sus necesidades y entreguen respuestas instantáneas y personalizadas a cada consulta. 
Hasta ahora, la IA ha sido demasiado cara o compleja como para permitir un uso óptimo en la mayoría de las empresas. 
Su integración con las operaciones habituales puede ser difícil, y generalmente demanda emplear a expertos en ciencia de datos. 
Por eso muchas empresas siguen tomando decisiones importantes guiadas por el instinto en vez de la información. 
Esto cambiará en los próximos años, conforme el uso de la IA se extienda, con el potencial de hacer a cada empresa y a cada empleado más inteligentes, veloces y productivos. 
Los algoritmos de aprendizaje automático pueden analizar miles de millones de señales para redirigir llamadas de clientes al agente más adecuado, o identificar clientes interesados en la compra de un producto. 
Y las aplicaciones de la IA no se limitan al comercio electrónico: según la consultora A. T. Kearney, el 90% de las ventas minoristas todavía se hace en tiendas físicas. 
Pronto, cuando los clientes entren a una de estas tiendas, los recibirán chatbots interactivos que podrán recomendarles productos según su historial de compras, ofrecerles descuentos especiales y manejar cuestiones de servicio al cliente. 
Los avances en “aprendizaje profundo”, una rama de la IA que toma como modelo la red neural del cerebro, tal vez permitan que asistentes digitales inteligentes ayuden a planear vacaciones tan bien como un asistente humano, o que las empresas evalúen las actitudes de los consumidores respecto de una marca según millones de señales originadas en redes sociales y otras fuentes de datos. 
En el ámbito de la salud, los algoritmos de aprendizaje profundo pueden ayudar a los médicos a identificar células cancerosas o anomalías intracraneales desde cualquier lugar del mundo en tiempo real. 
Para hacer un uso eficaz de la IA, las empresas deberán tener presentes la privacidad y la seguridad. 
La IA se alimenta de datos: cuantos más tenga una máquina respecto de un individuo, mejor podrá predecir sus necesidades y actuar en representación suya. 
Pero por supuesto, la recolección de ese inmenso flujo de datos personales implica un riesgo de abuso de confianza. 
Las empresas deberán ser transparentes respecto del uso que hacen de los datos personales de la gente. 
Además, la IA puede servir para detectar y prevenir accesos a información no autorizados, y tendrá un papel esencial en la protección de la privacidad de los usuarios y la obtención de su confianza. 
Como en otros períodos de transformación económica, la IA hará posibles nuevos niveles de productividad, mejorará nuestras vidas (en lo personal y lo profesional) y planteará cuestiones existenciales sobre la sempiterna relación entre el hombre y la máquina. 
Alterará industrias y desplazará trabajadores al automatizar cada vez más tareas. 
Pero lo mismo que Internet hace veinte años, la IA también facilitará los empleos actuales y generará otros nuevos. 
Debemos prepararnos para el cambio y hacer las adaptaciones necesarias, lo que incluye proveer capacitación para los empleos del mañana y redes de seguridad para los que queden rezagados. 
La IA todavía está muy lejos de superar a la humana. 
Ya pasaron sesenta años desde que John McCarthy, teórico de la computación y padre putativo de la IA, introdujo el término en una conferencia celebrada en la Universidad Dartmouth; y recién ahora las computadoras han sido capaces de identificar un gato en un video de YouTube o decidir la mejor ruta para llegar al aeropuerto. 
Es de prever que la innovación tecnológica seguirá a un ritmo todavía más veloz que en las generaciones anteriores. 
La IA será como la corriente eléctrica: invisible pero necesaria para casi todas las actividades. 
Dentro de treinta años, nos preguntaremos cómo hacíamos para vivir sin la ayuda de nuestros (aparentemente telepáticos) asistentes digitales, así como ahora no imaginamos estar más de unos pocos minutos sin revisar la macrocomputadora de los ochenta que llevamos en el bolsillo. 

El legado mundial de Ben Bernanke 
WASHINGTON, DC – El mundo aún está tratando de asimilar el legado mixto de Alan Greenspan como presidente de la Junta de Gobernadores de la Reserva Federal estadounidense, de 1987 a 2006. 
Así pues, es demasiado temprano para evaluar si su sucesor, que está por concluir su periodo, Ben Bernanke, pasará al patíbulo o al pedestal de la historia. 
Sin embargo, no debería pasarse por alto el papel internacional que la Reserva y Bernanke tuvieron durante el mandato de este último –época en la que la falta de dinamismo económico interno se tradujo en un liderazgo mundial de los Estados Unidos relativamente inefectivo. 
En estos cinco últimos abrumadores años de crisis, la Reserva ha afectado a la economía mundial de dos maneras: mediante su política hiperactiva de compra de activos a largo plazo –la llamada facilitación cuantitativa (QE, por sus siglas en inglés) – así como con su casi desapercibida participación como proveedor de liquidez internacional. 
Consideremos cada una de ellas. 
Cualquiera que haya sido el impacto de la QE sobre la economía estadounidense, el impacto para el resto del mundo ha sido en general benigno. 
La primera ronda de QE fue claramente benéfica porque minimizó, o incluso eliminó el riesgo de contagio de una depresión global después del colapso de Lehman Brothers en 2008. 
Sin duda, las acciones subsiguientes de la Reserva fueron recibidas de diversas formas en el resto del mundo. 
En 2010 y 2011, cuando la QE llevó capitales a los mercados emergentes, hubo quejas de que los Estados Unidos estaban practicando una forma de manipulación cambiaria. 
Desde mayo de 2013, cuando Bernanke habló de la posibilidad de liberar la QE, las economías emergentes habían enfrentado una presión contraria: salida de capitales y bruscas fluctuaciones cambiarias. 
Sin embargo, en ambos casos, los problemas que se atribuían a la Reserva, en gran parte reflejaron una gestión macroeconómica pobre en los países afectados. 
Por ejemplo, Brasil expresó su descontento por las entradas de capital porque su moneda se había sobrevaluado en un corto periodo de tiempo; pero los principales responsables fueron los aumentos salariales internos y el sobrecalentamiento, no las políticas de la Reserva. 
Del mismo modo, India estaba sumamente afectada por la sugerencia de Bernanke de que la Reserva “reduciría” la QE, pero solo porque su economía se caracterizaba por una fuerte inflación y déficits público y externo elevados. 
Parecía como si los mercados emergentes habían olvidado que el riesgo de las políticas de la Reserva era parte del trato cuando voluntariamente decidieron ser parte de la globalización financiera. 
Mientras tanto, la Reserva ha sido consciente de sus responsabilidades internacionales, pues ha tenido una participación constructiva mediante el aumento de liquidez en dólares en tiempos de extrema tensión financiera. 
Ofreció liquidez en dólares (via swap lines [acuerdo temporal de divisas recíproco]) a los bancos centrales de Brasil, México, Singapur y Corea del Sur, después de la quiebra de Lehman. 
Además, ha ofrecido enormes cantidades de liquidez similar a bancos centrales en Europa y al Banco de Japón. 
Estas acciones contribuyeron a simplificar condiciones financieras que eran sumamente estrictas y la correspondiente volatilidad del mercado. 
El apoyo de la Reserva a los bancos centrales de los mercados emergentes fue notable porque gran parte de estos países decidieron no pedir créditos al Fondo Monetario Internacional, que luego de la crisis financiera asiática en los años noventa, se le había empezado a considerar como un instrumento de la hegemonía estadounidense. 
Prefirieron tratar directamente con los Estados Unidos, mediante la Reserva, que evidentemente no tenía el estigma del FMI. 
De hecho, la rapidez, oportunidad y efectividad del apoyo de la Reserva, han originado esfuerzos para crear mecanismos institucionales similares en el FMI. 
El apoyo de la Reserva a Europa también fue extraordinario, porque la otra parte del gobierno estadounidense era un espectador inefectivo en la época –capaz de ofrecer consejos irrelevantes pero no dinero en efectivo a las economías en dificultades de la eurozona. 
Incluso, los esfuerzos para aumentar los recursos del FMI fracasaron debido a las disfunciones políticas de los Estados Unidos. 
Otras economías importantes, incluidos aliados clave de los Estados Unidos, han aprobado legislación necesaria para fortalecer al FMI; sin embargo, en los Estados Unidos no ha habido acciones similares desde 2010 debido a la resistencia del Congreso. 
La explicación del papel excepcional de la Reserva en el contexto del liderazgo internacional flaco de los Estados Unidos es simple: aunque la economía estadounidense es débil y la política de dicho país está polarizada casi al nivel de parálisis, el dólar sigue teniendo demanda. 
En estas circunstancias, Bernanke efectivamente fortaleció su papel como director de la poderosa máquina de hacer dólares conocida como la Reserva Federal estadounidense. 
La supremacía del dólar no durará para siempre, y el renminbi chino empieza a desafiarla, como lo explico en mi libro, Eclipse: Living in the Shadow of China’s Economic Dominance. 
Sin embargo, esa fuente vestigial de supremacía estadounidense hizo de Bernanke un líder internacional constructivo y efectivo. 
Cuando concluya su mandato, la evaluación de su desempeño como “el helicóptero Bernanke”, que inyectaba grandes cantidades de efectivo a la economía estadounidense, empezará en serio. 
No obstante, la historia no debería ignorar el papel crucial en el mundo del “embajador Bernanke.” 

El dilema de derechos humanos de España 
NUEVA YORK – Miembros del Congreso español quieren adoptar leyes para limitar a algunos jueces españoles el ejercicio de lo que al parecer ha sido una licencia itinerante para perseguir en tribunales españoles violaciones a los derechos humanos cometidas en otros lugares del mundo. 
En un caso actual, un juez español quiere dictar órdenes de detención contra Jiang Zemin, expresidente de China, y Li Peng, exprimer ministro chino, por supuestos delitos cometidos en el Tíbet. 
No hay un vínculo discernible entre el caso y España. 
Los diputados tienen razón en un punto: permitir que magistrados del país determinen casos en cualquier parte del mundo para perseguir, sin que haya un vínculo jurídico claro con España, es una invitación a politizar el proceso. 
Sin embargo, también es importante preservar el principio central subyacente en estas persecuciones: el concepto de jurisdicción universal. 
En efecto, es un concepto de raíces antiguas, y tiene un papel fundamental en la protección mundial de los derechos humanos. 
La jurisdicción internacional tiene sus raíces en los tiempos griegos y romanos, en el contexto de la lucha contra los piratas. 
Como los piratas cometían los delitos en alta mar, más allá del territorio de cualquier Estado, se desarrolló la idea de que había enemigos de la humanidad que podían ser perseguidos por cualquier Estado. 
En el siglo XVII, el estudioso neerlandés, Hugo Grotius, reconocido por codificar derecho internacional, señalaba que los piratas podían ser procesados por sus delitos, independientemente de donde los hubieran cometido, a bordo de embarcaciones que los capturaban. 
Después del Congreso de Viena de 1814-1815, que condenó la esclavitud, algunos Estados aplicaron el concepto de comerciantes de esclavos, que también cometían muchos de los delitos fuera de sus jurisdicciones nacionales. 
Más adelante, los crímenes de los nazis tuvieron un papel esencial en lograr que se reconociera generalizadamente el concepto de jurisdicción universal. 
Al final de la Segunda Guerra Mundial, los nazis huyeron y se establecieron en todo el mundo. 
Países como Australia y Canadá, a fin de tener la certidumbre de que aquellos que habían cometido crímenes atroces no encontraran refugio dentro de sus fronteras, establecieron la autoridad en sus propios tribunales de perseguir a sospechosos. 
Desde entonces, el concepto ha formado parte de tratados que prácticamente todos los países en el mundo han ratificado. 
Las Convenciones de Ginebra de 1949 imponen a los Estados perseguir a aquellos que han cometido crímenes de guerra y juzgarlos en sus propios tribunales o enviarlos a otro país que cuente con las herramientas jurídicas para hacerlo. 
Asimismo, las Convenciones de las Naciones Unidas de 1984 contra la tortura imponen a los Estados la obligación de establecer su propia jurisdicción para procesar a los responsables de los actos de tortura si el delincuente está dentro de sus fronteras y no es extraditado para ser procesado en el país donde cometió los crímenes. 
La jurisdicción universal atraviesa ahora una prueba crucial en Senegal, donde uno de los dictadores más crueles de África, Hissène Habré, que gobernó Chad de 1982 a 1990, va a ser juzgado. 
Una comisión de investigación estableció que durante su mandato, el régimen de Habré cometió torturas y fue responsable de las muertes de aproximadamente 40,000 personas. 
Cuando Habré fue depuesto, huyó a Senegal con una parte sustancial de la riqueza nacional, en donde vivía cómodamente junto con su familia ampliada, así como sus partidarios más importantes. 
Durante muchos años, activistas africanos de derechos humanos, con ayuda de Human Rights Watch, lucharon para hacer que rindiera cuentas. 
Ahora, por fin, con el apoyo de la Unión Africana, enfrenta un juicio en su país de adopción por los crímenes que cometió en Chad. 
En los Estados Unidos se ha desarrollado una práctica afín, donde víctimas de delitos que transgredieron los derechos humanos, cometidos en otros lugares, inician procesos civiles contra inmigrantes perpetradores. 
En gran parte de los casos desde la primera parte de los años ochenta, los tribunales estadounidenses han obligado a los acusados a pagar compensaciones a las víctimas. 
A menudo, la jurisdicción internacional es invocada cuando el presunto culpable de crímenes de guerra, de lesa humanidad o genocidio en otro país, se encuentra en el territorio donde será juzgado (a). 
Esto es consistente con el principio de que no debería haber refugio para aquellos que cometieron dichos crímenes. 
Si España incorpora en sus leyes un requerimiento de dicha naturaleza, y también ofrece datos apropiados que muestren vínculos (como la existencia de españoles entre las victimas), controlará la tendencia de unos cuantos jueces de actuar muy generalmente. 
Una reforma así sería fiel a los principios de justicia que sustentan el concepto de jurisdicción internacional. 

żLas ganancias de China serán también para Africa del Sur? 
En ańos recientes, China y Africa del sur han recibido una creciente atención mundial, pero por razones muy distintas. 
Como potencia en ascenso y que se moderniza rápidamente, China --que ya es miembro permanente del Consejo de Seguridad de la ONU-- está ahora a punto de alcanzar la codiciada membresía en el G8 y un papel poderoso en la Organización Mundial del Comercio. 
En contraste, Africa del sur está plagada de problemas. 
Su posición en la economía mundial es marginal --apenas conectada a los flujos globales de inversión y dependiente de los mercados del norte para sus exportaciones de mercancías básicas, preferencias arancelarias y asistencia financiera. 
Sudáfrica es una excepción notable, que ofrece las mejores perspectivas para dirigir la integración económica regional, pero ese país también tiene problemas sociales crónicos y, en comparación con Asia oriental, un crecimiento económico anémico. 
żQué implicaciones tiene para Africa del sur el fortalecimiento de China en el escenario global? żAcaso puede China ayudar a aliviar a la región más pobre del mundo de sus profundos malestares políticos y económicos? 
Al menos en teoría, el rápido crecimiento de China, si se mantiene, le ofrece a Africa del sur una promisoria oportunidad económica mediante, entre otras cosas, el apoyo a los precios de las mercancías básicas, que fortalece los términos de intercambio de Africa. 
Esto a su vez reforzaría las débiles posiciones de la balanza de pagos en toda la región y potencialmente ayudaría a aliviar los generalizados problemas de pago de deuda. 
Aunque en Sudáfrica, por ejemplo, las importaciones de manufacturas chinas baratas ha producido un gran y creciente déficit comercial bilateral en la última década, Africa en su conjunto se beneficiará del "vínculo mineral". 
El boom manufacturero de China se alimenta con minerales importados, como el mineral de hierro y el cromo, que Africa del sur posee en abundancia. 
Ello implica un aumento en las exportaciones de minerales a China, junto con la creciente inversión de este país en la región para asegurar sus fuentes de abastecimiento. 
Las importaciones agrícolas de China también habrán de crecer a medida que se dedica menos tierra a ese tipo de producción y que se expande su población urbana. 
Africa del sur tiene el potencial para exportar esas mercancías a China. 
Aunque mucho depende de una mayor inversión regional para aumentar la capacidad exportadora, es probable que haya inversiones Chinas adicionales en la zona. 
Por último, Sudáfrica, con su sector bancario de primer nivel y sus compańías constructoras competitivas internacionalmente, puede ofrecer servicios al mercado chino. 
Además, esos servicios se beneficiarán de una mayor expansión del comercio con China y potencialmente se establecerá un círculo virtuoso de inversiones y exportaciones. 
Pero el fortalecimiento de China también representa riesgos para Africa del sur. 
La importación de mercancías baratas chinas amenaza con desplazar a la producción regional, sobre todo en los sectores manufactureros intensivos en mano de obra a los que se les está dificultando competir. 
En una región con un desempleo generalizado la cuestión clave será cómo asegurar el crecimiento del empleo a futuro. 
Eso plantea preguntas preocupantes sobre la trayectoria industrial de la región. 
En efecto, ya están creciendo los temores de que Africa del sur se quede condenada a exportar materias primas. 
La composición de las exportaciones de Sudáfrica a China fundamenta esos temores. 
En 1993, los bienes manufacturados avanzados representaban el 50% de las exportaciones totales a China, mientras que las materias primas y los bienes intermedios constituían el resto. 
Para 2003, los bienes manufacturados avanzados llegaron apenas al 8% del total, y los recursos y los productos intermedios representaron el resto. 
Este cambio se dio a pesar de la protección de Sudáfrica a sus sectores intensivos en mano de obra, como las prendas de vestir y los textiles, mediante aranceles elevados. 
Esos aranceles están ahora bajo presión ante las negociaciones en curso en la OMC y la reafirmación de una agenda creciente de libre comercio. 
Su futuro es todavía más oscuro por el hecho de que los Estados Unidos y la Unión Europea van a reducir gradualmente sus cuotas de prendas de vestir el próximo ańo, lo que potencialmente reducirá la inversión para evitarlas en Sudáfrica y en la región. 
Si el impacto económico de la creciente importancia global de China sobre Sudáfrica es promisorio pero incierto, żqué pasa con las implicaciones geopolíticas? żAbrirá el crecimiento de China mayores oportunidades para la cooperación multilateral? 
En toda Africa del sur, persisten ciertos resentimientos asociados con la colonización que alimentan la desconfianza hacia las principales potencias occidentales que siguen controlando las instituciones clave tan determinantes para el futuro de la región, en particular el FMI y el Banco Mundial. 
Si bien China no va a dominar esas instituciones, en Africa del sur se le ve como un contrapeso potencial frente a los EU y la UE. 
Dado el creciente interés de China de allegarse votos africanos en el Consejo de Seguridad de la ONU, hay margen para la colaboración. 
Por otra parte, la crisis de Darfur, en la que China le ha dado su apoyo a Kartoum, ha representado un regreso a la realidad para ambos bandos y ha revelado los límites de la colaboración. 
También expuso el lado oscuro de la creciente participación de China en Africa, a saber, que su sed de petróleo pesa más que sus consideraciones humanitarias. 
Además, las tensiones comerciales podrían debilitar los lazos políticos. 
En particular, la membresía de China en el G20 y su gran interés en asegurarse un mayor acceso a los mercados en desarrollo está en contraposición con la participación de Africa en la coalición del G90, que busca bloquear los avances en la OMC. 
En resumen, a Africa del sur claramente le resulta económicamente benéfico el surgimiento de China como potencia global. 
Pero el compromiso expreso de ambas partes de mantener lazos fraternales no será suficiente para sostener sus relaciones políticas en el futuro. 


La ventana se cierra en la zona del euro 
PRINCETON – Las autoridades portuguesas ofrecieron hace poco una oportunidad preferencial a los acreedores de su país: en vez de rescatar los bonos que vencen en septiembre de 2013, el gobierno ampliaría su compromiso de pago hasta octubre de 2015. 
El acuerdo se cerró el 3 de octubre y fue interpretado como una exitosa prueba en el mercado para Portugal. 
Las autoridades irlandesas han realizado operaciones similares recientemente, intercambiando títulos de próxima maduración por deuda de más largo plazo. 
Estas transacciones resaltan una estrategia más amplia, de comprar tiempo. 
Ambos países buscan prolongar el cronograma de pagos por deuda en manos privadas para tornarlo más manejable, mientras comienzan a reducir su dependencia de los fondos oficiales de «rescate» provistos por la «troika» (la Comisión Europea, el Banco Central Europeo, y el Fondo Monetario Internacional). 
Los inversores privados están aceptando como una realidad que probablemente los repagos se prolongarán, ya que insistir en los términos existentes podría producir un agrupamiento insostenible de los pagos por los servicios de la deuda, con posibles consecuencias desagradables. 
El éxito de esta estrategia presupone que, en el ínterin, el crecimiento económico fortalecerá la capacidad futura de repago de la deuda. 
Se estima que las relaciones entre deuda y PBI de Irlanda y Portugal alcanzarán un máximo de aproximadamente el 120% en 2013, para luego disminuir. 
Esta relación máxima y la trayectoria descendente subsiguiente dependen fundamentalmente de los supuestos sobre el ritmo de crecimiento económico. 
Pero las perspectivas de crecimiento continúan sombrías. 
Actualmente se espera que la economía portuguesa se contraiga el 1% en 2013. 
A fines de junio, el FMI proyectaba un crecimiento modesto y, al momento del acuerdo de «rescate» en mayo de 2011, se esperaba que el PBI creciera el 1,25% en 2013. 
Esas revisiones sucesivas a la baja de los pronósticos se han tornado habituales. 
Las últimas estimaciones para Italia y España proyectan una mayor contracción, que se prolongará al próximo año. 
A Irlanda le va mejor, si bien el pronóstico sobre su crecimiento también se ha revisado a la baja: solo el 0,5% en 2012 y el 1,4% el año próximo. 
Además, el PNB irlandés (los ingresos que reciben los ciudadanos, a diferencia de los que reciben las empresas extranjeras que operan en Irlanda) continúa reduciéndose. 
Cada revisión a la baja implica posponer la fecha en la que la relación entre deuda y PBI alcanzará su máximo. 
Después de 2013, el crecimiento debe depender del elixir de reformas estructurales, o de una fuerte reactivación de la economía global. 
Pero es improbable que la economía global recobre fuerzas en el corto plazo. 
En una situación crucial para Europa, el comercio mundial prácticamente se ha estancado durante los últimos meses. 
El comercio mundial y el desempeño económico en la eurozona parecen arrastrarse mutuamente hacia abajo. 
Las consecuencias potenciales son graves. 
Si bien el escenario probable para el FMI es que los niveles de deuda irlandesa y portuguesa pronto dejen de aumentar, el pronóstico viene acompañado por una escalofriante letanía de riesgos en caso de baja. 
La probabilidad de que no se cumplan los objetivos para el déficit presupuestario y el endeudamiento está aumentando. 
Por lo tanto, la zona del euro enfrenta tres posibilidades: aumentar aún más la austeridad en los países fuertemente endeudados; socializar la deuda en Europa; o reestructurar creativamente la deuda, forzando a los inversores a aceptar pérdidas tarde o temprano. 
La austeridad por sí sola no ofrece una solución. 
Algunos países se enfrentan el creciente riesgo de un ajuste de cinturones casi perpetuo, que reduciría aún más el crecimiento y mantendría las proporciones de deuda en niveles elevados. 
Después de todo, si la relación entre deuda y PBI de un país debe disminuir sin austeridad, la tasa de interés que paga por su deuda debe ser menor que la tasa de crecimiento de su PBI. 
Si la tasa interés es mayor que la de crecimiento, será necesario recurrir a la austeridad; y, cuanto mayor la brecha, mayor la austeridad necesaria. 
Reconociendo los límites de la austeridad, varias iniciativas proponen una solución europea. 
Organismos europeos especiales, junto al FMI, prestan dinero a tasas de interés inferiores a las de mercado y reducen la intensidad de la austeridad necesaria. 
Pero los recursos de los organismos se reducen y, ciertamente, no serán suficientes si España e Italia solicitan apoyo. 
El anuncio del nuevo programa del BCE para la compra de bonos soberanos ha reducido las tasas de interés del mercado. 
Pero, incluso con esa reducción, las tasas de interés de largo plazo para muchos países se mantendrán muy probablemente por encima de sus tasas de crecimiento durante los próximos años. 
Algunos esfuerzos paneuropeos más ambiciosos han tomado la forma de varias propuestas de eurobonos. 
Estos esquemas implican la socialización de la deuda: los contribuyentes en otros lugares de Europa compartirán el peso de la deuda de algunos países. 
Estas propuestas, que en algún momento estuvieron muy de moda, han retrocedido. 
No sorprende que la oposición política a ese tipo de mutualización de las deudas haya sido intensa. 
Dado que la austeridad perpetua es insostenible y que Europa solo puede ocuparse hasta cierto punto de los problemas de algunos de sus países, sin un crecimiento robusto las alternativas se verán rápidamente limitadas. 
Como resultado, es mucho lo que depende actualmente de las acciones del BCE –y de cuánto tiempo será suficiente para mantener una tregua con los mercados financieros. 
Tal vez la estrategia portuguesa para comprar tiempo esté indicando el camino. 
Pero el tiempo eventualmente se acaba. 
Si comprar tiempo no alcanza, ¿llegará finalmente el momento de pedir a los tenedores de bonos que asuman una mayor parte de los costos? 

El deterioro de la marca ASEAN 
CANBERRA – Tener una buena reputación de integridad y decencia es de importancia tanto en las relaciones internacionales como en la vida personal y profesional. 
Los Estados que son considerados como íntegros y decentes de manera consistente se desempeñan mejor de lo esperado – los Estados escandinavos son prueba patente de ello. 
Por el contrario, los que nunca ganan dicha reputación – o la dilapidan – pueden poner en serio peligro sus propios intereses, arriesgando el comercio internacional, el turismo, la inversión extranjera, el apoyo político en foros y negociaciones internacionales, y la seguridad de sus propios ciudadanos en el extranjero. 
Tres de los Estados más importantes del sudeste de Asia – Malasia, Tailandia, y más recientemente Indonesia – se han metido en problemas, por su propia cuenta, durante los últimos meses. 
De distintas maneras estos tres países hicieron que surjan dudas en cuanto a su compromiso con el estado de derecho, la integridad de sus sistemas judiciales, y la aplicación de clemencia en la administración de justicia. 
En Malasia, el máximo tribunal del país el mes pasado rechazó la apelación del líder de la oposición Anwar Ibrahim contra una sentencia de cinco años de prisión y la prohibición de ser candidato para optar por cargos públicos durante cinco años adicionales – un fallo judicial sorprendente e injustificable. 
El gobierno del primer ministro Najib Razak actuó en clara venganza al procesar acusaciones de sodomía (un crimen que raramente se procesa en Malasia) contra Anwar. 
Las pruebas presentadas contra él claramente no tenían calidad probatoria; y, la aceptación de las mismas por parte del tribunal fue un acto ostensiblemente cobarde. 
Si se mantiene la ficción de que el tribunal estaba haciendo simplemente su deber judicial en la manera en la que percibió dicho deber, aún podría prevalecer la decencia: se podría conceder a Anwar clemencia ejecutiva. 
Sin embargo, no hay ninguna señal de que el gobierno de Najib recomendará dicha acción. 
El verdadero crimen que Anwar cometió fue el hecho que su coalición de partidos conservadores musulmanes, laicos y chinos desafió seriamente la supremacía de seis décadas de duración del Partido Organización Nacional de Malayos Unidos (UMNO) de Najib; dicha coalición perdió los comicios del año 2013 solamente debido a una transparente manipulación en la composición de las circunscripciones electorales. 
En Tailandia, el mayor crimen del ex primer ministro Thaksin Shinawatra y de sus partidarios fue continuar ganando comicios nacionales con campañas populistas que amenazaban los intereses de la élite del país establecida en Bangkok desde hace ya larga data. 
Sin lugar a duda en el camino se cometieron infracciones graves, que involucraron sobornos y corrupción institucional; sin embargo, la escala de esos delitos no podría de ninguna forma justificar el golpe militar del año pasado y la posterior represión. 
Algunas de las personas que forman parte del Consejo Nacional de Reforma y del Comité de Redacción de la Constitución, instituciones que fueron establecidas por el ejército, tienen un verdadero interés en cuanto a garantizar que la próxima constitución de Tailandia – la veinteava desde el año 1932 – vaya a ser verdaderamente democrática. 
Muchos realmente quieren poner fin, de una vez por todas, a la cultura corrupta de la compra de votos que ha afectado por mucho tiempo a la política tailandesa en ambos lados. 
Pero la verdadera reforma sólo puede lograrse con un espíritu de reconciliación; sin embargo, el crudo proceso de censura que el régimen militar inició a la depuesta primera ministra Yingluck Shinawatra (hermana de Thaksin) en enero – basándose en acusaciones falsas que parecían endebles incluso a muchos de sus rivales más acérrimos – ha hecho que dicho espíritu de reconciliación sea imposible de alcanzar. 
La ley, una vez más, ha sido utilizada abiertamente para fines políticos. 
El caso de Indonesia es diferente de los otros dos, y menos extremo; sin embargo, es también preocupante para la reputación del país. 
La victoria del presidente Joko “Jokowi” Widodo el año pasado consolidó el triunfo de la transición democrática del país, y elevó enormemente las expectativas de quienes realizan campañas a favor de los derechos humanos y de la lucha contra la corrupción. 
Sin embargo, a nivel nacional, la confianza en la capacidad y la voluntad de luchar contra la corrupción de Jokowi se ha visto menoscabada por su nominación – retirada muy tardíamente – al puesto de Jefe de la Policía Nacional de un candidato sospechosamente rico pero bien conectado políticamente. 
A nivel internacional, hay creciente preocupación sobre la decisión manifiesta de Jokowi sobre permitir que – después de una larga suspensión – se proceda a ejecutar a una cantidad de narcotraficantes convictos. 
Su postura no refleja la consideración sobre si los casos individuales de dichos convictos podrían ser merecedores de indulto, y también muestra su aparente indiferencia ante la creciente evidencia que indica que la condena en casos de pena capital podría haber sido motivada más por la presencia o ausencia de soborno y menos por los méritos del caso. 
Se ha programado para este mes la ejecución de dos narcotraficantes australianos. 
Aunque nadie duda de que fueran condenados correctamente hace diez años, su comportamiento desde aquel entonces – además de las interrogantes sobre la integridad del proceso judicial que los condenó a morir, pero permitió que otros vivan – presenta un caso convincente a favor de concederles misericordia, a ellos y a los demás. 
Parece que Jokowi aún no comprende, ni tampoco lo hacen una cantidad suficiente de sus conciudadanos, la incongruencia que emerge al negarse incluso a solamente considerar el indulto para los condenados a muerte en Indonesia, mientras se cabildea apasionadamente a favor de obtener el indulto para más de 200 indonesios condenados a morir en otros lugares, sobre todo en el Golfo. 
Se puede exigir decencia de otros de manera convincente solamente cuando uno mismo practica dicha decencia. 
Parece sólo una cuestión de tiempo antes de que los indonesios empiecen a sentir el dolor de esta inconsistencia. 
Malasia ha ganado la condena mundial por su manejo del asunto Anwar, y Tailandia ha perdido a muchos amigos internacionales desde su último golpe de Estado, que se refleja en una humillante derrota en su reciente candidatura por lograr un asiento en el Consejo de Derechos Humanos de la ONU. 
Los diplomáticos tailandeses temen otra derrota similar en el intento actual de su país por ganar un asiento en el Consejo de Seguridad de la ONU. 
Hay algunas consecuencias regionales más grandes en todo esto. 
La Asociación de Naciones del Sudeste Asiático (ASEAN) se ha esforzado tenazmente por establecerse como una bisagra geopolítica entre el Este y el Sur de Asia, y por ser un jugador importante en la diplomacia económica y de seguridad de Asia y el Pacífico. 
En esta cometido ha tenido que lidiar repetitivamente con sutil diplomacia con asuntos como ser el liderazgo autoritario en Camboya, los esfuerzos de Myanmar con respecto a su transición democrática, el tercamente anacrónico Estado unipartidista de Vietnam, y aún con el mal uso consuetudinario de las leyes de difamación para neutralizar a los opositores políticos por parte del impecablemente incorruptible Singapur. 
La pregunta que los líderes de la ASEAN ahora deben formularse es cuánto deterioro – e infligido por cuántos de sus miembros de manera simultánea – puede soportar la marca Sudeste Asiático, y aún lograr plenamente sus aspiraciones de crecimiento económico e influencia política. 
Siempre es tentador afirmar que lo que sucede detrás de las fronteras soberanas no debiese incumbir a nadie más. 
Sin embargo, esto ya no es una verdad en el mundo interconectado de hoy. 

Quitar los grilletes de la ASEAN 
SINGAPUR – A medida que la Asociación de Naciones del Sudeste Asiático (ASEAN) se acerca a su 50 aniversario, mismo que se celebrará el próximo año, su fracaso en llegar a un consenso sobre las reivindicaciones territoriales chinas en el Mar de China Meridional ha suscitado preocupaciones en toda la región. 
Si bien el requisito que dicta que todas las decisiones deben ser tomadas por consenso permite que Estados miembros dispares se unan; y, simultáneamente, protejan sus intereses nacionales, también limita la eficacia de la ASEAN en cuanto a enfrentar amenazas emergentes a la seguridad. 
La regla de consenso explica por qué la ASEAN no presentó un frente unido después de los ataques terroristas del 11 de septiembre de 2001 en Estados Unidos y durante la posterior guerra contra el terrorismo liderada por E.E.U.U. Del mismo modo, la respuesta de la ASEAN a las provocaciones de Corea del Norte – como ser los ensayos nucleares en curso y el ataque del año 2010 que hundió a la corbeta surcoreana Cheonan, matando a 46 marineros – ha sido silenciada debido a la simpatía que tienen algunos miembros de la ASEAN por el régimen norcoreano. 
Las disputas territoriales en el Mar Meridional de China son, hasta el momento, el indicador más fuerte sobre que el principio de consenso de la ASEAN limita la eficacia de la organización. 
La interrogante sobre cómo responder a la creciente asertividad china en la región ha dividido a los Estados miembros de ASEAN más profundamente que cualquier asunto anterior. 
Durante la Reunión Ministerial de la ASEAN en el año 2012, la organización no emitió una declaración conjunta por primera vez en su historia, debido a que Camboya se negó a permitir cualquier mención de los incidentes causados por China en el Mar de China Meridional. 
En julio del año 2016, los ministros de Relaciones Exteriores de la ASEAN no mencionaron en su comunicado conjunto el fallo histórico contra China sobre las disputas que había sido emitido apenas dos semanas antes por un tribunal arbitral internacional. 
El hecho de que la ASEAN no actúe sobre el asunto del Mar de China Meridional está llevando a los gobiernos y ciudadanos de los Estados miembros a cuestionar la capacidad de la organización para “mantener y mejorar la paz”, el primer propósito enunciado en su Carta. 
Lo que es más, el estancamiento actual probablemente obligará a que algunos Estados miembros aborden el tema a través de otros medios, lo que en última instancia pondrá en peligro la relevancia regional e internacional de la ASEAN. 
La ASEAN debe resolver su dilema de consenso, ya sea mediante reformas procesales o innovaciones institucionales. 
Para empezar, debe seguir una sugerencia previa, realizada por el Grupo de Personas Eminentes (EPG) de la ASEAN en el año 2006, sobre introducir la toma de decisiones por mayoría. 
Con la ampliación de la gama de actividades de la ASEAN, el EPG observó, que se debería “considerar mecanismos alternativos y flexibles de toma de decisiones”, incluyéndose entre ellos la votación. 
La Unión Europea adoptó este mecanismo de gobernanza mucho tiempo atrás, e incluso dentro de la ASEAN existe un precedente para la toma de decisiones por mayoría de votos, en particular en cuestiones geopolíticas y de seguridad. 
Por ejemplo, el Tratado sobre la Zona Libre de Armas Nucleares del Sudeste Asiático del año 1995 estableció una comisión que, en caso de “no llegarse a un consenso”, puede tomar decisiones por mayoría de dos tercios. 
Cuando los Estados miembros de la ASEAN no pueden llegar a un consenso, deben distinguir entre dos tipos de asuntos para determinar el camino a seguir: aquellos que tienen implicaciones obvias para la soberanía, la integridad territorial y la autonomía interna de un Estado miembro; y los que tienen implicaciones obvias para la seguridad regional. 
Los Estados miembros de la ASEAN deben buscar consenso en el primer caso, a menos que el país en cuestión decida otra cosa. 
Sin embargo, en el segundo caso, los miembros deberían tener la opción de realizar votaciones para tomar decisiones por mayoría. 
En consecuencia, si un asunto tiene implicaciones significativas en materia de seguridad regional y no concierne a la soberanía, la integridad territorial o la autonomía política de un determinado Estado miembro, no debería permitirse que dicho Estado margine los intereses de todos los demás Estados miembros a expensas de la paz regional. 
Otra forma de salir del dilema del consenso es crear nuevos marcos institucionales. 
Por ejemplo, una Comisión de la ASEAN para la Gestión de los Litigios del Mar Meridional de China, que opere a través de votación por mayoría, podría establecer la posición de la ASEAN sobre el asunto e instituir contactos con China para resolver los desacuerdos cuando surjan. 
Alternativamente, los Estados miembros de la ASEAN con reclamaciones territoriales en el Mar Meridional de China podrían alinear e incluir a los Estados miembros de la ASEAN que no son Estados con reclamaciones territoriales. 
Un caucus sobre el Mar Meridional de China dentro de la ASEAN podría dar forma a una posición común entre sus propios miembros antes de las reuniones relacionadas con la ASEAN y hacer que sea más probable alcanzar un consenso a nivel de la ASEAN sobre dicho asunto. 
Si estas opciones fracasan, todos los países con ideas afines en la región, independientemente de sus reclamaciones en el Mar Meridional de China o de su membresía en la ASEAN, deberían formar un grupo más amplio para abordar el tema, formulando una posición compartida en plataformas regionales como ser el Foro Regional de la ASEAN y la Cumbre de Asia Oriental. 
En el futuro, este caucus regional podría, si las circunstancias lo permiten, evolucionar hacia un acuerdo de seguridad regional más integral que complete los mecanismos liderados por la ASEAN. 
Incluir a países no miembros podría socavar la unidad de la ASEAN; pero, eso es un compromiso que los Estados miembros de la ASEAN tendrán que aceptar si deciden adherirse estrictamente a la toma de decisiones por consenso. 
Dicho esto, el principio de consenso no debe ser abandonado. 
Alcanzar un consenso sobre asuntos importantes favorece el mejor interés de la ASEAN, siempre que ello sea posible; incluso, en la disputa sobre el Mar de China Meridional, si se demuestra que la misma no constituye una amenaza seria para la paz regional. 
Con este fin, los Estados miembros de la ASEAN deben fomentar más la confianza, la cooperación y el diálogo entre ellos y con China. 
Todos los Estados miembros de la ASEAN deben encontrar un equilibrio entre sus respectivos intereses nacionales y los intereses regionales que son más amplios. 
Por su parte, China debe actuar con mayor sensibilidad en cuanto a las preocupaciones de seguridad de los Estados miembros de la ASEAN, y debe tomar acciones para convertir al Mar de China Meridional en un refugio para la paz y la prosperidad, en lugar de un campo de tensiones y rivalidades. 

La nueva estrategia de la ASEAN para Myanmar 
NUEVA YORK – La reciente decisión por parte del gobierno de Myanmar de sentenciar a la líder prodemocrática Aung San Suu Kyi a otros 18 meses de arresto domiciliario demuestra lo difícil que es lidiar con los generales que gobiernan ese país. 
Sin embargo, tal vez ya se hayan dado los primeros pasos hacia una nueva estrategia. 
La señal más clara surge de la Asociación de Naciones del Sudeste Asiático (ASEAN, por su sigla en inglés), a la que pertenece Myanmar. 
Al principio, la mayoría de los gobiernos que son miembros de la ASEAN respondieron dócilmente al veredicto, expresando su "desilusión" -una postura que refleja el principio de no interferencia del grupo en la política interna de los países miembro. 
Pero el ministro de Relaciones Exteriores tailandés, Kasit Piromya, luego consultó a sus pares en Camboya, Indonesia, Singapur y Vietnam. 
Como presidente actual de la ASEAN, propuso la idea de exigir de manera concertada el perdón para Aung San Suu Kyi. 
Los funcionarios de gobierno de la ASEAN se han reunido desde entonces para redactar un texto. 
La aprobación por parte de los ministros de Relaciones Exteriores de la asociación puede producirse en septiembre, mientras que los líderes de la ASEAN podrían tratar la cuestión en octubre. 
Por supuesto, es de esperarse que haya enmiendas y objeciones al borrador. 
Pero el pedido de perdón ya es significativo. 
Intenta ser un delicado equilibrio entre respetar la soberanía del régimen y sutilmente presionar al unísono, como estados vecinos, para que el perdón se cumpla. 
El pedido estaría redactado de manera amable, pero también sería un modo de comunicación oficial y público, en lugar de la habitual diplomacia tranquila detrás de escena. 
Lo que la ASEAN diga o no diga no cambiará las cosas de inmediato. 
Los cínicos podrían agregar que aún si Aung San Suu Kyi fuera perdonada, tal vez seguiría detenida con cargos políticos o enfrentaría otras barreras destinadas a impedirle competir en las elecciones prometidas en Myanmar para 2010. 
Pero las sanciones occidentales no han funcionado tampoco. 
Desde la crisis de los años 1990, las violaciones a los derechos humanos han continuado, más recientemente con la represión de las protestas lideradas por monjes budistas en 2007. 
El ciudadano promedio se ha vuelto más pobre, incluso mientras quienes están cerca de la junta se enriquecen ostensiblemente. 
Las sanciones occidentales, más bien, prepararon el terreno para inversiones en Myanmar de personas menos preocupadas por las violaciones a los derechos humanos -primero los vecinos de la ASEAN en hotelería y otros sectores, y más recientemente China e India, que compiten por proyectos e influencia en el sector estratégico de la energía-. 
En consecuencia, los generales de Myanmar han podido enfrentar a un bando contra otro. 
El juego, sin embargo, ahora puede estar cambiando. 
La iniciativa de la ASEAN es un nuevo paso hacia adelante para el grupo. 
Mientras que la ASEAN rechazó los llamados previos a imponer sanciones, o incluso expulsar a Myanmar, este paso demuestra que no se mantendrá inerte no importa lo que hagan los generales. 
Es más, algunos países que son miembros de la ASEAN, como Singapur, han solicitado explícitamente que a Aung San Suu Kyi se le permita participar en las elecciones de 2010. 
El esfuerzo de la ASEAN coincide con otros dos acontecimientos. 
Uno es la decisión de parte de Estados Unidos de reconsiderar su política de sanciones, volviéndose más flexible al mismo tiempo que se mantiene fiel a sus valores e intereses. 
Algunos activistas han criticado el viaje del senador norteamericano Jim Webb a Yangon para obtener la liberación de John Yettaw, el norteamericano cuyas acciones dieron lugar a las acusaciones contra Aung San Suu Kyi. 
Pero esto es coherente con la política de la administración Obama de buscar el diálogo incluso con quienes no son amigos de Estados Unidos. 
Este diálogo es vital si se pretende impedir que Myanmar se haga de armas nucleares y lleve a cabo elecciones fraudulentas, a la manera de Irán. 
El otro acontecimiento es menos obvio. 
Después de que la corte pronunciara su veredicto, el régimen redujo la sentencia a la mitad y aceptó mantener a Aung San Suu Kyi bajo arresto domiciliario, en lugar de trasladarla a una de sus peores cárceles. 
Esto tal vez no parezca demasiada concesión. 
Pero la junta parece estar intentando causar menos ofensa. 
Consideremos, también, el gesto de la junta de entregarle a Yettaw al senador Webb, y su interacción con la comunidad internacional en materia de asistencia humanitaria después del ciclón Nargis. 
¿Sería posible que los generales en Myanmar reconozcan que están en un callejón sin salida? 
¿El régimen podría estar buscando maneras de salir de su aislamiento en la carrera para las elecciones del 2010? 
¿Podría aceptar con agrado el diálogo y el compromiso? 
Cómo respondan los generales al pedido de la ASEAN será una señal importante de las intenciones del régimen. 
Aún si el régimen no quiere empezar a hablar, sostener un diálogo no será más fácil de lo que ha sido en el caso de Corea del Norte. 
La ASEAN, como la organización de estados vecinos, es importante para alcanzar ese objetivo, pero la participación de Estados Unidos es clave, al igual que la inclusión de China e India. 
Se los debe presionar para que vean algo más que la oportunidad de un acceso estratégico a la energía y otros recursos naturales. 
Japón -todavía la economía asiática más importante y un donante tradicional a la región- también debe desempeñar un papel. 
Es necesario construir una comunidad moral pero pragmática, en la que todos sus integrantes estén de acuerdo sobre cómo hacer frente a Myanmar. 
Aún si, como en una orquesta, diferentes países utilizan instrumentos diferentes y desempeñan roles diferentes, el tema principal debe ser coherente. 
Si se puede hacer esto, las posibilidades de progreso en la carrera para las elecciones de 2010 se fortalecerán. 
El éxito todavía puede resultar esquivo, pero un nuevo juego con una mayor posibilidad de éxito habrá comenzado. 

El corazón oscuro de la ASEAN 
WASHINGTON, DC – La próxima semana, durante una cumbre a celebrarse en California, EE.UU., el presidente Barack Obama se reunirá con los líderes de los diez países que conforman el grupo regional más importante de Asia: la Asociación de Naciones del Sudeste Asiático (ASEAN). 
El evento, la primera cumbre entre Estados Unidos y la ASEAN en suelo americano, está siendo promocionado como una señal del creciente interés que tiene Estados Unidos en el sudeste asiático. 
La interrogante es si EE.UU., al invitar a todos los miembros de la ASEAN, ha permitido que sus intereses apabullen a sus principios. 
La próxima cumbre es la más reciente manifestación de la “estrategia del pivote” de la administración del presidente Obama con respecto al Asia – una estrategia de seguridad nacional que implica un desplazamiento de recursos estadounidenses, tanto diplomáticos, económicos y de las fuerzas armadas, hacia los países de la costa del Pacífico. 
En muchos aspectos, tiene mucha lógica estos cambios que llevan a sostener relaciones más estrechas. 
Para empezar, las tensiones entre varios países del sudeste asiático y China están en aumento, debido, en parte, al hecho de que China, bajo la administración del Presidente Xi Jinping (el líder más autocrático de China desde Deng Xiaoping), actúa cada vez con más asertividad con respecto a demarcar firmemente sus demandas territoriales disputadas en aguas de la región. 
Más recientemente, China decidió mover una plataforma petrolífera hacia dentro de aguas reclamadas por Vietnam. 
Hace dos años, en Vietnam, una decisión similar dio lugar a disturbios de protesta en contra de China en los que hubo muertos. 
Y, no sólo Vietnam está preocupado. 
Malasia, Singapur y Filipinas también están tratando de mejorar sus fuerzas navales y guardias costeras. 
De hecho, dos décadas después de prácticamente botar a las fuerzas estadounidenses de las bases locales, Filipinas nuevamente ha recibido a tropas estadounidenses como parte de un nuevo acuerdo de cooperación militar. 
Existe preocupación incluso en los países cuyas economías se apoyan en China. 
China es el principal donante de ayuda a Laos y su mayor socio comercial; sin embargo, el mes pasado el partido comunista, que es el partido gobernante en este país, eligió a nuevos líderes, entre los que, según informes, no se incluye a ningún político con tendencias pro-China. 
En Myanmar, país que también depende en gran medida del comercio y ayuda de China, el temor de convertirse en un satélite chino fue una razón clave para que la junta militar ceda el poder a un gobierno civil a principios de la década de 2010. 
Más allá de los problemas de seguridad, EE.UU. tiene un creciente interés económico en el sudeste asiático. 
En conjunto, los países ASEAN conforman el cuarto mayor socio comercial de EEU.UU. Cierta evidencia también sugiere que la nueva Comunidad Económica de la ASEAN, un marco para un acuerdo de libre comercio regional, está ayudando a que los países del sudeste asiático aguanten en un entorno económico mundial cada vez más turbulento. 
Sin embargo, existe un problema muy serio con la próxima cumbre entre Estados Unidos y la ASEAN. 
Desde que EE.UU. lanzó la estrategia del pivote en Asia en el año 2011, los sistemas políticos del sudeste de Asia, en su conjunto, han ingresado a un significativo proceso de regresión. 
En los últimos años, Tailandia ha pasado de ser una democracia con fallas a un gobierno militar, que podría mantenerse hasta el año 2018, o incluso más allá. 
Del mismo modo, en el año 2011 Malasia parecía estar encaminada a constituirse en una democracia bipartidista. 
Hoy en día, sin embargo, el líder opositor Anwar Ibrahim está en la cárcel debido a acusaciones dudosas de sodomía; el gobierno ha aprobado una ley que autoriza la detención de quienes critican al gobierno en forma, prácticamente, indefinida; y, el primer ministro Najib Razak permanece enredado en varios escándalos económicos y políticos. 
Camboya, por su lado, parecía haber alcanzado un avance político después de que la coalición de la oposición estuvo a punto de ganar las elecciones generales del año 2013. 
No obstante, en los últimos dos años, el primer ministro Hun Sen ha reafirmado su dominio político. 
El líder de la oposición Sam Rainsy, por temor a ser detenido, ha huido al exilio. 
También se debe considerar lo que ocurre en Myanmar. 
A pesar de que la administración Obama ha promocionado al país como un esplendoroso ejemplo de cambio democrático, la democracia genuina permanece lejana en el horizonte. 
Es cierto que el partido denominado la Liga Nacional para la Democracia, que es el partido de oposición desde hace ya mucho tiempo, ganó las elecciones generales de noviembre pasado. 
Sin embargo, el ejército sigue controlando muchos ministerios y una cuarta parte de los escaños en el parlamento. 
Por otra parte, las guerras civiles están en erupción a lo largo de las fronteras de Myanmar, y las pandillas y otros grupos radicales matan a musulmanes en el oeste del país. 
Laos, Vietnam y Brunei continúan siendo considerados entre los Estados más represivos del mundo, sin que exista evidencia, en lo absoluto, de una próxima apertura política. 
Y, aunque la democracia ha avanzado en Indonesia, Filipinas y Singapur, el progreso ha sido lento; en Singapur, el partido gobernante sigue dominando el sistema político. 
Hay muchos factores que explican el debilitamiento de la democracia en el sudeste asiático. 
La primera generación de líderes electos en la región, como por ejemplo el ex primer ministro de Tailandia Thaksin Shinawatra, a menudo resultaron ser nada más que autócratas electos que utilizaron sus mayorías para aplastar a sus oponentes y para suprimir tecnologías que podrían ser utilizadas como herramientas para el cambio. 
En efecto, Tailandia, cuya represión de internet ha aumentado durante el gobierno de la junta militar, ahora bloquea más de 100.000 sitios web de sus ciudadanos. 
Tener instituciones débiles significa que muchos países, como por ejemplo Malasia, luchen por resolver sus crisis políticas; en Tailandia, las tomas de control por parte del ejército se han convertido en modus vivendi. 
Si a estos escenarios se añade la influencia de China – que para nada es una fuerza a favor del cambio democrático – se llega a la conclusión de que la regresión democrática del sudeste asiático no es algo que debería sorprender. 
Lo que causa molestia es que la administración de Obama refuerce esta tendencia perjudicial mediante el fortalecimiento de lazos con líderes autócratas del sudeste asiático. 
Obama ha mantenido estrechas relaciones con el primer ministro Najib de Malasia (se dice que los dos son amigos que juegan golf juntos). 
Cuando Obama visitó Malasia el año pasado apenas mencionó el tema del encarcelamiento de Anwar. 
El gobierno de Obama también ha estado notablemente silencioso sobre los abusos en Brunei, Laos y Vietnam, e invitó al jefe del Partido Comunista de Vietnam a Washington, D.C. el julio pasado, mismo que realizó una visita cálida y mediáticamente vistosa. 
En los últimos meses, la administración Obama ha comenzado a restablecer vínculos con Tailandia que fueron congelados tras el golpe militar de mayo de 2014, incluyéndose entre ellos la reanudación de un diálogo estratégico de alto nivel. 
No obstante, según Human Rights Watch: “La junta militar de Tailandia reforzó su control sobre el poder y reprimió severamente los derechos fundamentales” durante el año pasado. 
Y, en lo que va de año, no ha mostrado señales de cambiar dicho comportamiento. 
La próxima cumbre Estados Unidos - ASEAN incluirá a líderes – como ser Hun Sen, quien ha gobernado Camboya desde hace 25 años – que antes se consideraban demasiado brutales y represivos como para ser recibidos por el presidente de Estados Unidos en suelo americano. 
Parece que las consideraciones económicas y de seguridad han usurpado el lugar que tenía la democracia como el principal factor determinante que guiaba a la política exterior en la región. 
Para la población del sudeste de Asia, en última instancia, este abordaje puede crear más riesgos que beneficios. 

¿Puede la ASEAN convertir en oportunidad la disrupción geoestratégica y tecnológica? 
GINEBRA – ¿Tiene la Asociación de Naciones del Sudeste Asiático (ASEAN) fortaleza suficiente para prosperar en medio de las transformaciones regionales y globales de la actualidad? 
Aunque la expansión generalizada de la economía global no se detiene, fuerzas económicas, geoestratégicas y tecnológicas disruptivas pueden poner en riesgo los avances logrados en años recientes por la ASEAN. 
Para sobrevivir, sus miembros deben tomar importantes decisiones sobre el papel que la comunidad que forman tendrá en los asuntos regionales. 
Si eligen bien, la región puede convertir la disrupción en una oportunidad para un futuro sostenible. 
En las últimas cinco décadas la ASEAN dio un giro impresionante. 
Una región que en los sesenta estaba sumida en la turbulencia, la falta de armonía y el subdesarrollo hoy es comparativamente un lugar de paz y éxito económico. 
Esto es en buena medida mérito de los países de la ASEAN, por sus esfuerzos para la creación de lazos comunitarios. 
Pero la región también recibió un fuerte impulso de la arquitectura y las instituciones internacionales de la posguerra, que promovieron el ingreso de inversiones y el egreso de exportaciones. 
Hoy este contexto global atraviesa una profunda transformación. 
Los beneficios del comercio internacional libre y abierto están en entredicho, hay cuestionamientos a las instituciones internacionales, nuevas potencias geopolíticas están en ascenso y –con altibajos– la economía global sigue inclinándose a favor de los mercados emergentes. 
Todo esto crea una oportunidad para el surgimiento de nuevas visiones alternativas respecto de la organización y la marcha de los asuntos mundiales. 
Además de la creciente incertidumbre geopolítica, los países de la ASEAN deben hacer frente a la Cuarta Revolución Industrial. 
El desarrollo exponencial de tecnologías como la inteligencia artificial, la robótica avanzada, la medicina de precisión y los vehículos autónomos está transformando las economías, las empresas y las sociedades. 
Los miembros de la ASEAN sentirán muy intensamente los efectos de la Cuarta Revolución Industrial. 
Piénsese en el futuro del empleo. 
La población en edad de trabajar del bloque crece a un ritmo de 11 000 personas al día, y lo mantendrá por los próximos quince años. 
Esta expansión demográfica se da en un momento en que la automatización inteligente y la IA sustituirán muchos de los empleos actuales. 
Habrá presión sobre los sistemas tributarios dependientes de los ingresos del trabajo y dificultades para los presupuestos nacionales, justo cuando los miembros de la ASEAN deben aumentar la inversión en reentrenar a las fuerzas laborales y desarrollar infraestructuras para esta nueva era. 
Piénsese si no en el futuro de las manufacturas. 
Tecnologías como la impresión 3D y los robots industriales baratos ahora permiten una producción en pequeña escala con alta personalización, en vez de la fabricación de bienes uniformes en grandes lotes. 
El paso de cadenas de suministro globales centralizadas a sistemas de producción localizados puede afectar seriamente los ingresos de las exportaciones de la ASEAN y las inversiones de las que depende. 
Ante estos cambios disruptivos, la ASEAN debe fortalecer sus vínculos comunitarios. 
En lo económico, se puede aumentar la resiliencia regional mediante la creación de un auténtico mercado común: la ASEAN tiene 630 millones de ciudadanos, cuyo poder de gasto crece a gran velocidad. 
En esto será esencial la plena implementación de la Comunidad Económica de la ASEAN. 
Con el respaldo de un fuerte mercado regional, la ASEAN podrá guiar su propio destino económico, en vez de depender de la demanda de los mercados externos, y estará más protegida contra posibles shocks proteccionistas. 
Un elemento crucial será la creación de un mercado de servicios unificado. 
En esto, sobre todo, los miembros de la ASEAN deben responder a la Cuarta Revolución Industrial, encarando cuestiones como la armonización de las reglas referidas al uso de datos. 
Las nuevas tecnologías –incluidas las plataformas digitales, el análisis de macrodatos y los servicios basados en la nube– no reconocen fronteras nacionales, y funcionan mejor a escala. 
Un único mercado digital permitirá a la ASEAN desarrollar servicios verdaderamente panregionales en finanzas, atención de la salud, educación y comercio electrónico. 
Pero por supuesto, la ASEAN no debe construir una fortaleza para aislarse del mundo. 
De hecho, siempre se ha elogiado al bloque por su “regionalismo abierto”, que supone propiciar la integración económica entre los estados miembros sin discriminar a las otras economías. 
Esta idea ha sido un elemento esencial de la estrategia económica de la ASEAN desde el inicio, y se continuará con la inminente creación de la Asociación Económica Integral Regional, que reunirá a la ASEAN con China, Japón, Corea del Sur, India, Australia y Nueva Zelanda. 
Igualmente esencial es fortalecer la comunidad para la seguridad política. 
En momentos de cuestionamiento a la arquitectura de gobernanza global, los miembros de la ASEAN deben hacer oír sus voces, si quieren un mundo favorable a sus intereses. 
Por separado, los países del sudeste asiático tienen poco peso; pero juntos, representan casi un décimo de la población del mundo y casi el 5% de su PIB. 
Históricamente, la ASEAN ha tenido un papel fundamental en la promoción de las relaciones regionales, lo que dio lugar a la idea de una “centralidad de la ASEAN” en Asia. 
En 1993, el bloque creó el Foro Regional de la ASEAN –que ya tiene 27 miembros– para fomentar el diálogo en cuestiones políticas y de seguridad, y en 2005 creó la Cumbre de Asia Oriental, que actualmente incluye 18 estados miembros. 
Pero el contexto geopolítico actual está en evolución. 
Con el ascenso de otras potencias, hay riesgo de que la ASEAN pierda su compromiso colectivo con una visión compartida para la región y con una postura común en cuestiones geopolíticas. 
Muchos observadores creen que otros países están debilitando la unanimidad dentro de la ASEAN mediante el desarrollo de lazos de dependencia con países separados, basados en las inversiones, el comercio internacional y la asistencia. 
A menos que la ASEAN permanezca unida como bloque, perderá la capacidad de congregar a los actores regionales, mediar en disputas y definir principios de conducta internacional e interacción. 
La así llamada “vía de la ASEAN”, que se caracteriza por una toma de decisiones consensuada y la no interferencia, ha sido útil al bloque, y sería un error abandonarla. 
Pero hay que reevaluarla, para que la ASEAN tenga una voz potente en los asuntos regionales, en vez de permitir que voces disidentes dentro del grupo impidan la adopción de posiciones colectivas. 
Visto el cuestionamiento del que son objeto las instituciones globales actuales, y el ascenso de Asia en los asuntos mundiales, la ASEAN debe reforzar su capacidad de influir en el debate. 
El Foro Económico Mundial sobre la ASEAN, que se celebrará los días 11 al 13 de septiembre en Hanoi (Vietnam), será una oportunidad para esa reevaluación. 
En un mundo cada vez más incierto, es más necesario que nunca que los países de la ASEAN profundicen sus lazos comunitarios y su compromiso con la integración y la colaboración. 

La inminente década perdida 
PRINCETON – A medida que acaba 2013, parece que la economía mundial seguirá estancada en una falta de dinamismo. 
Para aquellos que hacen previsiones sobre la recuperación global, las cifras sobre el PIB correspondientes al tercer trimestre no son alentadoras. 
Si bien los Estados Unidos van a la cabeza, pronto podrían perder algunos de sus buenos resultados, pues los inventarios acumulados empiezan a erosionar las ganancias. 
A pesar de los visos de esperanza, la eurozona y Japón están luchando por rebasar el umbral de 1% en el crecimiento económico anual. 
Además, las principales economías emergentes están ralentizando, de entre ellas Rusia, que prácticamente está paralizada. 
No sorprende: una frase hecha en el debate de políticas económicas actual es “estancamiento secular”, la idea de que el ahorro excesivo daña crónicamente la demanda. 
El economista, Robert Gordon también ha argumentado que en el mundo es baja la producción de ideas productivas desde el punto de vista económico. 
Pero antes de desesperarnos, hay cosas por hacer. 
Los programas de estímulo fiscal coordinado que salvaron al mundo del colapso económico en 2009 desaparecieron muy rápido, pues los gobiernos viraron su atención a políticas internas y prioridades. 
Como las opciones de políticas internas se han agotado, las perspectivas económicas se atenuaron. 
Un énfasis renovado en el estímulo debe aumentar mediante coordinación global en cuanto al momento ideal y contenido de las medidas de estímulo. 
La crisis fue y sigue siendo global. 
Los datos comerciales lo ilustran: después de haber aumentado alrededor 7% anualmente durante la década precedente a 2008, el comercio mundial disminuyó más rápido que el PIB global en 2009 (y más drásticamente que durante la Gran Depresión). 
Una vez que la corta recuperación impulsada por los programas de estímulo perdió dinamismo, el crecimiento del comercio mundial de nuevo desaceleró rápidamente y disminuyó 2% anualmente en los últimos 18 meses. 
El ritmo decepcionante de exportaciones se debe en gran parte a la atenuación reciente de las perspectivas de crecimiento económico. 
A finales de 2008, cuando todavía no era evidente la magnitud de la inminente destrucción económica, Olivier Blanchard, el economista en jefe del Fondo Monetario Internacional, instó enérgicamente a realizar programas de estímulo fiscal mundiales, y señaló que en estos “tiempos normales”, el consejo usual del FMI –recorte fiscal y reducción de la deuda pública– no era pertinente. 
Advirtió que si la comunidad internacional no actúa en conjunto, los “círculos viciosos” de deflación, trampas de liquidez y perspectivas crecientemente pesimistas podrían anclarse. 
Por suerte, los dirigentes mundiales escucharon y acordaron en abril de 2009, durante la cumbre del G-20 en Londres, ofrecer un total de 5 billones de dólares en estímulos fiscales. 
Los Estados Unidos y Alemania aumentaron estímulos que representaron alrededor de 2% del PIB. 
Además, los bancos chinos inyectaron sumas enormes de crédito en la economía del país, permitiendo así sostener la demanda de importaciones, que era crucial para la recuperación global. 
Pero la arrogancia llegó rápidamente y prevalecieron los intereses locales. 
Antes de que la herida sanara por completo, se interrumpió el tratamiento. 
Quienes peor se comportaron fueron los Estados Unidos y Alemania, que eludieron la responsabilidad de proteger el bien común global que va con su condición de potencias económicas hegemónicas. 
La conducta del Reino Unido, con sus complicadas justificaciones para la austeridad fiscal, no fue mucho mejor. 
Los estímulos fiscales de estos tres países –junto con contribuciones menores de Francia y China– podrían haber servido para continuar la cura que se necesitaba. 
Ahora los países aparentemente piensan que las medidas de política monetaria son su única opción. 
Sin embargo, mientras que los estímulos fiscales impulsan el crecimiento interno y externo y permiten un refuerzo mutuo mediante el comercio mundial, la política monetaria responde principalmente a metas internas y, a corto plazo, las ganancias de un país pueden ser las pérdidas de otro. 
Los Estados Unidos encabezan el mundo en lo que se refiere a ambición en materia de política monetaria. 
Las investigadoras Cynthia Wu y Fan Dora Xia estiman que las compras abiertas de activos (la llamada facilitación cuantitativa) habían dado lugar a un tipo efectivo de política monetaria estadounidense de -1.6%. 
La facilitación cuantitativa impulsó las exportaciones estadounidenses al debilitar al dólar frente a otras divisas. 
Cuando los japoneses elaboraron su propia facilitación cuantitativa, el yen se depreció rápidamente. 
Eso ha mantenido al euro fuerte. 
De este modo, la más débil de las "tres grandes" economías desarrolladas – la eurozona – se ha quedado con la moneda más fuerte. 
En el tercer trimestre de 2013, las exportaciones de Alemania se desaceleraron y las de Francia cayeron. 
Después de un aumento a principios del año, las exportaciones de Japón también se han contraído. 
Solo las exportaciones de los Estados Unidos han conservado cierto impulso gracias al dólar débil. 
En los años treinta, después de la caída del patrón oro, los líderes mundiales no podían ponerse de acuerdo sobre el modo de solucionar en forma coordinada la deflación de la economía mundial. 
En su libro Golden Fetters (Los grilletes dorados) el economista Barry Eichengreen argumentaba que la falta de acciones coordinadas hizo que el proceso de recuperación mundial se retrasara. 
Esos retrasos son costosos y se corre el riesgo de que las heridas se infecten y la cura se alargue más. 
Ahora, a pesar de las circunstancias políticas desfavorables, Blanchard debe tomar una decisión aún más audaz. 
Estos no son tiempos "normales" y los "círculos viciosos" persisten. 
Otro estímulo fiscal global –centrado en las inversiones públicas en infraestructura y educación– suministraría la inyección de adrenalina que se necesita para una recuperación robusta. 
Una mayor inversión pública tiene dos ventajas. 
Puede sacar al mundo de su estupor; y puede ser una salvaguarda contra el "estancamiento secular". 
Los Estados Unidos, Alemania, Francia y China deberían actuar de consuno para dar ese impulso. 
De otro modo, podría ser difícil alcanzar una recuperación económica global sostenible, en cuyo caso 2014 acabaría también sin aceleración. 

La disculpa equivocada del FMI 
PRINCETON – “¿Hace falta que me arrodille?” Fue lo que dijo la directora ejecutiva del Fondo Monetario Internacional, Christine Lagarde, en una entrevista con Andrew Marr, de la BBC. 
Lagarde se estaba disculpando por los errores del FMI en sus previsiones del desempeño económico reciente del Reino Unido y, más seriamente, por sus anteriores críticas al programa de austeridad fiscal del gobierno del primer ministro David Cameron. 
Ahora que esas críticas se transformaron en apoyo, Lagarde afirmó que el programa de austeridad, al generar más confianza en el futuro de la economía del Reino Unido, fue un estímulo para la recuperación reciente. 
El pedido de disculpas de Lagarde fue inusitado, valiente… y equivocado. 
Al pronunciarlo, el FMI renunció a un principio económico que goza de mayoritario apoyo en el ámbito académico: el “hada de la confianza” no existe. 
Cediendo ante la presión del Reino Unido, el Fondo daña el único activo real que tiene: su independencia. 
El FMI ya cometió errores predictivos mucho más graves sin pedir disculpas por ellos; por ejemplo, no fue capaz de prever ninguna de las grandes crisis de la última generación, desde la de México en 1994 y 1995 hasta el casi derrumbe del sistema financiero internacional en 2008. 
Nada en los pronósticos del FMI en los 6 a 12 meses previos a cada crisis indicaba que fuera a ocurrir algo fuera de lo normal. 
Hay quienes dicen que el Fondo aconseja a los países en privado, para no provocar con advertencias públicas la mismísima crisis que busca evitar. 
Pero el veterano historiador residente del FMI, James Boughton, halló poca evidencia a favor de esta tesis en los documentos internos del FMI (con la posible excepción de Tailandia en 1997). 
Y el dictamen de la Oficina de Evaluación Interna del FMI al analizar por qué el Fondo no advirtió el surgimiento de la crisis de las hipotecas de riesgo en los Estados Unidos es directamente más crítico. 
En su carácter de guardián designado para velar por la estabilidad financiera mundial, la incapacidad del FMI para advertir y evitar estas crisis implica un error mucho más grave que su postura respecto del programa de austeridad brit��nico, un error del que se derivan costos enormes para muchas personas y, especialmente, para las más vulnerables. 
El Fondo jamás pidió disculpas por estas equivocaciones, menos aún con la humildad de la reciente declaración de Lagarde. 
El Fondo hace bien en reflexionar sobre sus errores. 
En un discurso pronunciado en septiembre de 2003 en Kuala Lumpur, quien era entonces director ejecutivo del Fondo, Horst Köhler, admitió que la aplicación temporal de controles de capitales puede ayudar a un país a mitigar los efectos del ingreso de capital volátil. 
Tal vez estuviera reconociendo el error cometido por el Fondo cuando criticó a Malasia por haber impuesto esos controles en el peor momento de la crisis asiática. 
De los países golpeados por la crisis, Malasia, que decidió no pedir ayuda al Fondo, salió al menos tan bien parada como otros que sí lo hicieron. 
En aquel momento, la decisión malasia suscitó polémica; el Fondo se opuso, pero destacados economistas (entre ellos Paul Krugman) avalaron la medida. 
Köhler declaró en su discurso que el Fondo había tomado nota de lo aprendido en aquella ocasión y lo usaría para sus recomendaciones futuras. 
Sin embargo, en el contexto de la crisis actual, el consenso académico mayoritario señala que la austeridad fiscal provoca exactamente lo que dicen los manuales de economía: que cuanto más severa es la austeridad, mayor es el freno al crecimiento. 
Hay numerosos estudios que lo confirman, entre ellos uno del economista principal del FMI, Olivier Blanchard; estos trabajos han pasado el examen de la comunidad científica y son claros en sus afirmaciones. 
Las dos voces públicas que defienden las propiedades mágicas de la austeridad son organismos oficiales con sede en Europa: la OCDE y la Comisión Europea. 
La postura de la Comisión, en particular, obedece a su compromiso institucional con un punto de vista en materia fiscal que no admite contrastación con la evidencia. 
Entre las economías del G7, Italia es la única a la que le fue peor que al Reino Unido desde el inicio de la Gran Recesión. 
De hecho, al Reino Unido le llevó todos estos años recuperar el PIB de 2008, y todavía está detrás de Francia. 
Lo más notable del caso es que en el Reino Unido, la crisis fue comparativamente suave. 
La caída de precios de las propiedades fue ligera en comparación con Irlanda y España, y al no haber tenido un auge de la construcción, tampoco tuvo un derrumbe. 
Aunque al principio el gobierno británico desoyó las señales de alarma del banco Northern Rock, al que tuvo que rescatar después de una corrida sobre sus depósitos en septiembre de 2007, luego actuó rápidamente para proteger a los bancos locales en problemas, a diferencia de sus homólogos de la eurozona. 
Por estas razones, el Reino Unido debería haber tenido una recuperación rápida, pero la frenaron las innecesarias medidas de austeridad del gobierno de Cameron. 
El pedido de disculpas del FMI fue un error por dos motivos. 
El primero es que nunca es buena idea despreciar la evidencia académica, pero sobre todo en el caso de una institución que como el FMI depende de la credibilidad en su capacidad técnica y su neutralidad. 
Si las ideas económicas del Fondo son confusas, ¿con qué argumentos defenderá las políticas que recomienda? 
Además, con sus elogios a las erradas políticas del Reino Unido, el Fondo confirma su afán de congraciarse con sus principales accionistas. 
Hace años que al FMI se lo considera un instrumento de la política exterior de Estados Unidos, y también es notoria su tolerancia en la evaluación anual de las políticas económicas del Reino Unido. 
Pero con lo último que hizo, el Fondo le asestó un golpe, acaso mortal, a su capacidad para decirle “la verdad al poder”. 
Tal vez sea inevitable entonces hacerse una pregunta básica: ¿por qué y para quiénes existe el FMI? 

La economía mundial atrapada en el tiempo 
NUEVA DELHI – En la película «Atrapado en el tiempo», un meteorólogo de las noticias interpretado por Bill Murray se despierta todas las mañanas a las 6:00 para volver a vivir el mismo día. 
Una sensación similar de déjà vu ha invadido los pronósticos económicos desde el inicio de la crisis económica mundial, hace media década. 
Sin embargo, los responsables de las políticas siguen convencidos de que el modelo de crecimiento económico dominante durante los años previos a la crisis es el que mejor puede orientarlos, al menos, para el futuro cercano. 
Consideremos la actualización de mediados de año de las Perspectivas de la Economía Mundial del Fondo Monetario Internacional, que vuelven a contar la misma historia cada año desde 2011: “¡Uy! 
La economía no funcionó tan bien como esperábamos». 
Los informes luego echan la culpa de las imprecisiones a factores inesperados, como el terremoto de Tōhoku y el tsunami en Japón, la incertidumbre sobre el abandono de la política monetaria expansionista en Estados Unidos, una revaloración «por única vez» del riesgo, y el duro clima en Estados Unidos. 
El informe enfatiza la naturaleza temporal de estos factores e insiste en que, si bien el crecimiento del PIB mundial llegó aproximadamente al 3 % durante el primer semestre, mejorará durante el resto del año. 
Gracias al impulso logrado, el crecimiento finalmente alcanzará la tan ansiada meta del 4 % el próximo año. 
Cuando eso no ocurre, el FMI publica otra versión de las mismas afirmaciones. 
Estos errores seriales en las estimaciones resaltan la necesidad de cambiar la forma de pensar. 
Tal vez hacer foco en los trastornos causados por la crisis financiera mundial oculta un desplazamiento natural de las economías desarrolladas hacia menores velocidades luego de años de crecimiento inflado. 
Además, si bien las economías emergentes también experimentan graves desaceleraciones en sus crecimientos, su participación en la economía mundial continuará aumentando. 
En resumen, la mayor competencia económica, la desaceleración del crecimiento y la baja inflación pueden haber llegado para quedarse. 
En Estados Unidos, aparentemente las condiciones para un despegue económico han estado presentes durante el último año. 
El endeudamiento de los hogares y el desempleo han caído; las ganancias y reservas de efectivo de las corporaciones son abundantes; el mercado de valores se muestra generoso con el futuro; los bancos están dispuestos a prestar; y la consolidación fiscal ya no obstaculiza la demanda. 
Sin embargo, al contrario de lo esperado, el crecimiento del consumo de los hogares fue débil y las empresas no han aumentado la inversión. 
En los primeros dos trimestres de este año, el PIB estadounidense apenas superó su nivel de fines del año pasado y gran parte de ese aumento fue impulsado por bienes que se han producido, pero aún no fueron vendidos. 
La explicación predominante –un invierno brutalmente frío– es cada vez menos sostenible, al punto en que debiera ser aparente para todos. 
Los consumidores estadounidenses muestran las cicatrices de la crisis. 
Pero hay otro problema: en sus hogares y lugares de trabajo, falta entusiasmo respecto del futuro, a pesar de todos los deslumbrantes artilugios que los rodean. 
Y si bien la política de flexibilización cuantitativa de la Reserva Federal de EE. 
UU. ha sostenido a las empresas, no puede sustituir al entusiasmo y las expectativas necesarios para impulsar la inversión. 
Es probable que incluso la reducción del pronóstico para el mundo, un crecimiento del PIB del 3,4 % para este año, resulte excesivamente optimista. 
Antes de la crisis, el comercio mundial creció anualmente al 6-8 %, bastante más que el PIB. 
Pero, en lo que va del año, el crecimiento del comercio se mantiene frenado, cerca del 3 %. 
No reconocer la desaceleración fundamental que está teniendo lugar refuerza la expectativa de que los viejos modelos puedan revivir el crecimiento, un enfoque que solo producirá nuevas fragilidades. 
Atif Mian y Amir Sufi afirman que las compras de automóviles y otros bienes durables por parte de los consumidores estadounidenses han sido reforzadas con las mismas prácticas crediticias «de alto riesgo» que se usaron para financiar las compras de viviendas antes de la crisis. 
De manera similar, Mark Carney, gobernador del Banco de Inglaterra, imagina a Gran Bretaña con un sector financiero de tamaño semejante al chipriota, que constituirá el 900 % del PIB. 
Y el economista Michael Pettis advierte que la dependencia china de los estímulos de política para dar impulso a la reactivación de la economía en caso de estancamiento solo causará una acumulación de vulnerabilidades macroeconómicas. 
Los dos cambios tectónicos en la economía mundial –el menor crecimiento del PIB y una mayor competencia de los mercados emergentes– han creado una línea de falla que atraviesa a Europa. 
El liderazgo técnico de las economías comerciales tradicionales de Europa está siendo erosionado al tiempo que la competencia salarial alimenta el temor a la deflación. 
Y, como las economías de la zona del euro más endeudadas son las más afectadas por estos cambios, Italia se asienta directamente sobre la falla. 
El Banco Central Europeo, sin embargo, es incapaz de hacer resurgir por sí mismo al crecimiento en la zona del euro. 
Dada la carga que esto genera sobre la economía mundial y especialmente sobre el comercio mundial, será beneficioso para el mundo diseñar una depreciación coordinada del euro. 
Al mismo tiempo, es necesario un estímulo a la inversión coordinado en forma mundial para crear nuevas oportunidades de crecimiento. 

Europa, cada vez más en problemas 
PRINCETON – El ministro alemán de finanzas, Wolfgang Schäuble, declaró hace poco que la Unión Europea “transfirió soberanía al nivel europeo”. Es una afirmación sorprendente, ahora que los gobiernos europeos parecen estar defendiendo sus intereses nacionales más agresivamente que nunca desde la Segunda Guerra Mundial. 
¿Hay que entender la declaración de Schäuble como una convocatoria a una mayor solidaridad europea? 
¿O será una simple estratagema para eludir los pedidos de que Alemania contribuya más a la recuperación de la eurozona? 
Schäuble lidera el intento alemán de conducir a Europa sin tener que pagar la factura. 
Con este fin, pidió cambiar los tratados de la UE para instituir un “comisario de presupuesto” en el nivel europeo, con autoridad para usar los fondos comunes europeos y desaprobar las estrategias fiscales de los países miembros que no cumplan las reglas establecidas. 
Según Schäuble, la negociación de estas reformas debería comenzar inmediatamente después de las elecciones de mayo para el Parlamento Europeo. 
La estrategia de Schäuble puede parecer atractiva, pero como mucho es un cambio simbólico que no supone un avance real. 
En primer lugar, los fondos comunes son escasos, y no hay perspectivas de que aumenten (sobre todo, por la inflexible oposición de Alemania). 
Además, mientras los países miembros conserven la soberanía fiscal, crear un nuevo mecanismo para que sea más fácil denunciar a los transgresores presupuestarios no cambia nada. 
Hace dos décadas que todos los intentos de imponer disciplina fracasan por falta de autoridad ejecutiva real. 
Claro que cuando no les queda más opción, los incumplidores comienzan a jugar según las reglas para poder acceder a los fondos de rescate. 
Pero como quedó demostrado por la experiencia de Grecia, esto no siempre implica que las cosas salgan según los planes. 
De hecho, el rescate a Grecia (financiado en forma conjunta por la Unión Europea y el Fondo Monetario Internacional) fue un desastre desde el vamos, al demorar una muy necesaria reestructuración de la deuda y exigir estrictas medidas de austeridad. 
El resultado fue un aumento de la influencia de fuerzas políticas extremistas y una catástrofe sanitaria en ciernes. 
Aun así, en lo que parece ser una búsqueda interminable de más austeridad, Schäuble ve a Grecia como un modelo para la todavía más desafortunada Ucrania. 
Europa está metida en un lío. 
Descartadas en principio las reestructuraciones de deuda, y sin un presupuesto central para ayudar a los países en problemas, provisto de fondos suficientes y con aprobación política, parece que los europeos decidieron darle un papel hegemónico a Alemania. 
Y aunque a Alemania le complace ese papel, no está capacitada para ejercerlo. 
Para decirlo en pocas palabras: Alemania no está dispuesta a gastar los euros de sus contribuyentes para sostener a Europa. 
De la otrora sólida economía alemana queda poco más que el recuerdo. 
El crecimiento anual del PIB del 3% registrado en 2010 y 2011 se debió a que el auge de la economía china todavía sostenía una alta demanda de maquinarias y automóviles alemanes; pero luego la desaceleración del crecimiento chino se trasladó al PIB alemán, que disminuyó a menos del 1%. 
Aunque es probable que esta cifra mejore ligeramente, la economía alemana tiene por delante un bajo potencial de crecimiento a largo plazo, debido al envejecimiento de su población. 
Como Alemania no tiene dinamismo económico para sostener financieramente a Europa, sus líderes no han querido correr riesgos políticos. 
En la elección de septiembre de 2013, de la que surgieron como coalición gobernante, los dos principales partidos políticos del país (los democristianos y los socialdemócratas) esquivaron hacer un debate público sobre Europa. 
Incluso resulta más reveladora la defensa que hizo Schäuble del esquema de “transacciones monetarias directas” del Banco Central Europeo (que habilitaría al BCE a adquirir deuda de los países más débiles de la eurozona ilimitadamente). 
Aunque el Bundesbank alemán se opuso decididamente (y con razón) al programa de TMD, por su énfasis en la solvencia de los países más que en el riesgo de liquidez (lo que equivalía a crear una unión fiscal encubierta), el gobierno tomó con alivio la decisión del Tribunal Constitucional Alemán que, encargado de evaluar la legalidad del esquema, finalmente le pasó el fardo al Tribunal de Justicia de la Unión Europea. 
Después de todo, instituir una auténtica unión fiscal demandaría un fuerte compromiso político (y bastantes idas y venidas). 
La Unión Europea es una estructura política admirable, que busca romper el molde de la nación‑estado decimonónica. 
Pero el avance hacia esa visión idealista no puede seguir dependiendo de símbolos gastados, de los que el más osado de todos fue el euro: una creación de dudoso valor económico con fragilidades bien documentadas. 
Su adopción fue un acto de hybris económica cuyos costos trascienden por mucho las fronteras europeas. 
Hoy, los líderes europeos están cayendo en el triunfalismo de ver en el presente alivio temporal de la crisis económica una validación de fallidas estructuras de gobernanza transnacionales. 
Pero la profundidad y la persistencia de la crisis han puesto de manifiesto las fragilidades fundamentales del euro y deberían servir de advertencia: los parches tecnocráticos actuales tal vez no resistan otro cimbronazo. 
Por desgracia, no parece (hoy menos que nunca) que vayan a emprenderse acciones decididas para resolver dichas fragilidades. 
Una cesión parcial del control nacional de los presupuestos que permita la integración fiscal parece políticamente imposible; y hablar de cambiar los tratados de la Unión (por más que lo haga el ministro alemán de finanzas) es hojarasca retórica. 
Adoptar el euro fue un error. 
Pero el daño ya está hecho, y abandonar precipitadamente la moneda común no haría más que empeorar una situación que ya es mala. 
Visto que los países no quieren ceder soberanía, la única opción para Europa es renunciar a la ficción de la coordinación centralizada y dejar a los países y los bancos tratar directamente con sus acreedores (y con la disciplina del mercado). 
Tal vez este paso atrás, hacia un ordenamiento más estable, sea el único modo de seguir adelante. 


Asia después de Obama 
NUEVA DELHI – La gira del Presidente de los Estados Unidos, Barack Obama, de diez días por Asia y las consecutivas reuniones de la Cumbre del Asia Oriental, del G-20 y de la Cooperación Económica Asia-Pacífico han contribuido a centrar la atención en los imperativos de Asia en un momento en que las tensiones entre una China cada vez más ambiciosa y sus vecinos resultan omnipresentes en el panorama geopolítico de la región. 
Resulta significativo que Obama limitara su gira a las principales democracias de Asia –la India, Indonesia, el Japón y Corea del Sur– que circundan a China y son fundamentales para afrontar su ascenso. 
Sin embargo, ha pasado todo el último año cortejando asiduamente al Gobierno de Beijing con la esperanza de hacer de China un socio mundial respecto de cuestiones que van desde el cambio climático hasta la reglamentación financiera, pasando por el comercio. 
La coletilla relativa a China acuñada por el Vicesecretario de Estado de los EE.UU., James Steinberg, “tranquilidad estratégica", indicaba en realidad la intención de su país de adoptar una actitud más complaciente con las ambiciones de China. 
Ahora, cuando su estrategia relativa a China está fracasando, Obama está intentando hacer exactamente lo que intentó su predecesor: alinear a sus socios como medida de seguridad en caso de que la potencia en ascenso de China se deslice hacia la arrogancia. 
Otros participantes en el gran tablero de juego de la geopolítica asiática están procurando también formular nuevas ecuaciones, mientras aplican simultáneamente estrategias de cerco, equilibrio y acomodación. 
Además, un Asia que asciende rápìdamente ha pasado a ser el fulcro del cambio geopolítico mundial. 
Las políticas e imperativos asiáticos contribuyen ahora a modelar la economía y el panorama de seguridad internacionales. 
Pero los importantes cambios de poder dentro de Asia están amenazando las propias paz y estabilidad del continente. 
Como el espectro del desequilibrio estratégico se cierne sobre Asia, han llegado a ser imprescindibles inversiones para contribuir a crear la estabilidad geopolítica. 
La sombra cada vez más larga de China ha movido a varios países asiáticos a empezar a crear una cooperación en materia de seguridad con carácter bilateral, con lo que han preparado el terreno para una posible red de asociaciones estratégicas interconectadas. 
Dicha cooperación refleja un deseo tácito de influir positivamente en el comportamiento de China, para que no rebase unas líneas rojas bien delimitadas ni contravenga el principio, por ella misma proclamado, de su “ascenso pacífico”. 
Pero la creación de asociaciones auténticas es un proceso lento, porque requiere importantes acomodos y ajustes por las dos partes. 
Los EE.UU., por ejemplo, se han empeñado intensamente en los últimos años para cooptar a la India en una “alianza blanda”, carente de obligaciones propias de un tratado. 
Sin embargo, pese a una relación bilateral cada vez más cálida y a la reciente declaración de Obama en la que llamó a la India la “piedra angular de la relación de los Estados Unidos con Asia”, con frecuencia salen a la luz esperanzas e intereses encontrados. 
Ahora los EE.UU. están cortejando también al Vietnam y los dos países están negociando incluso un acuerdo sobre energía nuclear para fines civiles. 
Sin embargo, la herencia de la Guerra Fría sigue pesando hasta cierto punto en las concepciones de Hanoi y de Washington. 
En el Partido Comunista que gobierna en el Vietnam, hay profundas divisiones sobre las relaciones de su país con los EE.UU. Aun cuando el Vietnam se está acercando a los EE.UU. como una protección contra la amenazante estrategia de China, algunos dirigentes vietnamitas temen que los americanos sigan pretendiendo cambiar el régimen. 
Al fin y al cabo, pese a la importancia estratégica de Birmania respecto de China y a la liberación de Aung San Suu Kyi de la detención domiciliaria a la que estaba sometida, los EE.UU. siguen aplicando sanciones rigurosas contra ese país, con el fin de derribar a su gobierno. 
Con ello, Birmania ha pasado a depender más que nunca de China. 
Es probable que la propia relación EE.UU-China siga siendo tensa, pero la competencia o la confrontación a las claras no convienen a ninguno de los dos países. 
Para los EE.UU, la potencia en ascenso de China contribuye, en realidad, a validar los atrevidos despliegues militares americanos en el escenario asiático. 
El factor de China contribuye también a que los EE.UU. mantengan los aliados actuales y atraigan a otros nuevos, gracias a lo cual ampliar su cobertura estratégica en Asia. 
Así, pues, si bien es probable que los EE.UU. sigan siendo un factor decisivo de influencia en el panorama estratégico de Asia, el papel de las más importantes potencias asiáticas será no menos importante. 
Si China, la India y el Japón constituyen un triángulo estratégico escaleno en Asia, en el que China representa el lado más largo, el lado A, la suma de los lados B (la India) y C (el Japón) siempre será mayor que el A. No es de extrañar que probablemente la relación que se desarrolla con mayor rapidez en el Asia actual sea la del Japón y la India. 
Si ese triángulo se convirtiera en un cuadrángulo, al sumarse a él Rusia, China quedaría encajonada prácticamente por todos lados. 
El Japón, Rusia y la India juntos, y con los EE.UU. echando una mano, no sólo acabarían con cualquier perspectiva de un Asia chinocéntrica, sino que, además, crearían la pesadilla estratégica máxima para China. 
Sin embargo, como revela la evolución reciente de los acontecimientos, un acercamiento ruso-japonés sigue estando muy lejano. 
Sobre ese fondo geopolítico, es probable que la dinámica del poder en Asia siga siendo fluida, con nuevas alianzas o cambios de ellas y capacidades militares reforzadas que sigan amenazando el orden predominante. 
Todo ello cuadra con el año del tigre de la astrología china, un año en el que China ha rugido, al incrementar las tensiones con sus vecinos, desde el Japón hasta la India, mediante la intensificación de disputas territoriales. 
De hecho, 2010 será recordado como el año en que los dirigentes chinos socavaron los intereses de su país al avivar los temores a una China expansionista, con lo que han facilitado el regreso de los Estados Unidos al centro del escenario en Asia. 

Asia después de la guerra del Afganistán 
TOKIO – En julio se producirán dos hitos en las relaciones, a veces torturadas, entre los Estados Unidos y Asia. 
Uno es el comienzo del fin de los combates habidos durante casi un decenio en el Afganistán, la guerra más larga en la historia de los Estados Unidos, pues el Presidente Barack Obama ha anunciado la retirada de 30.000 soldados del país el próximo verano. 
El otro es el 40º aniversario de la misión secreta de Henry Kissinger a Beijing, punto de inflexión en la Guerra Fría y primer paso por la vía de China hacia la modernización, pero al mismo tiempo enorme conmoción para Asia y, en particular, el Japón. 
La retirada del Afganistán que se perfila recuerda, al menos a algunos asiáticos, un tercero y aún más traumático acontecimiento: la caótica salida de los Estados Unidos de Saigón en abril de 1975. 
Entonces aquel desastre pareció presagiar una retirada más amplia de los EE.UU. de Asia, pues un público americano, cansado de la guerra, deseaba las supuestas comodidades del aislacionismo. 
En la actualidad el nerviosismo de Asia se debe no sólo a que el aislacionismo parece estar ganando terreno una vez más en los Estados Unidos, sino también a que la estabilidad del Afganistán sigue siendo dudosa, mientras que el poder de China está en ascenso a falta de un consenso o una estructura institucional panasiáticos. 
Los Estados Unidos se ensimismaron, en efecto, a raíz de la caída de Saigón y su desatención del Afganistán, a raíz de la retirada soviética en 1989, propició el caos y casi la ocupación del poder en el país por parte de Al Qaeda. 
Por eso, no es de extrañar que muchos dirigentes asiáticos se estén preguntando qué compromisos mantendrán los EE.UU., una vez que sus tropas abandonen el Afganistán. 
Tal vez sea igualmente importante que muchos en Asia estén debatiendo sobre si podría reequilibrarse la región, en caso de que los EE.UU. redujeran su presencia militar. 
Afortunadamente, el Secretario de Defensa de los EE.UU., Robert Gates, ha tranquilizado a sus amigos y aliados asiáticos, en el sentido de que no se está pensando en hacer una retirada de la región. 
En el reciente Diálogo de Shangri La, celebrado en Singapur, Gates, delante del ministro chino de Defensa, general Liang Guanglie, expuso sus ideas sobre la continuidad de la cooperación de los EE.UU. en Asia y con ella. 
Gates prometió –como parte del Acuerdo-marco Estratégico EE.UU.-Singapur– aumentar el número de buques de guerra de los EE.UU. desplegados en Singapur y el número de visitas de la Armada de los EE.UU. en puertos asiáticos, realizar más ejercicios navales conjuntos y mejorar la cooperación militar multilateral. 
Aún más tranquilizadores fueron los principios que, según Gates, guiarán la futura estrategia de los Estados Unidos en Asia: comercio libre y abierto; apoyo al imperio de la ley y los derechos, los cometidos y la soberanía de los Estados de Asia; acceso libre a las rutas de navegación, al espacio aéreo y al ciberespacio asiáticos y mundiales y resolución pacífica de todos los conflictos. 
Dichos principios son importantes, porque Australia, el Japón, Corea del Sur, Tailandia, las Filipinas, la India, Indonesia, Singapur, Malasia, Nueva Zelanda, Vietnam e incluso Mongolia consideran –todos ellos– esencial la presencia militar de los Estados Unidos en la región para contrarrestar la potencia en aumento de China. 
Sin embargo, Gates va a abandonar su cargo en breve, lo que es de lamentar, porque, en vista de la patente falta de estrategia explícita en Asia del gobierno de Obama, las garantías de Gates podrían no tranquilizar durante demasiado tiempo. 
Actualmente, la pol��tica de los EE.UU. en Asia necesita una concepción y una visión estratégicas como las que guiaron las conversaciones de Kissinger con Mao Zedong y Zhou En-lai hace cuatro decenios. 
Sin una doctrina clara y convincente, es probable que al menos algunos dirigentes asiáticos sigan abrigando dudas sobre la capacidad de los Estados Unidos para seguir siendo la fuerza militar dominante en Asia, en particular dadas sus desdichas económicas, su proyectada reducción fiscal y otros compromisos en el exterior. 
Esa falta de claridad puede llegar a ser particularmente problemática, en caso de que los dirigentes de China subestimen el carácter duradero de los compromisos de los Estados Unidos con Asia. 
Sin embargo, el de lograr una estructura de paz en Asia no es un cometido exclusivo de los Estados Unidos. 
Sus amigos y aliados deben reflexionar profundamente sobre la clase de orden regional que quieren y deben empezar a colaborar para dar vida a una estructura de paz dentro de la cual toda Asia pueda prosperar y sentirse segura. 
El Gobierno del Japón en particular necesita formular una estrategia coherente para Asia y atenerse a ella, en lugar de inclinarse hacia China en un momento y hacia los Estados Unidos en el siguiente. 
Para la creación de una estrategia viable, la profundización de las asociaciones del Japón con las grandes democracias de Asia –la India, Indonesia y Corea del Sur– debe ser una prioridad. 
Pero la cuestión más importante se refiere al lugar de China en un orden asiático consensuado y su disposición a colaborar con sus vecinos, además de con los EE.UU., para crearlo. 
Las dudas que muchos asiáticos abrigan ahora sobre las intenciones de China están bien fundamentadas, dado el carácter secreto de la acumulación de medios militares de China y el tono cada vez más agresivo de sus dirigentes en las controversias territoriales con la India, el Japón, las Filipinas y Vietnam. 
El incondicional apoyo de China al descarriado régimen de Corea del Norte, pese a sus repetidos crímenes contra la paz, es también un motivo de preocupación, en el sentido de si China respetará las preocupaciones de sus vecinos por su seguridad. 
La región de Asía y el Pacífico ha pasado a ser actualmente el centro de la economía mundial. 
Según el Banco Mundial, dentro de un decenio tres de las cinco máximas potencias económicas (China, el Japón y la India) serán asiáticas. 
El auge al que se ha debido ese cambio ha sido posible porque la presencia militar de los Estados Unidos en la región brindó estabilidad y previsibilidad. 
No se debe permitir que la retirada de los Estados Unidos del Afganistán ponga en tela de juicio dicha estabilidad. 
Lo que ocurra en el Afganistán, cuando los Estados Unidos empiecen a retirar sus tropas, pondrá a prueba la disposición de todas las potencias de Asia a cooperar para crear un orden regional seguro. 
En el Afganistán, sus intereses a largo plazo están esencialmente en armonía, pues nadie –incluida China– quiere que el Afganistán se convierta una vez más en un refugio para el terrorismo, pero sólo un fuerte consenso regional sobre el futuro del Afganistán puede evitar la posibilidad de una nueva lucha para dominarlo. 
Sin embargo, si se llega a forjar dicho consenso, constituirá un fundamento para una mayor colaboración en la creación de un orden panasiático basado en el acuerdo y no en la fuerza militar. 

Asia después de Trump 
SINGAPUR – Cuando la Comisión Trilateral -un grupo de líderes políticos y empresarios, periodistas y académicos- se reunió recientemente, muchos expresaron preocupación por la caída del liderazgo norteamericano en Asia. 
Todos los países asiáticos hoy comercian más con China que con Estados Unidos, a veces por un margen de dos a uno. 
Ese temor se ha visto exacerbado por la reciente imposición por parte del presidente Donald Trump de aranceles, y por sus expresiones de desprecio por las instituciones multilaterales. 
Una pregunta que se oyó con frecuencia en Singapur es: ¿el liderazgo estadounidense en Asia sobrevivirá a los años de Trump? 
La historia ofrece cierta perspectiva. 
En 1972, el presidente Richard Nixon impuso unilateralmente aranceles a los aliados de Estados Unidos sin aviso previo, violando el marco del Fondo Monetario Internacional, y llevó a cabo una guerra impopular en Vietnam. 
El miedo al terrorismo era generalizado y los expertos estaban preocupados por el futuro de la democracia. 
Al año siguiente, David Rockefeller y Zbigniew Brzezinski crearon la Comisión Trilateral, que se reúne una vez al año para discutir este tipo de problemas. 
Contrariamente a las teorías de conspiración, la Comisión tiene poco poder; pero, al igual que otros canales informales de diplomacia "de dos carriles", les permite a los ciudadanos privados explorar maneras de hacer frente a cuestiones espinosas. 
Los resultados se pueden encontrar en sus publicaciones y en su sitio web. 
En Singapur, no había ningún consenso sobre Asia después de Trump. 
Por ejemplo, los miembros indios y chinos tenían diferentes posiciones respecto del papel de los proyectos de infraestructura "Un cinturón, una ruta" de China. 
Algunos asiáticos y norteamericanos diferían sobre las perspectivas de una resolución exitosa de la crisis nuclear coreana, así como el mayor interrogante sobre si una guerra entre China y Estados Unidos es inevitable. 
Y algunos europeos se preguntaban si la actual incertidumbre global refleja el ascenso de China o el ascenso de Trump. 
Mi propia conjetura, que, como le advertí al grupo, podría ser errónea, es que Estados Unidos puede recuperar su liderazgo después de los años de Trump si vuelve a aprender las lecciones de cómo utilizar el poder con otros así como sobre otros. 
En otras palabras, Estados Unidos tendrá que utilizar su poder blando a fin de crear redes e instituciones que le permitan cooperar con China, India, Japón, Europa y otros para lidiar con problemas transnacionales -por ejemplo, estabilidad monetaria, cambio climático, terrorismo y delitos cibernéticos- que ningún país puede resolver unilateralmente. 
Eso requerirá superar las políticas y actitudes unilaterales asociadas con el ascenso de Trump. 
En cuanto al ascenso de China, contrariamente al pesimismo actual, Estados Unidos conservará importantes ventajas de poder que durarán más tiempo, inclusive, que una presidencia de ocho años, si Trump resultara reelecto. 
La primera es la demografía. 
Según datos de las Naciones Unidas, se espera que Estados Unidos sea el único país desarrollado que contribuya al crecimiento de la población global en 2050. 
A la vez, se proyecta que China, el país más poblado hoy, pierda el primer lugar a manos de la India. 
La segunda ventaja es la energía. 
Hace diez años, Estados Unidos parecía depender desesperadamente de la energía importada. 
La revolución del esquisto ahora permitió que dejara de ser un importador de energía para convertirse en exportador, y Norteamérica puede ser autosuficiente en los próximos diez años, al mismo tiempo que China cada vez es más dependiente de las importaciones de energía. 
La tecnología es una tercera ventaja para Estados Unidos. 
Entre las tecnologías que otorgarán poder en este siglo están la biotecnología, la nanotecnología y la próxima generación de tecnología de la información, como la inteligencia artificial y los datos. 
Según la mayoría de los expertos, si bien la capacidad de China está mejorando, Estados Unidos sigue siendo el líder mundial en investigación, desarrollo y comercialización de estas tecnologías. 
Es más, en términos de la base de investigación, Estados Unidos tiene una cuarta ventaja en su sistema de educación superior. 
Según un ranking de la Universidad Jiao Tong de Shanghái, de las 20 mejores universidades del mundo, 16 están en Estados Unidos, mientras que en China no hay ninguna. 
Una quinta ventaja norteamericana que probablemente sobreviva a la era Trump es el papel del dólar. 
De las reservas extranjeras en manos de los gobiernos del mundo, apenas el 1,1% son en renminbi, comparadas con el 64% en dólares. 
Cuando el Fondo Monetario Internacional incluyó el renminbi en la canasta de monedas que sustentan su unidad de cuenta, Derechos Especiales de Giro, muchos creyeron que los días del dólar estaban contados. 
Pero el porcentaje de pagos internacionales en renminbi ha caído desde entonces. 
Una moneda de reserva creíble depende de mercados de capital profundos, de un gobierno honesto y del régimen de derecho. 
Nada de eso es probable en China en el futuro cercano. 
Sexto, Estados Unidos tiene ventajas geográficas que China no tiene. 
Estados Unidos está rodeado por océanos, y Canadá y México siguen siendo amigables, a pesar de la política equivocada de Trump de debilitar el Tratado de Libre Comercio de Norte América. 
China, por otro lado, tiene fronteras con 14 países y disputas territoriales con algunos de los más importantes, como India, Japón y Vietnam. 
Esto limita el poder blando de China. 
Y, si bien la geografía le da a China una proyección de poder basada en el territorio sobre el Mar de la China Meridional, Estados Unidos no tiene reclamos territoriales allí y cuenta con una supremacía naval en el restante 95% de los océanos del mundo. 
Sin embargo, y más importante, Estados Unidos y China no están destinados a la guerra. 
Ninguno de los dos países plantea una amenaza existencial al otro. 
Cuando comenzó la Primera Guerra Mundial, Alemania había superado a Gran Bretaña en 1900 y el temor británico de las intenciones alemanas contribuyó al desastre. 
Por el contrario, Estados Unidos y China tienen tiempo de gestionar sus muchos conflictos y no tienen por qué sucumbir a la histeria o al miedo. 
Estados Unidos retiene no sólo las ventajas de poder que se describen más arriba, sino también sus alianzas con Japón y Corea del Sur. 
En cualquier conversación inminente con el líder de Corea del Norte, Kim Jung-un, Trump tendrá que tener cuidado de impedir que el régimen de Kim logre su objetivo de larga data de debilitar esas alianzas. 
En Singapur, cité la respuesta de Lee Kuan Yew a una pregunta que alguna vez le formulé sobre si China superaría a Estados Unidos. 
Dijo que "no" porque, si bien China tenía los talentos de 1.400 millones de habitantes a los cuales recurrir, la apertura de Estados Unidos le permitió aprovechar y combinar los talentos de 7.500 millones de personas con mayor creatividad de la que podía tener China. 
Si esa apertura sobrevive, el liderazgo norteamericano en Asia, y en otras partes, muy probablemente también logre sobrevivir. 

Resoluciones para el nuevo año en el Asia oriental 
SEÚL – Si alguna vez estalla una tercera guerra mundial, sus orígenes no estarán en Oriente Medio, el Asia meridional o la Europa oriental. 
En el Asia oriental, donde se cruzan los intereses estratégicos de China, los Estados Unidos y sus socios respectivos, es donde más está en juego geopolíticamente y mayores son las tensiones diplomáticas y las posibilidades de una explosión mundial. 
Como resulta evidente el interés de todos los copartícipes en evitar un conflicto declarado, vemos apretones de manos glaciales como el que se dieron el Presidente de China, Xi Jinping, y el Primer Ministro del Japón, Shinzo Abe, en Beijing el mes pasado, pero, para que haya una paz verdaderamente duradera, los dirigentes de esa región deben esforzarse más –y más valerosamente– para lograrla. 
Cada uno de ellos podría adoptar iniciativas innovadoras, si pudieran dar prueba de la necesaria capacidad de estadistas. 
Así, pues, aquí tenemos las resoluciones de Año Nuevo para 2015 que –con el mayor optimismo, pero tal vez no del todo ingenuo– más me gustaría ver por parte de los dirigentes del Asia oriental. 
Xi Jinping: “Expondré con claridad la idea de que todas las reclamaciones territoriales que tenemos en el mar de la China Meridional están basadas sólo en afirmaciones razonables de la soberanía sobre determinados territorios y los derechos que los acompañan conforme a la Convención sobre el Derecho del Mar. 
Dejaré de hablar de nuestras “aguas históricas” y ordenaré la eliminación de la "línea de nueve puntos" en el mapa que figura en los pasaportes chinos. 
“Tras haber mostrado con claridad nuestra autoridad en Hong Kong, buscaré una fórmula que permita a sus habitantes tener el dirigente local que deseen. 
Un poco de flexibilidad a ese respecto sería también un mensaje útil para quienes están inquietándose en Taiwán, en el sentido de que China puede aceptar las diferencias mutuas. 
“Además, con la misma intención, recibiré al Dalai Lama en Beijing y negociaré con su equipo de dirigentes un plan de autonomía cultural y autogobierno limitado, con lo que satisfaré de una vez por todas las aspiraciones razonables del pueblo tibetano.” 
Shinzo Abe: “Invitaré a los dirigentes de los países participantes en las conversaciones hexapartitas a que acudan a Hiroshima o Nagasaki el próximo mes de agosto, en el aniversario del lanzamiento de la bomba atómica, para que impulsen unas negociaciones serias sobre una zona desnuclearizada en el Asia nordoriental, que abarcará al Japón y a las dos Coreas y estará garantizada por los Estados Unidos, China y Rusia. 
“Y haré de 2015 el año en el que las reclamaciones históricas entre nosotros y nuestros vecinos queden enterradas para siempre. 
Recordando la impresión causada en 1970 por la Kniefall de Willy Brandt en el emplazamiento del gueto judío de Varsovia, conmemoraré el 70º aniversario del fin de la segunda guerra mundial visitando Nanjing y reconociendo la responsabilidad del Japón por las terribles matanzas del período 1937-1938. 
“También haré todo lo posible para eliminar del Museo Yushukan, situado dentro del Santuario Yasukuni, todas las exposiciones que niegan o discuten la responsabilidad del Japón –o se muestran insensibles al respecto– por haber lanzado una guerra agresiva y haber cometido crímenes atroces en los decenios de 1930 y 1940. 
Comenzaré retirando de su pedestal la locomotora de vapor que propulsó el “ferrocarril de la muerte” entre Tailandia y Birmania, cuya exhibición deshonra a los más de 100.000 prisioneros de guerra y a los trabajadores forzosos que murieron de resultas de las enfermedades, la malnutrición o los malos tratos durante su construcción.” 
Presidenta Park Geun-hye de Corea del Sur: “Anularé las sanciones del ’24 de mayo’ que aplicamos a Corea del Norte después de sus provocaciones militares en 2010, porque están imposibilitando todas las medidas para crear la confianza que –como no dejo de repetir– es necesaria. 
“Naturalmente, se debe seguir nombrando a Corea del Norte en las Naciones Unidas y avergonzándola por sus violaciones de los derechos humanos y su mala conducta en materia nuclear, pero los Estados parias nunca se comportan responsablemente y a ningún Estado corresponde un papel mayor que al nuestro para persuadir al régimen de Kim Jong-un de que vuelva a la normalidad. 
Para mí será políticamente difícil propiciar unas nuevas conversaciones serias, pero, si no lo hago, perderé el sentido de la Historia.” 
Kim Jong-un de Corea del Norte: “Sorprenderé a todo el mundo paralizando todas nuestras medidas encaminadas a desarrollar armas y misiles nucleares y demostraré mi seriedad abriendo nuestras instalaciones de enriquecimiento de uranio para que se las inspeccione. 
Así nadie tendrá un motivo creíble para retrasar la reanudación de las conversaciones hexapartitas. 
“Desde el decenio de 1990 sabemos que la mejor garantía de seguridad para nuestro régimen es un acuerdo de desnuclearización. 
Puede que yo tenga mala reputación, pero no estoy loco. 
China ha dejado de querernos, mi pueblo sabe demasiado sobre el resto del mundo y todo el mundo entiende que la utilización de nuestro puñado de armas nucleares sería suicida. 
Ha llegado la hora de lograr un acuerdo.” 
Presidente Barack Obama de los Estados Unidos: “Diré públicamente lo que hace un decenio decía Bill Clinton en privado. 
Puede que a muchos americanos les resulte duro oírlo y no impresionará a mis oponentes, pero, si consigo que resulte creíble, contribuirá más a que los EE.UU. se granjeen la amistad, el respeto y en última instancia la seguridad en el Asia oriental y en todo el mundo que nuestro programa de un billón de dólares para la modernización de las armas nucleares o todos los impracticables y contraproducentes sistemas de defensa mediante misiles en los que seguimos arrojando dinero. 
Es, sencillamente, lo siguiente: los EE.UU. no deben recurrir a su inmenso poder económico y militar para intentar ser los más fuertes del mundo a perpetuidad, sino que deberíamos utilizar ese poder para crear un mundo en el que vivamos cómodos, cuando dejemos de ser los más fuertes del mundo.” 
Tal vez la idea de que alguna de estas resoluciones se haga realidad resulte inverosímil y todos sabemos que lo propio de las resoluciones para el nuevo año es que, aun cuando se formulen, raras veces se cumplan, pero, si se hiciera realidad alguna de las resoluciones de esta lista mía, el resultado sería transcendental. 
Todas juntas serían transformadoras. 
Los demás deberíamos abrigar la esperanza de que se cumplan y se mantengan y seguir dando la lata hasta que así sea. 

Desactivar la carrera armamentista de Asia 
BANGKOK – La sentencia de la Corte Permanente de Arbitraje (CPA) de La Haya en contra de los reclamos territoriales de China en el Mar de China Meridional será recibida con alivio en las capitales de la región. 
Pero es poco probable que revierta una de las tendencias más preocupantes en Asia: un alarmante acopio de armas en la región. 
Según el Instituto Internacional de Estudios para la Paz de Estocolmo, Asia hoy responde por casi la mitad del gasto mundial en armamentos -más del doble que el gasto total de los países de Oriente Medio y cuatro veces más que el de Europa. 
Vietnam, que restableció las relaciones diplomáticas con Estados Unidos recién en 1995, ahora está considerando permitirle a la Marina de Estados Unidos utilizar su Base Naval Cam Ranh -que fue construida y utilizada por la Fuerza Aérea estadounidense durante la Guerra de Vietnam (y luego por las marinas soviética y rusa)-. 
También ha comprado un puñado de submarinos de fabricación rusa y gastó ocho veces más en la compra de armas entre 2011 y 2015 que en los cinco años anteriores. 
Tailandia, por su parte, también quiere submarinos para su marina, a pesar de tener sólo aguas poco profundas en el Golfo de Tailandia y ningún reclamo territorial en el Mar de China Meridional. 
Las Filipinas, que llevaron el caso contra China a La Haya, también están fortaleciendo su ejército, con la compra de aviones de combate a Corea del Sur y nuevas inversiones en su marina, con el respaldo no sólo de Estados Unidos, sino también de Japón. 
Las Filipinas también han rehabilitado su alianza de defensa con Estados Unidos, en un giro de 180 grados respecto de su decisión de expulsar a la Marina de Estados Unidos de su base de la Bahía de Subic en 1991. 
Con el mismo espíritu, la Séptima Flota de Estados Unidos ha redoblado sus Patrullas de Operaciones de Libertad de Navegación (FONOP, por su sigla en inglés) en el Mar de China Meridional. 
Finalmente, Japón está cobrando influencia en la región al alejarse lentamente de su "constitución de paz" de posguerra. 
Hasta el momento, el gobierno del primer ministro Shinzo Abe ha reinterpretado el Artículo 9, que renuncia a la guerra, para permitirle a Japón volver en defensa de sus aliados. 
El gobierno también ha revisado las leyes de seguridad para permitir exportaciones de tecnología armamentista a sus socios en la región, apuntalando así sus capacidades de defensa. 
Todos estos países responden al rápido surgimiento de China como la principal amenaza para la estabilidad regional. 
En el nacimiento del río Mekong, China ha construido represas aguas arriba para impedir que países río abajo como Camboya y Vietnam accedan a recursos de agua vitales. 
En el Mar de China Meridional, China ha creado islas artificiales y las ha militarizado con pistas de aterrizaje e instalaciones de defensa; y está dando señales de fuerza en materia naval con un flamante grupo de portaaviones, y otros más en camino. 
En el período previo a la decisión de la CPA, China suscitó apoyo en países africanos lejanos donde tiene inversiones, y entre miembros más fácilmente influenciables de la Asociación de Naciones del Sudeste Asiático (ASEAN), como Brunei, Camboya y Laos. 
El objetivo de China es impedir que los miembros de la ASEAN se unan en su contra y reducir el papel del derecho internacional en una región donde persigue un dominio estratégico. 
Más inquietante aún es el hecho de que China haya redoblado sus actividades en el Mar de China Meridional a pesar del proceso judicial, después de haber prometido hace mucho tiempo que ignoraría cualquier dictamen que invalidara sus reclamos. 
La carrera armamentista de Asia es la mayor desde la Guerra Fría, y se está acelerando en un contexto internacional cada vez más desfavorable. 
A Estados Unidos le preocupan el Estado Islámico y otras amenazas terroristas en el exterior, y ahora, la campaña presidencial en casa. 
Y Europa está devastada después del voto del Reino Unido a favor de abandonar la Unión Europea, luego de ocho años de crecimiento débil, austeridad y crisis prolongadas. 
En todo caso, éste debería ser el momento ideal para que Asia asuma un papel de liderazgo global. 
Lamentablemente, hay rivalidades geopolíticas irreconciliables en la región que se interponen en el camino, debido a la falta de un marco institucional destinado a impedir, mitigar y resolver disputas territoriales. 
A menos que se establezcan este tipo de acuerdos, y hasta que esto suceda, el riesgo de conflicto aumentará, poniendo en peligro la transformación económica de la región -que en las últimas décadas ha sacado a miles de millones de asiáticos de la pobreza. 
Crear un marco de seguridad regional viable no será fácil, dada la aparente insolubilidad de muchas de las fallas geopolíticas de Asia. 
Estas incluyen el punto muerto en las negociaciones entre India y Pakistán sobre Cachemira; la confrontación entre Corea del Norte y Corea del Sur; la relación tumultuosa entre China y Taiwán, y los reclamos de China en el territorio soberano de Japón e India, además del de las Filipinas y Vietnam. 
Resolver este tipo de conflictos requiere, como mínimo, algunas reglas básicas de juego, que solamente se pueden desarrollar e implementar de manera multilateral, y no unilateralmente como exige China. 
Por ejemplo, la ASEAN está redactando un Código de Conducta para gobernar el Mar de China Meridional, pero el esfuerzo ha avanzado poco, debido a la intransigencia china. 
Si las Filipinas no sobreactúan su victoria en La Haya, y si otras partes interesadas retroceden un poco y le dejan espacio a China para reconocer los peligros de su propia agresión, los líderes chinos tal vez estén más dispuestos a negociar un acuerdo regional. 
La alternativa -una mayor escalada de la carrera armamentista asiática- no favorecerá a nadie. 

Frente a la robotización, invertir en las personas 
MANILA – Hay una fábrica textil en Bangladesh donde se reúnen el pasado, el presente y el futuro. 
En un taller hay trabajadores que tejen a mano; en otro, personas y máquinas trabajan juntas. 
Y en el tercero, sólo hay robots. 
Este lugar puede parecer un anacronismo, ya que la idea convencional es que los robots reemplazarán a los seres humanos en la industria textil y muchas otras. 
Pero en realidad, es una respuesta inteligente a la forma en que probablemente se desarrollará la Cuarta Revolución Industrial en Asia, donde, como en otras partes, los avances tecnológicos están transformando rápidamente industrias y economías, al desdibujar las fronteras entre los mundos físico, digital y biológico. 
Pero gran parte de Asia todavía no está lista para los robots, y no es sólo por temor al desempleo masivo. 
En 2014, las fábricas chinas fuera del sector automotriz sólo empleaban a 11 robots por cada 10 000 trabajadores, y las automotrices, 213 por cada 10 000; esto es varios centenares menos que en Japón, Estados Unidos o Alemania. 
Para salvar esta distancia, China está aumentando la inversión en robots, pero los países más pobres enfrentan importantes obstáculos a la adopción de tecnologías nuevas. 
Además, el bajo nivel de los salarios de la región incentiva a las empresas a conservar trabajadores humanos. 
En la fábrica de Bangladesh, si las máquinas quedan inutilizadas por un corte de electricidad o una falla, los trabajadores humanos pueden ocupar su lugar; y si los trabajadores se declaran en huelga, tener una sección totalmente automatizada permite continuar la producción. 
Para la visión convencional, esta estrategia a dos bandas es insostenible, y tarde o temprano los robots reemplazarán a los trabajadores de nivel de cualificación bajo o medio. 
El famoso estudio publicado en 2013 por Carl Frey y Michael Osborne, de la Universidad de Oxford, señala que el 47% de los puestos de trabajo de Estados Unidos está en riesgo de automatización en las próximas décadas. 
En tanto, la Organización Internacional del Trabajo (OIT) alertó que el 56% de los empleos en Camboya, Indonesia, Filipinas, Tailandia y Vietnam está en “alto riesgo de sustitución por causa de la tecnología en los próximos diez a veinte años”. 
Pero estas predicciones terribles no tienen en cuenta el hecho de que la mayoría de los empleos comprenden una variedad de tareas, algunas de las cuales no se pueden automatizar. 
Según un estudio de la OCDE publicado en 2016 que desglosa las diversas ocupaciones por tareas, en realidad sólo está en riesgo (en el promedio de los 21 países de la OCDE) un 9% de los empleos. 
Lo mismo vale para Asia. 
En Vietnam, por ejemplo, cuando se tiene en cuenta la voluminosa economía informal del país, la proporción de puestos de trabajo en riesgo cae desde el 70% que predice la OIT a sólo 15%. 
En los países en desarrollo el trabajo de los barrenderos está menos mecanizado y se paga menos que en los países desarrollados, así que es de suponer que no está tan amenazado por la automatización. 
Pero los robots tienen cada vez más presencia en la región, particularmente en economías como China y Corea del Sur. 
En 2015, las ventas de robots en Asia aumentaron un 19% (cuarto año récord consecutivo). 
Cuando los países asiáticos menos desarrollados se suban al tren de la tecnología, los despidos serán inevitables. 
Para aminorar el impacto, es urgente que los gobiernos encaren reformas del mercado laboral y modernicen los sistemas educativos, empezando por la capacitación técnica y en oficios (que aunque está cada vez más difundida en las economías en desarrollo asiáticas, suele ser de calidad deficiente). 
Los cursos de capacitación deben concentrarse en habilidades con mayor campo de aplicación, y al mismo tiempo mantener la flexibilidad, para que los estudiantes puedan seguirlos sin sacrificar ingresos. 
Una opción es ampliar la disponibilidad de cursos modulares cortos, que llevan menos tiempo, dan formación en tareas específicas en vez de trabajos enteros, y son más cómodos para ingresantes que necesitan, antes que nada, ganar dinero. 
Por ejemplo, en Myanmar el gobierno lanzó un programa piloto dirigido al “millón faltante” de estudiantes que cada año abandonan la escuela en ese país. 
El programa ofrece cursos breves de soldadura y otras habilidades necesarias para reparar maquinarias rurales. 
Otra alternativa que puede ser útil, dada la alta informalidad de la fuerza laboral de Asia, es implementar sistemas de evaluación de competencias, que den a trabajadores cualificados la posibilidad de certificar su experiencia laboral; de modo que, por ejemplo, un electricista no titulado pueda encontrar empleo formal en robótica. 
El sector privado también puede ayudar a que haya más graduados con habilidades empleables. 
Un ejemplo que los países asiáticos pueden imitar es la India, donde existe una Corporación Nacional de Desarrollo de Habilidades, que trabaja con empresas de capacitación privadas para poner los planes de estudio en correspondencia con las necesidades de la industria; hasta ahora, este programa ayudó a capacitar a más de 63 000 personas. 
Además, los gobiernos deben ofrecer subsidios o incentivos fiscales a empresas que inviertan en las habilidades que los seres humanos dominan mejor que las máquinas, por ejemplo la comunicación y la negociación. 
También tienen que aprobar regulaciones laborales más flexibles, ya que las empresas no contratarán a trabajadores cualificados que cuesten demasiado. 
En resumidas cuentas, los países asiáticos en desarrollo necesitan políticas centradas en los trabajadores más que en los puestos de trabajo. 
La contratación flexible y las oportunidades de capacitación y recapacitación permanente pueden beneficiar a todas las partes. 
La recapacitación laboral es particularmente importante, porque la automatización creará industrias y ocupaciones totalmente nuevas. 
El McKinsey Global Institute estima que la automatización puede generar entre 0,8 y 1,4% de crecimiento anual de la productividad global, con grandes ahorros y mejoras de los resultados para las empresas. 
Aumentar el acceso a ofertas de capacitación y certificación ayudará a los países a capitalizar estos avances y lograr un crecimiento más equitativo, al dar a los trabajadores las habilidades necesarias para desenvolverse en los nuevos empleos. 
Será bueno para los trabajadores y para las economías asiáticas. 
Empresas como la fábrica de Bangladesh podrán funcionar sólo con robots, mientras sus antiguos trabajadores estarán empleados con provecho en otro lugar (probablemente, en empleos que todavía no existen). 

El verano interminable de las ciudades asiáticas 
POTSDAM/MANILA – Tras meses de temperaturas abrasadoras, comenzó la estación de monzones en Asia. 
Pero el calor extremo regresará, y las ciudades enfrentarán condiciones particularmente brutales. 
Las áreas urbanas de Asia ya experimentan el doble de días calurosos que las rurales, y es posible que en 2100 la diferencia sea de diez a uno. 
A partir de entonces, no habrá modo de revertir la tendencia. 
La primera evaluación detallada del riesgo climático para Asia, realizada por el Banco Asiático de Desarrollo y el Instituto de Investigación del Impacto Climático en Potsdam, deja en claro que en la lucha contra el cambio climático, las ciudades asiáticas están en primera línea. 
De hecho, en las áreas urbanas se cruzan muchas de las consecuencias del calentamiento del planeta, por ejemplo, fenómenos meteorológicos más extremos, aumento del nivel del mar, migración ambiental y agravamiento de tensiones sociales. 
Esto se aplica especialmente a Asia, donde las ciudades albergan a más de la mitad de la población y casi el 80% de la producción económica. 
Es posible que en 2050 la población urbana de Asia haya crecido a casi el doble, a tres mil millones de personas. 
De no tomarse medidas adicionales para mitigar el cambio climático, las ciudades de la región tal vez contribuirán más de la mitad del aumento de la emisión mundial de gases de efecto invernadero en los próximos veinte años. 
Ese supuesto es lo que suele denominarse business as usual (seguir como siempre). 
Pero en realidad, es precisamente el business as usual lo que será impedido por las consecuencias del cambio climático: no poner freno al calentamiento obstaculizará, e incluso revertirá, el progreso económico reciente de Asia. 
Cuanto más demoremos en enfrentar el desafío climático, más devastadora será la disrupción. 
Y es posible que suceda sin aviso, porque los efectos climáticos no suelen evolucionar linealmente, sino que se manifiestan de pronto y en todo su poder una vez alcanzados ciertos puntos de inflexión. 
Hasta ahora, se ha hecho demasiado poco por evaluar la exposición de Asia al cambio climático, y mucho menos por fortalecer la protección de áreas vulnerables o reducir las emisiones de gases de efecto invernadero. 
La región necesita estrategias de crecimiento ecológico no contaminante con menos uso de tierra, agua y energía. 
Estas ayudarán a frenar la urbanización acelerada, que implica densidad edilicia, calles pavimentadas y el uso de autos privados, todo lo cual contribuye al efecto “isla de calor urbana”. 
Si seguimos por la senda que llevamos, de aquí a 2100 la temperatura media de la masa continental asiática puede aumentar más de 6 °C respecto de los niveles preindustriales. 
Muchas personas podrían enfermar e incluso morir por padecimientos respiratorios y de otros tipos causados por el estrés térmico o la contaminación. 
Y además del costo humano, el aumento de temperaturas reducirá la productividad agrícola e industrial. 
A los problemas que enfrentarán las ciudades asiáticas hay que sumarles la migración por motivos climáticos. 
A menos que se cree una cantidad suficiente de empleos dignos, los migrantes climáticos pueden convertirse en una infraclase permanente. 
E incluso habiendo suficiente empleo, la presión ambiental creada por la urbanización creciente supone una grave amenaza. 
Pero los pronósticos del impacto migratorio del cambio climático en Asia siguen siendo inaceptablemente limitados en cantidad, alcance y poder predictivo. 
Para mejorar la planificación urbana y los servicios sanitarios, necesitamos un modo sencillo y preciso de evaluar los niveles actuales y futuros de tolerancia al calor en las poblaciones urbanas. 
También necesitamos estrategias para disminuir el estrés térmico urbano, entre ellas la adopción de configuraciones urbanas policéntricas, donde las economías y sociedades se basen en una multitud de centros regionales en vez de estar concentradas en torno de una sola ciudad, y se mantengan los activos naturales, por medio de corredores ecológicos y espacios verdes conectados. 
Pero el aumento de temperaturas no es el único riesgo del cambio climático. 
Este también traerá un aumento de intensidad y frecuencia de fenómenos meteorológicos extremos, de sequías a inundaciones. 
En Asia, el aumento de las precipitaciones y el empeoramiento de los ciclones tropicales afectarán seriamente la producción de alimentos, lo que reducirá los ingresos rurales. 
En Sri Lanka, por ejemplo, es posible que el rendimiento de los cultivos de arroz mengüe hasta un 20% de aquí a 2050; en Fiyi, la producción de yuca puede derrumbarse un 36%. 
Todo esto se agravará por el aumento de nivel del mar, que a fines del siglo puede llegar a superar por 1,4 metros el actual y restar a muchos países más del 10% de su superficie terrestre. 
Si los países cumplen sus compromisos conforme al acuerdo climático de París, es posible reducir a la mitad el aumento total del nivel del mar; y otros esquemas más ambiciosos prometen mayor reducción todavía. 
Pero si seguimos como hasta ahora sólo un par de decenios más, corremos riesgo de iniciar un proceso de elevación de los mares que durará siglos, incluso si después cesáramos todas las emisiones de gases de efecto invernadero. 
Los efectos serían graduales, pero implacables. 
Las superpobladas líneas costeras de Asia, hogar de millones de personas expuestas a las inundaciones, están entre los lugares de más riesgo. 
Y este sigue creciendo: se calcula que la población costera de países como Bangladesh, la India, Filipinas y Vietnam se duplicará de aquí a 2060. 
Trece de las veinte ciudades globales para las que se prevé un mayor incremento de pérdidas económicas anuales derivadas de las inundaciones de aquí a 2050 están en Asia. 
Pero todavía no comprendemos suficientemente bien los riesgos que supone para los centros urbanos costeros de Asia el aumento de nivel del mar, ni se los ha incorporado debidamente a los procesos de planificación. 
Esto debe cambiar. 
En los países expuestos a inundaciones, los esquemas de planificación urbana deben combinar la infraestructura “gris” (por ejemplo, sistemas de drenaje, diques y malecones) con medidas “verdes”, como la conservación de humedales y bosques. 
También sería de gran ayuda mejorar los sistemas de observación meteorológica y alerta temprana. 
Pero en esto también hay una falta de conocimiento y preparación adecuados. 
No hay un análisis sistemático de los costos y beneficios económicos de la fortificación costera respecto de otras metodologías. 
Aunque hay amplio apoyo a la adopción de intervenciones más “blandas”, por ejemplo una mejor planificación del uso de la tierra y estrategias ecosistémicas, su eficacia sólo se ha evaluado en algunos pocos estudios en pequeña escala. 
El riesgo de inundaciones puede complicar el desarrollo de infraestructuras energéticas en ciudades costeras de países como Bangladesh y la India. 
Pero aquí, al menos, la solución es más clara: incrementar la cooperación regional ayudaría a compensar las deficiencias de suministro, y el uso de sistemas de energía independientes de la red, basados en fuentes renovables, y redes de suministro resistentes al clima ayudaría a los países a mejorar su seguridad energética. 
Por la vastedad de su tamaño, población e importancia económica, Asia debe estar en el centro de las iniciativas mundiales de mitigación del cambio climático. 
En muchos sentidos, las ciudades de Asia tienen el futuro de la Tierra en sus manos, y deben esforzarse al máximo por protegerlo. 

Las granjas del futuro en Asia 
MANILA – Las carencias de alimentos son un recuerdo distante para muchos en Asia. 
Pero a medida que la región se esfuerza por alimentar y nutrir una población en expansión, podrían volver a ser un triste hecho de la vida. 
Asia ya es el mayor mercado de alimentos del mundo, y se espera que para 2050 su población alcance los 5 mil millones, en un aumento de 900 millones de personas. 
Debido a su creciente clase media, es probable que la región represente la mitad del aumento anual en consumo de carnes rojas y de ave, y más de tres cuartos del aumento del consumo de carnes de pescado entre hoy y 2030. 
Para entonces, más del 60% de la demanda total de cereales en el mundo en desarrollo provendrá de Asia del Sur y del Este. 
Para dar respuesta a esta creciente demanda, la producción de alimentos tendrá que aumentar en un 60 o 70% en comparación con hace una década. 
Lo ideal sería que las granjas de Asia simplemente ampliaran su producción, pero están tremendamente mal equipadas para hacerlo. 
Para producir una cantidad suficiente de alimentos, las granjas asiáticas tendrán que pasar por una transformación del siglo veintiuno. 
Ayudar a los campesinos asiáticos a enfrentar el cambio climático debería ser central en esta iniciativa. 
Si bien un planeta más cálido podría estimular la producción agrícola en unas cuantas áreas, limitará seriamente la producción y posiblemente genere grandes crisis alimentarias en todo el resto de la región. 
A medida que el agua se vuelva cada vez más escasa en las zonas tradicionalmente fértiles como la Llanura Indogangética, el aumento del nivel del mar arruinará vastas franjas de suelo fértil. 
Si el nivel del mar creciera un metro, la salinización resultante amenazaría un 70% de los suelos agrícolas costeros de Vietnam. 
Y a medida que se calienten las aguas y los flujos de las mareas cambien, los rendimientos de las extensas piscifactorías del Delta del Mekong podrían caer en picado. 
Según los estudios del Banco Asiático del Desarrollo, para 2050 los rendimientos del arroz y trigo podrían reducirse en hasta un 20% y 44%, respectivamente, elevando el precio de los cereales, la soja y el trigo en un 70%, haciendo que la cantidad de niños malnutridos en la región se eleve en 11 millones. 
Pero este no tiene por qué ser el futuro de Asia, si sus agricultores logran adaptarse. 
La mayor parte de ellos cultivan lotes de subsistencia familiar y carecen del dinero y los conocimientos para mejorar la productividad y la calidad de los cultivos. 
Por ejemplo, en Myanmar solo el 16% de los hogares agrícolas usa siquiera arados o tractores para preparar la tierra para plantar las semillas. 
Más aún, la degradación ambiental ha dejado enormes extensiones de tierras baldías. 
De acuerdo con la Convención de las Naciones Unidas para Combatir la Desertificación, varias formas de desertificación afectan a cerca de un 40% del área total de las tierras de Asia. 
Si bien los gobiernos no pueden crear más tierras arables, sí pueden (y deben) impulsar políticas para apoyar, consolidar e intensificar las actividades agrícolas en las tierras todavía disponibles. 
Para comenzar, los gobiernos de la región pueden promover cooperativas agrícolas, que no se han de confundir con la antigua agricultura colectivizada. 
Las cooperativas actuales son enteramente comerciales y priorizan la eficiencia y las ganancias. 
Están formadas por empresas agrícolas, así como por campesinos, y todos contribuyen a un mismo fondo con sus recursos para crear economías de escala, reducir costes y elevar ingresos. 
Al reunirse y coordinar los sembrados, las cooperativas en India y Nepal han hecho posible que los cultivos de cada uno de los miembros se siembren y cosechen con una máquina, en lugar de a mano. 
Las cooperativas también añaden valor tras la cosecha, al facilitar la limpieza, clasificación según calidad, almacenamiento y transporte de los granos. 
Con esto se aumenta la oferta de los alimentos y se elevan los ingresos de los agricultores, especialmente en sitios como Bangladesh, donde más de un tercio de los perecibles se pudren incluso antes de llegar al consumidor. 
China ya está modernizando las granjas a través de cooperativas y el uso de plataformas digitales de comercio electrónico para llegar a mercados de alto valor. 
En Vietnam, un programa de cooperativas ha mejorado la calidad de sus productos para consumidores urbanos, elevando en cerca de un tercio los ingresos generados por el té, las frutas y las verduras. 
Aunque poco a poco las cooperativas están afianzándose en Asia, necesitarán más apoyo. 
En su mayor parte, su organización es frágil e informal, pero con el marco legal adecuado podrían volverse mucho más eficientes y duraderas. 
La Ley de Cooperativas Agrícolas de 2007 de China, es un buen modelo. 
Al ofrecer incentivos como exenciones al impuesto al valor añadido, la ley ha motivado a las cooperativas y otras organizaciones agrícolas a colaborar y crear economías de escala, Dentro de los tres años de la promulgación de la ley, la cantidad de cooperativas en China se había multiplicado por nueve, a cerca de 400.000. 
Las cooperativas también ayudan a los agricultores a manejar los efectos del cambio climático, al crear redes en las que compartir conocimientos sobre complejas estrategias de adaptación como pasar de cultivos vegetales a peces o camarones en áreas afectadas por la sal. 
Y con los ingresos extra que ofrecen las cooperativas, los agricultores pueden adquirir invernaderos para prolongar sus temporadas de producción y protegerse de los patrones climáticos imprevisibles. 
Las cooperativas también ayudan a sus miembros a aprovechar técnicas que antes no estaban disponibles, como la fertigación: el uso de irrigación para fertilizar con líquidos. 
Finalmente, las cooperativas hacen más asequibles las tecnologías que reaccionan de manera inteligente a las condiciones climáticas. 
Con las nuevas tecnologías digitales, los agricultores pueden manejar mejor el uso de sus tierras, su energía y su agua, y prepararse para el mal clima. 
Por ejemplo, las Filipinas ha experimentado con aplicaciones que dan a los agricultores noticias sobre enfermedades animales y vegetales, los mejores sitios donde vender y comprar insumos agrícolas, y pronósticos climáticos, 
Al usar menos mano de obra y más capital y tecnología, las granjas futuras de Asia pueden cosechar suficiente comida para la región. Las cooperativas son un medio para hacer de este sueño una realidad. 
Solo entonces la falta de alimentos serán de verdad cosa del pasado. 

El crecimiento de Asia en tiempos turbulentos 
NUEVA DELHI – Una nueva realidad está surgiendo en Asia. 
Las últimas décadas, muchas de sus economías experimentaron un auge. 
Hoy la región aporta alrededor del 40% del PIB mundial (en 1990 era el 25%) y unos dos tercios del crecimiento económico global. 
Y hay más. 
Asia hizo grandes avances en la reducción de la pobreza y la mejora de los indicadores de desarrollo generales. 
El índice de pobreza cayó de 55% en 1990 a 21% en 2010; los indicadores de salud y educación también mejoraron considerablemente. 
El proceso mejoró cientos de millones de vidas. 
Y hacia el futuro, se espera que Asia siga a la cabeza de la expansión económica global, con un crecimiento anual medio del 5%. 
Pero hoy, la región se enfrenta a nuevas condiciones económicas, más difíciles. 
El endeble crecimiento de las economías avanzadas, la creciente aversión al riesgo en los mercados financieros globales y el final del superciclo de los commodities implican que la economía mundial tiene poco con que ayudar al crecimiento de Asia. 
Al mismo tiempo, China está en transición hacia un modelo de crecimiento más sostenible y, por ende, más lento. 
Esto tiene importantes repercusiones, dada la vinculación creciente de China con el resto del mundo, particularmente con Asia. 
Hoy China es el principal socio comercial de la mayoría de las grandes economías regionales, especialmente las del este de Asia y la ASEAN. 
Una investigación reciente del Fondo Monetario Internacional, que se publicará en la edición del mes próximo de su informe de perspectivas económicas regionales para Asia y el Pacífico, sugiere que en los últimos veinte años la sensibilidad económica del país asiático medio a variaciones del PIB chino se duplicó, de modo que la desaceleración de China se trasladará a toda Asia. 
Los logros recientes del continente dan testimonio del arduo trabajo de los pueblos de la región y de la racionalidad de las políticas adoptadas por muchos gobiernos asiáticos desde fines de los noventa, entre ellas una mejora de los marcos de política monetaria y cambiaria, el aumento de las reservas de divisas internacionales y una mayor regulación y supervisión del sector financiero. 
Esto permitió a la región atraer inmensas cantidades de inversión extranjera directa. 
La ampliación de los vínculos comerciales propició la aparición de una compleja red de cadenas de suministro integradas que creó las condiciones para que Asia se volviera una potencia industrial y, cada vez más, exportadora de servicios. 
Más cerca en el tiempo, gracias a la firmeza de sus políticas y la amplitud de sus reservas, la región se recuperó rápidamente de la crisis financiera internacional. 
Los últimos años Asia también recibió impulso de fuerzas globales tales como unas condiciones financieras externas favorables y la rápida expansión de la economía china. 
En medio de estas nuevas dificultades que asoman en Asia, no debemos perder de vista los profundos desafíos estructurales a los que se enfrenta la región a largo plazo. 
Sus poblaciones atraviesan un veloz proceso de envejecimiento, e incluso reducción en países como Japón, Corea, Singapur y Tailandia, que frena el potencial de crecimiento y genera presión sobre las cuentas fiscales. 
Otro desafío es la dispar distribución de ingresos. 
Si bien la desigualdad se mantuvo estable o disminuyó en Malasia, Tailandia y Filipinas, está creciendo en muchas partes de la región, especialmente en India y China (y en otros países del este de Asia). 
Muchos mercados emergentes y países en desarrollo aún sufren amplias falencias de infraestructura, sobre todo en energía y transporte. 
Y otras partes de la región (en particular, las pequeñas islas del Pacífico) son cada vez más vulnerables a los efectos del cambio climático. 
Este panorama cambiante demanda acciones audaces en varios frentes. 
Si bien la respuesta ha de adaptarse necesariamente a las circunstancias específicas de cada país, algunas recomendaciones pueden ser útiles para la mayoría: 
· Visto el bajo nivel de inflación en la mayor parte de la región, se debe mantener una política monetaria de apoyo al crecimiento si acaso las previsiones más pesimistas se volvieran realidad. 
· El arsenal de herramientas de gestión del riesgo debe incluir flexibilidad cambiaria y políticas macroprudenciales puntuales. 
· Los países deben mejorar sus sistemas financieros para canalizar las grandes reservas de ahorro nacional y regional hacia la financiación de sus necesidades de desarrollo; por ejemplo, todavía es crucial resolver el déficit de infraestructura de la región. 
· Deben encararse reformas estructurales, complementadas con políticas fiscales, para facilitar la transición económica y el rebalanceo, estimular el crecimiento potencial y reducir la pobreza. 
Lo bueno es que Asia, como lo demuestra su excelente desempeño reciente, puede hacer frente a estos desafíos y profundizar los importantes logros de las dos últimas décadas. 
Tiene para ello los recursos y la gente; tiene reservas y resiliencia; y tiene amplias posibilidades de aumentar la integración comercial y financiera. 
Para analizar estos desafíos, el gobierno de la India y el FMI organizan la conferencia Advancing Asia en Nueva Delhi, los días 11 a 13 de marzo, que reunirá a funcionarios regionales y pensadores. 
India es un ámbito auspicioso para esta reunión, por ser un ejemplo de firmeza entre los mercados emergentes en estos tiempos difíciles (de hecho, de las principales economías del mundo es la que crece más rápido). 
El objetivo común con que nos dirigimos a esta reunión de funcionarios asiáticos es claro y fundamental para el continente y la economía global: asegurar que Asia mantenga un crecimiento firme, sostenible e inclusivo, para seguir siendo locomotora del crecimiento mundial. 

La tormenta llegó a Asia 
BERKELEY – A medida que 2011 se acerca a su final, hay cada vez más señales que indican que Asia está quedando atrapada en la desaceleración global, lo que supone un duro golpe para las esperanzas de que las economías de la región se “desacoplen” de la prolongada recesión europea y de la deslucida recuperación de los Estados Unidos. 
El crecimiento de las exportaciones chinas comienza a decaer, debido a las vacilaciones de la demanda de Europa, que ya es el principal mercado extranjero de China (lugar antes ocupado por los Estados Unidos). 
De hecho, la actividad fabril china está reduciéndose por primera vez en casi tres años. 
Las repercusiones ya se hacen notar en otras economías asiáticas emergentes que dependen tanto de las exportaciones destinadas a los fabricantes chinos como de las dirigidas a Estados Unidos y Europa. 
En 2008, cuando las exportaciones equivalían a cerca del 45% del PIB panasiático (sin contar a Japón), no hubo desacople, y todos los países emergentes de la región experimentaron una abrupta caída del crecimiento a la par del brusco descenso del comercio internacional. 
En la actualidad tampoco es probable que se produzca un desacople, porque la proporción que representan las exportaciones dentro del PIB de la región sigue siendo más o menos la misma, y cerca del 50% de esas exportaciones aún van con destino a los países desarrollados. 
Por eso, la idea de un desacople parece una quimera. 
Incluso si se resuelve la crisis del euro, en Europa habrá medidas de austeridad que, sumadas a un crecimiento anémico en los Estados Unidos (en el mejor de los casos), supondrán una desaceleración para el continente asiático, dependiente de las exportaciones. 
Pero los países de Asia todavía pueden crecer mucho más rápido que el Occidente desarrollado, si ante un estancamiento prolongado responden con medidas para reequilibrar sus economías de modo tal que el crecimiento dependa más de la demanda interna, especialmente del consumo de los hogares. 
La buena noticia es que estas economías tienen suficiente margen para buscar un nuevo equilibrio, así como flexibilidad en materia de políticas para alcanzarlo. 
El porcentaje que representa el consumo dentro del PIB de estos países cayó desde más del 60% a principios de los ochenta a menos del 50% en la actualidad. 
En China es inferior al 40% (muy por debajo de lo normal para las mayores economías del mundo y para otras economías asiáticas situadas en un estadio de desarrollo comparable), a pesar de que en los últimos años, el consumo per cápita en China creció a un ritmo de casi el 7% anual promedio. 
Las economías asiáticas albergan a 3.500 millones de consumidores, pero su participación en el consumo global sigue siendo baja (mucho más baja que su participación en el PIB global). 
China representa por sí sola el 20% de la población mundial y casi el 11% del PIB global, pero apenas el 3% del consumo global. 
Las cuentas públicas de China y de la mayoría de las otras economías asiáticas emergentes están en una posición sólida: el déficit presupuestario y la deuda pública de estos países representan porcentajes del PIB relativamente pequeños. 
Por eso, disponen de recursos fiscales suficientes para estimular el consumo y mitigar así los efectos de la caída de las exportaciones. 
Es verdad que en China, muchos de los gobiernos de nivel local cargan con pesadas deudas, que en algunos casos necesitan reestructuración. 
Pero a lo largo del último año, el gobierno central obtuvo un aumento del 28% en sus ingresos, y cuenta con más de tres billones de dólares en reservas de divisas. 
Además, la desaceleración del crecimiento y la menor actividad de los mercados globales de commodities generarán una moderación de la presión inflacionaria, gracias a la cual los dirigentes de China y de otros países asiáticos podrán preocuparse menos por contener el sobrecalentamiento económico y prestar más atención a reequilibrar el crecimiento. 
De hecho en China, donde existe una caída pronunciada de la inflación, la flexibilización de la política monetaria ya comenzó. 
Pero incluso con un apoyo considerable de las políticas, la mayoría de las economías asiáticas más pequeñas (Taiwán, Tailandia, Singapur e incluso Corea del Sur) no podrán sustituir la demanda externa con demanda interna en la misma medida que China. 
Por eso, aun después de alcanzado un nuevo equilibrio, las exportaciones seguirán siendo un factor determinante del crecimiento de esas economías; y China ya es el principal mercado de esas exportaciones. 
De allí que sea tan importante reequilibrar la economía china, y no sólo para ella misma, sino para el resto de los países asiáticos que dependen de China. 
Aunque durante la última década hubo un gran aumento de los flujos de comercio intrarregionales, éste se debió ante todo a la venta de piezas y componentes para la creación de productos terminados que se ensamblan en China y se exportan a países desarrollados. 
Si estos mercados se deprimen, el comercio intrarregional futuro dependerá más de las exportaciones dirigidas a satisfacer la demanda interna china. 
Pero aquí también hay razones para el optimismo: en los últimos años, las importaciones chinas desde Asia han venido creciendo más rápido que las exportaciones chinas a los Estados Unidos. 
Cuando se produjo la desaceleración global de 2009, China respondió con drásticas medidas de estímulo fiscal y monetario que impulsaron una veloz recuperación dentro del país y en todo el continente asiático. 
Esta recuperación se basó en inversiones (más que nada, de gobiernos de nivel local y empresas estatales con facilidad para acceder a préstamos bancarios), que llegaron a superar el 45% del PIB y que (a tono con la estrategia de urbanización a largo plazo de China) se concentraron en proyectos de infraestructura y edificación. 
Con el tiempo, gran parte de esta ampliación de capacidad será absorbida, ya que se estima que a lo largo de la próxima década, se mudarán del campo a las ciudades unos 15 millones de personas por año. 
Pero por el momento, muchos proyectos de inversión no generan ingresos suficientes para pagar sus deudas (algunos jamás lo harán), a la vez que existe un nivel considerable de capacidad ociosa. 
Ante la perspectiva de otra desaceleración global que podría deprimir durante años los mercados de sus exportaciones, China necesita estimular el consumo a la par que modera su nivel de inversión. 
Y necesita hacerlo en modos que no dependan de una expansión excesiva del crédito. 
El duodécimo Plan Quinquenal de China, que entrará en vigor en 2012, reconoce estos imperativos para la formulación de políticas y llama a adoptar diversas medidas para satisfacerlos, entre ellas: aumentos salariales para los trabajadores urbanos; complementación de los ingresos de las familias rurales; mejora del acceso a capitales para las pequeñas empresas, especialmente en el sector de servicios, insuficientemente desarrollado; y programas de bienestar social más generosos, que reduzcan los altos niveles de ahorro preventivo de los hogares chinos. 
Todas estas medidas ya están en marcha, y los líderes chinos parecen comprometidos a adoptar una nueva estrategia de crecimiento que beneficie tanto a la población de China como al conjunto de Asia. 
Las economías asiáticas no deberían dar por sentado que podrán desacoplarse de los problemas económicos de Europa y Estados Unidos a corto plazo. 
Pero hay señales prometedoras de que, con el tiempo, las dificultades de los países avanzados propiciarán un cambio (saludable, aunque demorado) en la estrategia de desarrollo de Asia, cambio en el cual China llevará la delantera. 

La vulnerabilidad de Asia 
NEW HAVEN – Pasada la crisis financiera de 2008 y 2009, era bastante comprensible que las autoridades asiáticas se dejaran estar. 
Es verdad que el crecimiento de la región se desaceleró abruptamente, lo cual era previsible tratándose de economías orientadas a las exportaciones que de pronto se vieron confrontadas con la peor caída del comercio internacional desde la década de 1930. 
Pero (con la notable excepción de Japón, que sufrió su depresión más profunda en la era moderna), Asia salió de este período extraordinariamente difícil muy bien parada. 
El tiempo pasó y, por segunda vez en menos de cuatro años, Asia está siendo golpeada por un shock de demanda externa a gran escala. 
Esta vez el shock viene de Europa, donde una violenta crisis de deuda externa amenaza con convertir una recesión moderada en algo mucho peor: la posibilidad de que Grecia abandone el euro, que podría iniciar un contagio a toda la eurozona. 
Y esto para Asia no sería asunto de poca monta. 
Asia tiene con Europa vínculos financieros y comerciales que la vuelven muy vulnerable a los problemas del otro continente. 
Por el lado de los vínculos financieros, no se puede tomar a la ligera el riesgo que supone para Asia una crisis bancaria europea. 
Al no haber mercados de capitales bien desarrollados que sirvan como fuente alternativa de crédito, los canales de financiación bancaria son especialmente vitales en Asia. 
De hecho, según estimaciones del Banco Asiático de Desarrollo, los bancos europeos financian alrededor del 9% del crédito interno total en los países asiáticos en desarrollo; esto es, tres veces lo que aportan los bancos estadounidenses. 
El papel de los bancos europeos es especialmente importante en Singapur y Hong Kong, los dos mayores centros financieros de la región. 
Por eso, hoy Asia está mucho más expuesta a una crisis bancaria externa que después de la caída de Lehman Brothers en 2008, cuando casi se produjo la debacle del sistema bancario estadounidense. 
Igual de preocupantes son los efectos de una transmisión de la crisis a través de los vínculos comerciales. 
Aunque la historia señala que la fuente más importante de demanda externa que tuvo Asia en tiempos modernos fue Estados Unidos, parece que eso cambió durante la última década. 
Seducida por el crecimiento espectacular de China, la región pasó de un modelo de crecimiento de las exportaciones centrado en Estados Unidos a otro centrado en China. 
La jugada no parecía mala. 
En 2010, la suma de embarques a Estados Unidos y Europa se redujo al 24% del total de las exportaciones de los países asiáticos en desarrollo, lo cual constituye una abrupta caída desde el 34% registrado en 1998-1999. En ese mismo lapso, creció marcadamente la dependencia asiática respecto de las exportaciones intrarregionales (flujos comerciales dentro de la región): en 1998 eran el 36% del total de las exportaciones, pero en 2010 fueron el 44%. 
Estas cifras parecen pintar un cuadro tranquilizador, con Asia cada vez más autónoma y mejor preparada para soportar los embates de las crisis recurrentes de Occidente. 
Pero investigaciones del Fondo Monetario Internacional han demostrado que por debajo del barniz la verdad es otra: entre el 60 y el 65% de todos los flujos comerciales de la región entran en la categoría de “bienes intermedios”. 
En tanto Europa y Estados Unidos sigan siendo los mercados finales a los que se dirige la mayor parte de las exportaciones chinas, Asia no podrá superar la estrecha vinculación entre su cadena de suministro sinocéntrica y los altibajos de la demanda en las principales economías desarrolladas. 
Vinculación que, además, tiene otra particularidad preocupante: China se ha volcado cada vez más a Europa como principal fuente de demanda externa. 
En 2007, Estados Unidos cedió a Europa el puesto de mayor mercado para las exportaciones chinas. 
Ya en 2010, la Unión Europea era el destino del 20% del total de las exportaciones chinas, contra apenas un 18% de los Estados Unidos. 
Dicho de otro modo, la cadena de suministro asiática centrada en China hizo una apuesta fuerte al gran experimento europeo, y ahora parece que esa apuesta le juega en contra. 
De hecho, vemos desarrollarse en China un patrón que a estas alturas ya resulta conocido: otra desaceleración del crecimiento interno como consecuencia de una crisis en las economías avanzadas de Occidente. 
Y dada la integración cada vez mayor, lo que le pase a China afectará a toda Asia. 
Pero hay una buena noticia y es que, hasta ahora, la caída no fue tan intensa como a fines de 2008 y principios de 2009. 
En aquel momento, las exportaciones chinas pasaron del auge a la contracción en apenas siete meses: en julio de 2008 registraban un crecimiento anual del 26%, que se convirtió en una caída del 27% en febrero de 2009. 
Ahora el aumento anual de las exportaciones se frenó desde el 20% en 2011 al 5% en abril de 2012. No puede negarse que es una desaceleración significativa, pero está muy lejos de lo que fue la vez anterior, un auténtico colapso. 
La situación podría cambiar en caso de desintegración caótica de la eurozona, pero dejando a un lado esa posibilidad, esta vez hay más motivos para el optimismo. 
La mala noticia es que, según parece, Asia no aprendió mucho de esta reiteración de shocks de demanda externa. 
En definitiva, la única defensa efectiva que se tiene contra la vulnerabilidad externa es la demanda interna. 
Pero es una muralla protectiva que la región no edificó. 
Por el contrario, en 2010 el consumo privado se hundió hasta un mínimo histórico del 45% del PIB de los países asiáticos en desarrollo (diez puntos porcentuales menos que en 2002). 
En estas circunstancias, parece totalmente fantasioso hablar de inmunidad respecto de shocks externos (o, como también se la llama, “desacople”). 
Como ocurre con casi todo en Asia hoy en día, la solución para su problema de falta de demanda de los consumidores la tiene China. 
El recientemente aprobado duodécimo plan quinquenal (2011-2015) tiene todos los ingredientes necesarios para crear una barrera de contención decisiva entre el dinamismo de Oriente y los peligros a los que se enfrenta Occidente sacudido por las crisis. 
Pero, ahora que la crisis del euro está provocando por segunda vez en tres años y medio una desaceleración de la economía china, es indudable que la implementación de las medidas proconsumo del plan viene con demora. 
En este mundo globalizado y propenso a las crisis, no existen oasis de prosperidad. 
Esto también vale para Asia, la región del mundo de más rápido crecimiento. 
La profundización de la crisis europea acecha a las economías asiáticas por dos frentes: el de los vínculos financieros y el de los vínculos comerciales. 
La única salida para China y sus socios en la cadena de suministro asiática es reequilibrar sus economías. 
Mientras no lo hagan, el cerco en el que está atrapada Asia seguirá cerrándose. 

¿Asia para China? 
CLAREMONT – Nunca ha sido fácil distinguir la retórica diplomática de la política oficial. 
Pero en China es especialmente difícil, pues las acciones del gobierno a menudo no son coherentes con sus declaraciones. 
Ante esto, cabe preguntarse si el eslogan más reciente de las autoridades chinas –“Asia para los asiáticos”– es solo una postura nacionalista de consumo interno o una señal de un viraje de política genuino. 
La referencia de la frase “Asia para los asiáticos” remite principalmente a las autoridades chinas y se produjo en mayo durante el discurso principal del presidente chino, Xi Jinping, en la Conferencia sobre interacción y medidas de fomento de la confianza en Asia. 
En una declaración minuciosamente elaborada, Xi expuso la visión de China para un nuevo orden de seguridad regional –uno en el que, como lo sugiere el eslogan, los asiáticos tengan el control. 
De acuerdo con Xi, en principio “corresponde al pueblo asiático conducir los asuntos de Asia, resolver los problemas de Asia y mantener la seguridad en Asia”. 
Afortunadamente, señaló que “tienen la capacidad y sabiduría” para fomentar la paz y la seguridad en la región mediante la cooperación. 
Por supuesto, esta visión conlleva una redefinición de la estructura de seguridad asiática en la que los Estados Unidos tendrían una participación radicalmente menor. 
En efecto, Xi criticó de forma implícita la existencia actual de una estructura de seguridad en Asia dominada por los Estados Unidos que se quedó atrapada en la época de la Guerra Fría, y caracterizó la “alianza militar con un tercero como objetivo” como “no conducente a mantener una seguridad común”. 
Desde que Xi pronunciara su discurso, funcionarios de menor rango y medios de comunicación chinos han reiterado frases similares. 
A primera vista, esta visión parece totalmente razonable; después de todo, muchos países prefieren manejar sus asuntos internos y regionales sin la intervención de potencias externas. 
Sin embargo, la declaración de Xi marca una distancia clara de la antigua postura china sobre la presencia de los Estados Unidos en la región Asia Pacífico. 
Desde el acercamiento sino-estadounidense hace cuatro décadas, China ha mantenido una ambigüedad deliberada en cuanto al papel de los Estados Unidos como garante de la seguridad de Asia. 
Los líderes pragmáticos chinos sabían que la presencia estadounidense en la región ayudaba a contener a la Unión Soviética (y subsiguientemente Rusia), impedía un rearme de Japón y mantenía abiertas las vías marítimas. 
También reconocían que no tenían el poder de desafiar el orden de seguridad encabezado por los Estados Unidos u ofrecer una alternativa viable. 
Esto puede estar cambiando. 
Si bien algunos analistas están muy convencidos de que la línea “Asia para los asiáticos” de Xi es un intento sin fondo de impulsar sus credenciales nacionalistas, se puede pensar igualmente que representa un cambio de política real. 
Y aunque el argumento no es aplastante, no se debe ignorar así como así. 
La prueba más contundente de la disposición de Xi de desafiar el orden establecido se percibe en el ámbito económico. 
En particular, China ha establecido nuevas instituciones para el desarrollo, como el Banco asiático para la inversión en infraestructura y el Fondo para la nueva ruta de la seda, estas instituciones le permitirán canalizar decenas de miles de millones de dólares –desafíos claros a las instituciones multilaterales dominadas por Occidente. 
En la parte de seguridad, sin embargo, China ha logrado menos avances para hacer realidad su visión de “Asia para los asiáticos”. 
Sin duda, ha adquirido capacidad militar para disuadir a los Estados Unidos de intervenir en el estrecho de Taiwán y el Mar de China Meridional, y ha fortalecido su cooperación con Rusia y los países de Asia central en el tema de seguridad, mediante la Organización Shanghai de Cooperación. 
Sin embargo, estos logros modestos compensan en mucho las fallas de seguridad que China ha tenido como resultado de su reivindicación en disputas territoriales regionales. 
En efecto, después de haber realizado durante muchos meses acciones militares cada vez más enérgicas –en particular, la declaración unilateral de una identificación de zona de defensa aérea que abarca una gran parte del Mar de China Meridional, incluidos los territorios objeto de disputa– la relación de China con Japón está en su peor momento. 
Asimismo, los países de Asia sudoriental inquietos por esto están implorando a los Estados Unidos que continúen en la región para contrarrestar la influencia de China. 
La retórica subyacente “Asia para los asiáticos” puede representar la idea de China de que los Estados Unidos, y no su conducta, son los culpables de la rebelión de los vecinos de China. 
Algunos estrategas chinos piensan que los Estados Unidos están usando a los países asiáticos, en particular Japón, Vietnam y Filipinas, como títeres para contener a China. 
Si esta perspectiva ha calado en el debate político interno, los dirigentes chinos, incluido Xi, podrían haber llegado a la conclusión fatídica de que puesta en la balanza, la presencia de los Estados Unidos en Asia en el ámbito de la seguridad, representa una amenaza directa a los intereses chinos y por ende se debe eliminar. 
Ese sería un grave error estratégico, basado en una mala evaluación de la dinámica de seguridad china. 
Gran parte de los vecinos de China, incluso Corea del Norte, temen a una hegemonía china no contenida –y si se eliminara de la región la presencia de los Estados Unidos en el ámbito de seguridad, entonces eso es justamente lo que tendrían que encarar. 
“Asia para los asiáticos” sería “Asia para los chinos”. 
Es difícil imaginar que los responsables del diseño de políticas chinos, conocidos por su sofisticación y realismo, podrían emprender una estrategia que no solo tiene pocas probabilidades de obtener el apoyo de sus homólogos asiáticos, sino que también daría lugar sin duda a un conflicto con los Estados Unidos. 
En este contexto, es probable –de hecho, deseable– que el eslogan “Asia para los asiáticos” no pase de eso, de un eslogan. 
De hecho, Xi ha moderado últimamente su descripción de los objetivos chinos al decir a dirigentes del Partido Comunista Chino que se tiene que aumentar el poder suave de China, ofrecer una buena narrativa china y comunicar más efectivamente su mensaje al mundo. 
No obstante, incluso usada como retórica, la frase “Asia para los asiáticos” es problemática por razones históricas. 
En los años treinta, los militaristas japoneses usaron la idea de una “esfera de co-prosperidad del sudeste asiático, como cubierta de sus ambiciones imperiales y conquistas. 
El eslogan fue objeto de escarnio generalizado, sobre todo en China, debido a su clara absurdidad. 
Esto puede ayudar a explicar la recepción tibia que ha tenido esta vez el concepto de “Asia para los asiáticos”. 
La decisión más inteligente de los dirigentes chinos sería olvidarse de él de una vez por todas. 

Asia en equilibrio 
CAMBRIDGE -- El año pasado, los dirigentes de los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas visitaron la India, acompañados de delegaciones de dirigentes empresariales. 
La economía india ha estado creciendo a más del 8 por ciento anual, lo que la ha vuelto cada vez más atractiva para el comercio y la inversión. 
Cuando el Presidente de los Estados Unidos, Barack Obama, visitó en noviembre ese país, mostró su apoyo a la propuesta de que la India pase a ser un miembro permanente del Consejo de Seguridad de las Naciones Unidas. 
Lo mismo hicieron el Primer Ministro de Gran Bretaña, David Cameron, el Presidente de Francia, Nicolas Sarkozy, y el Presidente de Rusia, Dmitri Medvedev, pero el último en visitarla, el Primer Ministro de China, Wen Jiabao, nada dijo al respecto. 
Las declaraciones oficiales subrayan las amistosas relaciones entre la India y China y algunos analistas comerciales sostienen que esos dos mercados gigantescos y en rápido crecimiento llegarán a ser una “Chindia” económica. 
Cuando el Primer Ministro Wen la visitó hace siete años, firmó un amplio pacto quinquenal de cooperación estratégica. 
Como dijo entonces el Primer Ministro de la India, Manmohan Singh, “la India y China pueden remodelar el mundo juntas”. 
Semejantes declaraciones reflejan un cambio considerable en comparación con la hostilidad que dificultó las relaciones chino-indias a raíz de la guerra que enfrentó a esos dos países en 1962 por una frontera disputada en el Himalaya. 
No obstante, la ansiedad estratégica sigue oculta bajo la superficie, en particular en la India. 
El PIB de China es tres veces mayor que el de la India, su tasa de crecimiento es mayor y su presupuesto para la defensa ha ido en aumento. 
La disputa fronteriza sigue pendiente, los dos países rivalizan por la influencia en Estados vecinos, como, por ejemplo, Myanmar y, en los últimos años, China ha actuado entre bastidores para impedir que el puesto de miembro permanente del Consejo de Seguridad confiera la condición de gran potencia a la India. 
Pero no se puede por menos de hablar de la India como futura gran potencia y algunos indios predicen un mundo tripolar, basado en los Estados Unidos, China y la India, a mediados de este siglo. 
La población de la India (1.200 millones de habitantes) es cuatro veces mayor que la de los EE.UU. y es probable que en 2025 supere a la de China. 
Vijay Joshi, de St John’s College de Oxford, sostiene que, “si extrapolamos las tendencias actuales, dentro de veinticinco años la India ocupará el tercer lugar del mundo por su producto nacional (después de los EE.UU. y China)”. 
Durante decenios, la India padeció lo que algunos llamaron la “tasa hindú de crecimiento económico” de un poco más del 1 por ciento al año. 
Después de la independencia en 1947, la India aplicó una política centrada en sí misma y en la industria pesada, pero resultó que la tasa de crecimiento económico se debía menos a la cultura india que a una importada planificación económica socialista (fabiana y de otra índole). 
Después de que, a principios del decenio de 1990, se hicieran reformas orientadas al mercado, las tasas de crecimiento se dispararon y las proyecciones indican un crecimiento de dos cifras en el futuro. 
Martin Wolf, del Financial Times. llama a la India “potencia prematura”, un país con bajos niveles de vida, pero una economía enorme. 
Cree que, dentro de un decenio, la economía india será mayor que la de Gran Bretaña y, dentro de dos, mayor que la del Japón. 
La India tiene una clase media en ascenso de varios centenares de millones de personas y el inglés es una lengua oficial, hablada por entre 50 y 100 millones de personas. 
A partir de esa base, el sector indio de la información puede desempeñar un importante papel mundial. 
La India tiene también importantes recursos de poder duro: entre 60 y 70 armas nucleares, misiles de medio alcance, un programa espacial, un ejército de 1,3 millones de personas y un gasto militar anual de casi 30.000 millones de dólares, es decir, el 2 por ciento del total mundial. 
Desde el punto de vista del poder blando, la India cuenta con una democracia asentada y una brillante cultura popular con influencia transnacional. 
La India tiene una diáspora influyente y su industria cinematográfica, “Bollywood”, es la mayor del mundo en cuanto al número de películas producidas anualmente, con las que compite favorablemente con Hollywood en algunas partes de Asia y del Medio Oriente. 
Al mismo tiempo, la India sigue siendo un país en gran medida subdesarrollado, con centenares de millones de ciudadanos analfabetos e indigentes. 
Una tercera parte, aproximadamente, de los indios viven en condiciones de extrema pobreza y la India cuenta con la tercera parte, más o menos, de los pobres del mundo. 
El PIB de la India, que asciende a 3,3 billones de dólares, frente al de China, que asciende a 5 billones de dólares, representa el 20 por ciento del de los Estados Unidos. 
A consecuencia de ello, la renta por habitante de la India, que asciende a 2.900 dólares (en cuanto a paridad del poder adquisitivo), es la mitad del de China y una quinta parte del de los EE.UU. 
Aún más chocante es que, mientras que el 91 por ciento de la población china sabe leer y escribir y el 43 por ciento de ella es urbana, las cifras correspondientes a la India sean sólo el 61 por ciento y el 29 por ciento, respectivamente. 
Todos los años, la India produce el doble, aproximadamente, de ingenieros y licenciados en informática que los EE.UU., pero The Economist informa de que “sólo el 4,2 por ciento están capacitados para trabajar en una empresa de programas informáticos y sólo el 17,8 por ciento están en condiciones de encontrar empleo en una empresa de servicios de tecnologías de la información, aun después de recibir formación durante seis meses”. 
Síntoma de ello son los deficientes resultados de la India en las comparaciones internacionales de universidades: la clasificación de las universidades asiáticas de 2009, preparada por la consultora QS de enseñanza superior, muestra que el centro indio mejor clasificado es el Instituto Indio de Tecnología de Bombay, que ocupa el puesto 30. 
Diez universidades de China y Hong Kong ocupan puestos superiores. 
Las exportaciones de tecnología avanzada representan sólo el 5 por ciento de las exportaciones totales de la India, frente al 30 por ciento en el caso de China. 
Así, pues, no es probable que la India desarrolle los recursos de poder necesarios para llegar a igualar a China en el próximo o los dos próximos decenios y, si bien los dos países firmaron acuerdos en 1993 y 1996 que prometían una solución pacífica de la disputa fronteriza que provocó la guerra de 1962, conviene señalar que, justo antes de los ensayos nucleares de la India en marzo de 1998, su ministro de Defensa calificó a China de “enemigo potencial número uno” de su país. 
Más recientemente, en 2009, la cuestión fronteriza volvió a estallar. 
Los funcionarios indios se muestran en general discretos en público con China, pero en privado sus preocupaciones siguen siendo inmensas. 
En lugar de llegar a ser una aliada, es más probable que la India llegue a ser uno de los países asiáticos que procure equilibrar el ascenso estratégico de China. 

Asia en el mundo 
NUEVA YORK – Antes de asumir como secretario general de la ONU, era un diplomático asiático. 
Mientras fui ministro de Relaciones Exteriores de la República de Corea, mi gobierno y yo defendimos fuertemente la tregua con el Norte. 
Cuando algunos en el mundo reclamaban sanciones y una acción punitiva, Corea del Sur defendió el diálogo. 
Eso exige hablar pero también escuchar. 
Significa aferrarse a principios, pero también intentar entender a la otra parte, por más irracional o intransigente que pudiera parecer por momentos. 
Ese sigue siendo mi estilo en las Naciones Unidas. 
Creo en el poder de la diplomacia y el compromiso. 
Priorizo el diálogo por sobre el debate o la declaración. 
Por sobre todo, busco resultados. 
Estamos haciendo justamente eso ahora en Myanmar. 
Mi asesor especial, Ibrahim Gambari, ha regresado a Yangon. 
Sus instrucciones son las de ser el intermediario honesto, el facilitador de un diálogo entre el gobierno y los líderes de la oposición, particularmente Aung San Suu Kyi. 
El objetivo es que el gobierno de Myanmar libere a todos los estudiantes y manifestantes detenidos, dialogue con la oposición, avance hacia una sociedad más democrática y vuelva a formar parte de la comunidad internacional. 
Este tipo de diplomacia no es ni rápida ni fácil. 
Rara vez hay aplausos y, muchas veces, ninguna evidencia externa de movimiento. 
Es un proceso tranquilo y doloroso detrás de escena. 
Hay que recurrir a los teléfonos y persuadir a los líderes mundiales de que hagan esto o aquello. 
Es una sinfonía –a veces no muy armoniosa- de pequeños pasos que, uno espera, conducirán a algo más grande. 
Uno no espera nada. 
Sólo tiene que seguir intentando, seguir presionando. 
Tal vez funcione, tal vez no. 
Entonces uno intenta un poco más, de una manera diferente, apuntando al mismo tiempo a cierto progreso, aunque pequeño, que haga el próximo paso posible. 
Estamos en esta instancia en Darfur. 
Pasé cientos de horas trabajando detrás de puertas cerradas con varias partes del conflicto –el gobierno de Sudán, los líderes rebeldes, los países vecinos y los socios de la Unión Africana-. 
Mientras tanto, seguimos adelante con una de las operaciones de paz más complejas de nuestra historia, alimentando y protegiendo a cientos de miles de desplazados y patrocinando dificultosas negociaciones de paz en Libia. 
Pero aunque defienda mi tipo de diplomacia “asiática”, por momentos me siento un tanto solo como asiático en la mesa redonda diplomática de la comunidad internacional. 
Nosotros los asiáticos vivimos en el continente más grande del mundo, con la población más grande del mundo y sus economías de más rápido crecimiento. 
Tenemos una historia rica y culturas antiguas. 
Sin embargo, nuestro rol en los asuntos internacionales es mucho menor de lo que podría, y debería, ser. 
El aporte de Asia a las Naciones Unidas, aunque importante, podría ser mayor. 
Su asistencia humanitaria, para decirlo de manera decorosa, es menos que generosa. 
Somos el único continente donde la integración regional y los mercados comunes no echaron raíces. 
Los latinoamericanos y los norteamericanos sueñan con crear una zona de libre comercio. 
Los europeos hablan de construir un Estados Unidos de Europa. 
La Unión Africana aspira a convertirse en un Estados Unidos de Africa. 
¿Por qué un Estados Unidos de Asia? 
Existen muchas razones por las que Asia es diferente: la historia, la diversidad cultural, las disputas territoriales y políticas no resueltas, una falta de experiencia multilateral y el predominio de uno o dos centros de poder. 
Pero la razón principal es que no lo hemos intentado. 
Asia no hace justicia consigo misma. 
Como secretario general asiático, espero ver este cambio. 
Espero ver que Asia está mejor integrada y más comprometida internacionalmente. 
Y particularmente espero grandes cosas de mis compatriotas coreanos, un pueblo admirable que salió adelante solo. 
Espero ver que Corea asume una mayor responsabilidad en el mundo, acorde a su creciente influencia económica –especialmente en el área de desarrollo, uno de los tres pilares de la Carta de la ONU-. 
Los coreanos necesitan dar un paso al frente, expresar sus opiniones abiertamente y hacer más, y eso debería empezar por una asistencia oficial más generosa en materia de desarrollo. 
Los coreanos ya han manifestado su inclinación por la diplomacia multilateral y la resolución de los conflictos a través de conversaciones entre seis partes. 
Ahora ellos, y los asiáticos en general, necesitan poner en práctica sus habilidades y sus triunfos en las cuestiones globales más apremiantes de hoy. 
Esa no es sólo mi esperanza, también es la obligación de Asia. 

El imperativo de la igualdad de género en Asia y el Pacífico 
SINGAPUR/MUMBAI – La igualdad de género ofrece a cualquier país una importante oportunidad económica. 
Pretender lograr un crecimiento firme sin aprovechar todo el potencial de las mujeres es básicamente como pelear con una mano atada a la espalda. 
De hecho, según una nueva investigación del McKinsey Global Institute (MGI), si las economías de Asia y el Pacífico aceleraran el progreso hacia la igualdad de género, en 2025 lograrían un aumento de 4,5 billones de dólares en su PIB colectivo anual (el equivalente a sumar una economía con el tamaño combinado de Alemania y Austria cada año). 
La oportunidad es especialmente grande en el caso de la India, cuyo PIB crecería nada menos que 18%. 
El aporte de la igualdad de género al crecimiento se daría por tres vías. 
Según el MGI, un 58% del avance en la región de Asia y el Pacífico se debería al aumento de la proporción de mujeres en la fuerza laboral; otro 17% al incremento de las horas trabajadas por las mujeres; y el 25% restante al ingreso de más mujeres a sectores de mayor productividad. 
Pero la igualdad en el trabajo va de la mano con la igualdad de género en la sociedad. 
Pese a los notables avances habidos en educación de las niñas y salud, las mujeres de toda la región siguen sujetas a actitudes tradicionales que definen la labor doméstica como su función principal. 
Eso lleva a que a menudo carezcan del necesario acceso a financiación para iniciar o expandir empresas y a capacitación para el mercado laboral moderno. 
Es verdad que resolver la desigualdad de género es un problema complejo y a largo plazo, que demandará un amplio involucramiento de la sociedad. 
Pero hay cinco áreas en la región de Asia y el Pacífico donde gobiernos, empresas y organizaciones no gubernamentales pueden comenzar a hacer avances significativos. 
La primera es la participación de las mujeres en empleos de mayor calidad. 
Aunque hoy las mujeres representan la mitad de la población regional, sólo aportan el 36% del PIB; pero esta medida no tiene en cuenta el trabajo no remunerado que hacen en el hogar, que según una estimación conservadora podría valuarse como un aporte adicional de 3,7 billones de dólares a la producción económica. 
A escala global, el valor del trabajo no remunerado de las mujeres es tres veces el de los hombres; en la región de Asia y el Pacífico, la proporción es cuatro a uno. 
Puede haber casos en los que dedicar tiempo a esa clase de tareas sea elección personal, pero para muchas mujeres que quieren ganar dinero fuera de casa, todavía no hay auténtica igualdad de género. 
Este problema se puede encarar de diversas maneras, comenzando por políticas laborales más flexibles, servicios accesibles de cuidado infantil y más oportunidades de capacitación, sobre todo en las áreas de ciencia, tecnología, ingeniería y matemática. 
Además, países como la India e Indonesia pueden obtener grandes dividendos de invertir en infraestructura y transporte para conectar a más mujeres con oportunidades de trabajo productivas. 
Una segunda prioridad es resolver la subrepresentación de las mujeres en los círculos de liderazgo empresarial. 
A escala global, hay menos de 40 mujeres por cada 100 hombres en puestos de liderazgo (incluida la política), y en la región de Asia y el Pacífico, esa cifra se reduce a cerca de 25. 
Si bien entre 2011 y 2016 la proporción de mujeres presentes en juntas directivas de empresas de la región se duplicó (de 6% a 13%), sigue siendo demasiado pequeña. 
Para romper el techo de cristal en la región de Asia y el Pacífico hay que desmantelar diversas barreras, entre ellas: expectativas culturales de que las mujeres deben dar más importancia a la crianza de los niños que a sus carreras; la falta de servicios de cuidado infantil accesibles; sesgos inconscientes en los lugares de trabajo; y la escasez de modelos de rol y provisión de apoyo. 
Pero el problema más importante que hay que resolver es que muy pocas empresas en la región ofrecen opciones laborales flexibles. 
Una tercera prioridad es mejorar el acceso de las mujeres a la tecnología digital, algo que puede abrir incontables puertas económicas (y sociales), entre ellas, el acceso a financiación. 
De hecho, las mujeres han comenzado a prosperar en algunas de las florecientes industrias digitales de la región. 
En el mayor mercado virtual de Indonesia, las empresas de propiedad femenina representan el 35% de la facturación total; y en China, el 55% de las empresas de Internet nuevas son fundadas por mujeres. 
Para profundizar estos avances hay que ampliar la capacitación de las mujeres en el uso de tecnologías digitales, o estas serán un arma de doble filo en el floreciente mercado cibernético de Asia: si no se cierra la brecha de género en el área, las mujeres serán excluidas de la revolución tecnológica que atraviesa la región. 
Una cuarta prioridad es cambiar las actitudes sociales en relación con los roles de género. 
Es probable que el principal obstáculo al avance de las mujeres en la sociedad y en el trabajo sea la idea tradicional de que el lugar de la mujer es el hogar. 
Los datos de la Encuesta Mundial de Valores sobre este tema para el período que va de 2010 a 2014 son reveladores. 
En toda la región de Asia y el Pacífico, el 44% de los encuestados dijeron que los hombres lideran mejor que las mujeres. 
Y el 70% de los encuestados en la India (contra sólo el 21% en Australia) consideraron que no es bueno para los hijos que la madre trabaje. 
Es necesario que los líderes de los gobiernos, las empresas, los medios y las diversas comunidades cooperen para cambiar estas ideas. 
La prioridad final es implementar una mayor colaboración regional en pos de la igualdad de género. 
Las iniciativas públicas y privadas tienden a funcionar mejor cuando están adaptadas a comunidades y países específicos. 
Pero crear alianzas regionales en torno de objetivos compartidos puede acelerar el avance de los esfuerzos nacionales y locales. 
Por ejemplo, los países de Asia y el Pacífico pueden unirse para aumentar la financiación de iniciativas dirigidas a la igualdad de género y alentar una mayor atención a las cuestiones de género en las inversiones y la elaboración de presupuestos. 
Más en general, los gobiernos deberían compartir más sus experiencias respecto de las estrategias que funcionan mejor. 
La región de Asia y el Pacífico alberga algunas de las economías más pujantes e innovadoras del mundo. 
Está creando un nuevo futuro lleno de promesas, y su importancia internacional es cada vez mayor. 
Pero (como muchos de sus líderes han llegado a comprender) hoy las mujeres no son protagonistas igualitarias en este proceso. 
Ahora es el momento de acelerar el avance hacia la igualdad de género y hacia la concreción del poder de las mujeres para generar crecimiento y mejorar el bienestar social. 

Cómo mantener el crecimiento en una Asia que envejece rápido 
SINGAPUR – Asia ha sido el campeón mundial del crecimiento económico durante décadas, y este año no será la excepción. 
Según las últimas Perspectivas Económicas Regionales del Fondo Monetario Internacional, está previsto que el PIB de la región Asia Pacífico aumente el 5,5% en 2017 y el 5,4% en 2018. 
A pesar de las crecientes tensiones geopolíticas, la mayoría de los países de la región han mantenido su impulso económico. 
Se han visto beneficiados con políticas que respaldan la fuerte demanda doméstica en China y Japón, y con condiciones globales favorables. 
El crecimiento está creciendo en muchas economías avanzadas y de mercados emergentes, mientras que los mercados financieros, en su mayor parte, han demostrado ser resilientes. 
Sin embargo, Asia todavía tendrá que enfrentar desafíos importantes de mediano y largo plazo, en particular el envejecimiento de su población -un problema que es muy conocido para la mayoría de los responsables de las políticas-. 
En décadas pasadas, la región cosechó un dividendo demográfico gracias a su fuerza laboral joven y en expansión, y a fuertes políticas de crecimiento. 
Pero este dividendo ya se agotó en el caso de países "viejos" como Japón y China. 
Con tasas de fertilidad que caen y gente que vive más años, la fuerza laboral se achica y envejece al mismo tiempo. 
Sin duda, no todos los países asiáticos están envejeciendo al mismo ritmo. 
En China, Japón, Corea y Tailandia, estas tendencias demográficas pueden restar entre un 0,5 y 1 punto porcentual del crecimiento anual en las próximas tres décadas. 
Pero en países "jóvenes" como India, Indonesia y las Filipinas, la población en edad de trabajar en verdad aumentará, sumando entre 1 y 1,5 punto porcentual al crecimiento anual promedio en el mismo período. 
Y, aun así, inclusive estos países jóvenes no se salvarán de los efectos de una población que envejece. 
En las Perspectivas para Asia Pacífico de este año, señalamos un dato poco conocido: casi toda Asia corre el riesgo de envejecer antes de llegar a volverse rica. 
¿Por qué está ocurriendo esto? 
Para empezar, si bien Asia no es la región de más edad del mundo hoy, está envejeciendo considerablemente rápido. 
Un indicador de esto es el ratio de dependencia de población envejecida: el porcentaje de la población que tiene 65 años o más. 
En Europa, llevó 26 años, en promedio, que este ratio aumentara de 15% a 20%; en Estados Unidos, llevó más de 50 años. 
Entre los países asiáticos, sólo Australia y Nueva Zelanda envejecieron a velocidades similares. 
En la mayoría de los otros países de la región, esta transición llevó -o llevará- menos de 15 años. 
En consecuencia, con ser el campeón mundial del crecimiento no basta. 
Para entender por qué, consideremos el ingreso per capita de cada país (en términos de paridad de poder adquisitivo) cuando su ratio de dependencia de población envejecida, comparado con la experiencia estadounidense, alcanzó o alcanzará un pico. 
Como demuestra el cuadro más arriba, con excepción de las economías asiáticas que ya son ricas como Australia, Hong Kong, Japón y Singapur, el ingreso per capita en las economías asiáticas quedó, o quedará, por debajo del de otras economías avanzadas en etapas similares del ciclo de envejecimiento. 
Por ejemplo, cuando China alcanzó su pico de población envejecida en 2011, su ingreso per capita sólo estaba en un 20% del nivel estadounidense; y cuando Vietnam lo alcanzó en 2014, esa cifra era de apenas el 10%. 
Y, a pesar de su población joven y su crecimiento sólido, el ingreso per capita de India sólo habrá alcanzado el 45% del nivel de Estados Unidos cuando su población envejecida llegue a un pico en o alrededor de 2040; y eso supone, con una mirada optimista, que India mantendrá un crecimiento muy fuerte en las próximas décadas. 
Esta tendencia demográfica tiene implicancias de amplio alcance para la región. 
Los países asiáticos tendrán considerablemente menos tiempo del que han tenido las economías avanzadas para prepararse para la transición a una sociedad envejecida. 
Peor aún, tendrán que manejar los altos costos fiscales del envejecimiento mientras que seguirán siendo relativamente pobres, lo que creará nuevas presiones sociales, que ya son evidentes en los países asiáticos "viejos". 
Es más, la desaceleración del crecimiento de la productividad podría agravar el problema demográfico de Asia. 
Desde la crisis financiera de 2008, el crecimiento de la productividad se ha desacelerado en las economías avanzadas de Asia y, en menor grado, también en sus economías emergentes. 
Por lo tanto, el empuje de la región para alcanzar a los países en la frontera tecnológica global se ha frenado en la última década. 
Para impulsar la productividad en el futuro, los gobiernos asiáticos tendrán que implementar hoy reformas estructurales bien dirigidas. 
Considerando el rápido envejecimiento de la población de Asia, es crucial que esas reformas incluyan políticas para proteger a los mayores, mejorar las redes de seguridad social y fomentar el crecimiento a largo plazo. 
Los gobiernos también tendrán que facilitar las condiciones para que las mujeres y los trabajadores de más edad participen en la fuerza laboral, ampliando las instalaciones de cuidado infantil y creando incentivos para que las empresas flexibilicen sus exigencias en materia de edad jubilatoria. 
Como han demostrado Australia, Hong Kong, Nueva Zelanda y Singapur, la inmigración puede suavizar el golpe del envejecimiento rápido. 
Y al fortalecer los sistemas de pensión, inclusive a través de beneficios mínimos garantizados, los gobiernos pueden ofrecer una red de seguridad para la población mayor vulnerable y reducir los incentivos para los ahorros preventivos. 
Estas políticas deberían estar acompañadas de reformas que mejoren la productividad. 
Los diferentes países tendrán diferentes prioridades, pero todos tendrán que hacer mayores inversiones en educación y capacitación de por vida y, al mismo tiempo, perseverar en la implementación de reformas laborales y de los mercados de productos. 
Finalmente, las economías asiáticas avanzadas deberían concentrarse en mejorar la innovación, asignando el gasto en investigación y desarrollo de manera más efectiva, y aumentado la productividad en el sector de servicios. 
Los países emergentes y en desarrollo, por su parte, tendrán que atraer más inversión extranjera directa, impulsar la inversión doméstica y expandir su capacidad para adoptar nuevas tecnologías. 


La cambiante dinámica del poder en Asia 
NUEVA DELHI – En un momento en que Asia está en transición y se cierne sobre ella el espectro de un desequilibrio del poder, se ha vuelto esencial invertir en la cooperación institucionalizada para reforzar la estabilidad estratégica de la región. 
Después de todo, Asia no sólo se está convirtiendo en el eje de los cambios geopolíticos globales, sino que los retos a que se enfrenta también tienen un peso en los desafíos estratégicos internacionales. 
La cambiante dinámica del poder de Asia se refleja también en la política exterior cada vez más firme de China, en la exigencia de una relación de "igualdad" con Estados Unidos del nuevo gobierno japonés y en la agudización de la rivalidad sino-india, que ha conducido a la reactivación de las tensiones fronterizas en el Himalaya. 
Todo eso pone de relieve los propios desafíos a que se enfrenta Estados Unidos, que se están exacerbando debido a la erosión de su dominio económico global y a su participación en dos guerras. 
Esos desafíos requieren una mayor cooperación entre Estados Unidos y China para garantizar un flujo ininterrumpido de capitales desde China, así como el apoyo político chino en cuestiones difíciles que van desde Corea del Norte y Birmania hasta Pakistán e Irán. 
Pero justo cuando la política sinocéntrica de Estados Unidos en Asia se hacía notar, Japón advirtió que no puede seguir siendo un fiel sirviente de la política estadounidense de manera indefinida. 
El gobierno del Primer Ministro Yukio Hatoyama está tratando de realinear su política exterior y de rediseñar el acuerdo de 2006 sobre la base militar estadounidense en Okinawa. 
También anunció que pondría fin a la misión de suministro de combustible en el Océano Índico que llevaba a cabo desde hace 8 años en apoyo a la guerra en Afganistán encabezada por Estados Unidos. 
Mientras tanto, la resurrección por parte de China de su reivindicación latente durante mucho tiempo del estado de Arunachal Pradesh, al noreste de la India y su acoso a este país por Cachemira (20 por ciento de la cual está bajo control chino), están poniendo a prueba la nueva asociación estratégica global Estados Unidos-India. 
Los Estados Unidos han fijado un rumbo de neutralidad tácita sobre la cuestión de Arunachal Pradesh –para deleite de China, que busca crear una interrogante internacional en cuanto a la legitimidad del control de la India sobre el territorio himalayo, que es casi tres veces más grande que Taiwán. 
En efecto, la administración Obama ha dado señales de que abandonará los elementos de sus vínculos con la India que puedan irritar a China, incluyendo un ejercicio militar conjunto en Arunachal y otras maniobras navales conjuntas en las que participen Japón u otras partes, como Australia. 
Con todo, el reciente acuerdo de seguridad Australia-India, firmado durante la visita del Primer Ministro Kevin Rudd a Nueva Delhi, simboliza el papel de los valores políticos comunes para ayudar a crear una constelación estratégica creciente de países del Asia-Pacífico. 
El acuerdo indoaustraliano no recibió mucha atención, pero su importancia es tal que refleja algunos elementos clave del acuerdo de seguridad de Australia con Japón –y del de la India con Japón. 
En estos tres acuerdos, y en el acuerdo marco sobre defensa Estados Unidos-India de 2005, se reconoce un compromiso común con la democracia, la libertad, los derechos humanos y el Estado de derecho y se obliga a sus signatarios a trabajar de manera conjunta para reforzar la seguridad en Asia. 
Por supuesto, una división geopolítica en Asia centrada en valores políticos tendría implicaciones significativas; y si bien Asia –que tiene los mercados y los gastos militares de más rápido crecimiento y los puntos conflictivos más volátiles del mundo—tiene la llave del orden global futuro, sus principales potencias siguen enfrentadas. 
El triángulo estratégico formado por China, la India y Japón es central para el futuro de Asia. 
Desde que Japón se elevó a nivel de potencia mundial durante el reinado Meiji en la segunda mitad del siglo XIX, ninguna otra potencia no occidental se ha levantado con un potencial para alterar el orden mundial como la China actual. 
En efecto, como lo predijo la evaluación de 2009 de la comunidad de inteligencia estadounidense, China puede afectar la geopolítica global de manera mucho más profunda que cualquier otro país. 
No obstante, el ascenso de China está dividiendo a Asia, y su trayectoria futura dependerá de la forma en que sus vecinos y otros actores, como Estados Unidos, respondan al poder que está acumulando rápidamente. 
Actualmente, el creciente poder de China contribuye a validar los despliegues de tropas estadounidenses en Asia Oriental. 
El factor China también está resultando de utilidad en los esfuerzos de Estados Unidos para obtener nuevos aliados en Asia. 
No obstante, a medida que la relación Estados Unidos-China se haga más profunda en los próximos años, las tensiones con algunos de los socios actuales de Estados Unidos podrían agravarse. 
Por ejemplo, crear una relación de cooperación más fuerte con China es ahora más importante para la política exterior estadounidense que vender armamento avanzado a sus aliados asiáticos, para evitar que la transferencia de armas ofensivas pueda provocar una reacción de China en otra área. 
Mientras que la comunidad europea fue construida por democracias, los sistemas políticos de Asia son tan variados –y algunos de ellos tan opacos—que no es fácil crear confianza entre Estados. 
En Europa, las sangrientas guerras del siglo pasado han hecho que actualmente un conflicto armado sea impensable. 
Pero en Asia, las guerras que se han desatado desde 1950 no han solucionado las disputas. 
Y mientras que Europa ha creado instituciones para afianzar la paz, Asia aún no ha iniciado ese proceso en serio. 
Nunca antes han sido fuertes al mismo tiempo China, Japón y la India. 
Actualmente, deben encontrar formas de conciliar sus intereses en Asia para que puedan coexistir en paz y prosperar. 
Pero no puede negarse que estas tres potencias asiáticas y Estados Unidos tienen metas distintas: Estados Unidos quiere un mundo unipolar con una Asia multipolar; 
China busca un mundo multipolar con una Asia unipolar; y la India y Japón desean una Asia multipolar y un mundo multipolar. 

Asia dinástica 
SINGAPUR – En la medida que la cultura importa en la política, la reciente ola de cambios de liderazgo en el noreste de Asia sugiere que las sociedades asiáticas son más tolerantes -si no partidarias- de la sucesión dinástica. 
La recientemente electa presidenta de Corea del Sur, Park Geun-hye, es la hija de Park Chung Hee, que gobernó el país entre 1961 y 1979. 
El presidente entrante de China, Xi Jinping, es el hijo de Xi Zhongxun, ex vice primer ministro. 
El nuevo primer ministro de Japón, Shinzo Abe, es el nieto y el sobrino nieto de dos ex primeros ministros japoneses, y el hijo de un ex ministro de Relaciones Exteriores. 
Kim Jong-un es el hijo y el nieto de sus dos predecesores en Corea del Norte. 
Este patrón no se limita al noreste de Asia. 
El presidente Benigno Aquino III de Filipinas es el hijo de la ex presidenta Corazón Aquino. 
Los primeros ministros Najib Abdul Razak y Lee Hsien Loong de Malasia y Singapur, respectivamente, también son hijos de ex primeros ministros. 
En India, Rahul Gandhi está esperando entre bastidores, preparándose para meterse en los zapatos de su bisabuelo (Jawaharlal Nehru), su abuela (Indira Gandhi) y su padre (Rajiv Gandhi). 
En Pakistán, Bilawal Bhutto Zardari -hijo del presidente Asif Ali Zardari y de la asesinada ex primera ministra Benazir Bhutto, y nieto del ex primer ministro Zulfikar Ali Bhutto- hizo recientemente su debut político. 
¿La sucesión dinástica se está volviendo la norma en toda Asia? 
No se puede negar que un linaje distinguido les da a los candidatos políticos una ventaja sobre sus rivales. 
Pero también es claro que tener parientes distinguidos no es ninguna garantía de éxito. 
Consideremos los altibajos en el historial de la ex presidenta filipina Gloria Macapagal-Arroyo. 
Su padre fue un presidente respetado; sin embargo, a ella bien se la podría recordar como una de las personas más corruptas del país. 
La cuestión clave es la actitud de los líderes cuando asumen sus funciones. 
Si lo hacen con un sentido de derecho a ejercer el poder a partir de su linaje, probablemente fracasen, como le sucedió a Arroyo. 
Afortunadamente para el este de Asia, la mayoría parece llegar al poder con un sentimiento profundo de responsabilidad y un compromiso con el fortalecimiento de sus países. 
El término "principito" probablemente sea una descripción injusta del chino Xi. 
Después de todo, no puede decirse que haya tenido una vida afortunada. 
Después de que su padre fue expulsado por Mao Tse-Tung, fue a trabajar en el campo, incluso antes de la Revolución Cultural de 1966-1976, experimentando de primera mano todas las penurias que muchos en su generación tuvieron que soportar. 
Luego de haber llegado a la cima, no alberga en absoluto una sensación de derecho a ejercer el poder. 
Por lo que se dice, siente una sensación aún mayor de responsabilidad para demostrar que se ganó su puesto en base al mérito, no al privilegio. 
Xi también debe ser consciente de que los hijos de la segunda generación de líderes de la República Popular enfrentan un considerable resentimiento por parte de la población, debido a su rápida acumulación de riqueza. 
Eso explica su interés por combatir la corrupción. 
Si no lo logra, será considerado un fracaso, y el monopolio político del Partido Comunista chino puede terminar antes de lo que cualquiera pueda imaginar. 
Xi carga con un enorme peso sobre sus hombros. 
Lo mismo sucede con Park Geun-hye. 
Al igual que Xi, tuvo que luchar para llegar a la cima. 
Su padre sacó a Corea del Sur de la pobreza y la convirtió en un tigre económico. 
Pero su gobierno también fue brutalmente represivo. 
Peor aún para Park, muchos de sus antecesores son considerados un fracaso. 
Dos ex presidentes, Roh Tae-woo y Chun Doo-hwan, fueron procesados; otro, Roh Moo-hyun, se suicidó. 
También hay rumores poco amables que giran en torno al presidente saliente Lee Myung-bak. 
Corea del Sur, claramente, es un país exitoso que lucha por definirse. 
En teoría, debería estar celebrando sus logros económicos y culturales. 
En la práctica, por ser un país pequeño en un vecindario problemático -y siendo Corea del Norte un motivo constante de tensión-, vive en un estado de ansiedad existencial. 
Y Park, cuya victoria no redujo la actitud ambivalente del pueblo hacia su padre, debe saber que curar las divisiones evidentes en la sociedad surcoreana no será una tarea sencilla. 
La misión más difícil es la que le espera a Rahul Gandhi. 
Ningún partido por sí solo puede dominar la política india como lo ha hecho el Partido del Congreso desde la independencia, lo que implica un futuro de coaliciones difíciles y beligerantes. 
En estas circunstancias, India necesita, por sobre todas las cosas, líderes decididos. 
Sin embargo, al igual que Hamlet, Rahul parece indeciso. 
Podría haber aceptado el puesto hace varios años, si hubiera querido hacerlo. 
Su dubitación debe reflejar una profunda ansiedad. 
Sin embargo, su renuencia es entendible. 
Una vez más, la sucesión dinástica no asegura el éxito. 
Razak de Malasia, por ejemplo, hizo un enorme esfuerzo por reunificar a su país. 
Pero todo indica que enfrentará una elección extremadamente reñida en 2013. 
Aunque improbable, su coalición Barisan Nasional podría desintegrarse. 
Sus antecesores no enfrentaron una perspectiva semejante. 
En Japón, se considera universalmente que Abe no tuvo un buen desempeño en su primer período como primer ministro en 2006-2007, a pesar de su linaje distinguido. 
Ahora se hace cargo de un país aún más aquejado de problemas, con desafíos internos y externos enormes. 
Pocos apuestan a que tenga éxito. 
En resumen, el patrón de liderazgo dinástico de Asia no la hace inmune a los desafíos que enfrenta el resto del mundo. 
En un momento en que Asia genera la clase media más grande del mundo -que, según las proyecciones, crecerá más de tres veces, de 500 millones a 1.750 millones, para 2020- también tendrá que lidiar con reclamos de gobiernos más competentes y más responsables. 
En Asia hoy, inquieta está la cabeza que lleva puesta la corona. 

El duopolio en duelo de Asia 
TOKIO – En Asia, hoy en día, existen dos potencias económicas de estatura global, Japón y China. 
Pero el equilibrio de poder económico entre ambas está cambiando, y rápido. 
En algún momento de este año, el PBI de China superará al de Japón (si ya no lo ha hecho). 
Es más, la impronta económica de China se está propagando rápidamente en toda Asia y el resto del mundo. 
La mayoría de los países asiáticos se están recuperando fuertemente de la recesión global que se desató tras el colapso de Lehman Brothers en 2008. 
La tasa de crecimiento de China el año pasado fue del 8,7%, y más del 10% en los dos últimos trimestres. 
Los países vecinos, como Corea del Sur y Singapur, también están registrando tasas muy altas de crecimiento. 
La única excepción es Japón, donde una falta de liderazgo político y un conocimiento limitado de economía básica entre los ministros de gobierno socavan las perspectivas de crecimiento a mediano plazo. 
Si bien la capacidad de China de mantener un crecimiento elevado durante la “crisis Lehman” fue una notable hazaña en materia de gestión económica, tres cambios importantes en China tienen implicancias geopolíticas para la región y el mundo. 
El primer cambio tiene que ver con el patrón de crecimiento económico de China, que hasta el momento se ha logrado principalmente a través de factores de producción de rápido crecimiento –mano de obra, capital y energía-. 
De acuerdo con investigación reciente, sin embargo, aproximadamente un tercio del crecimiento en China hoy surge del progreso tecnológico, o un incremento en la productividad de factores. 
En otras palabras, el patrón de crecimiento de China se está asemejando al de las economías industrializadas. 
Segundo, se espera que el renminbi se aprecie sustancialmente en los próximos años, no sólo como consecuencia de la presión por el enorme superávit comercial de China, sino también por la concepción del gobierno chino de que un renminbi más fuerte, a pesar de su impacto negativo en las exportaciones, es necesario para combatir la inflación. 
El interrogante es con qué rapidez las autoridades chinas permitirán que se aprecie el renminbi. 
En 1989, antes del incidente de la Plaza Tiananmen, el tipo de cambio del renminbi era 45% más alto que ahora –un nivel al que se podría llegar nuevamente en un tiempo relativamente corto -. 
Entre 2003 y 2005, el renminbi se apreció 20%. 
En vista del rápido crecimiento económico y la continua apreciación del renminbi, el PBI chino podría superar el de Estados Unidos antes de 2015. 
Sin embargo, para el 2015 aproximadamente, China enfrentará un tercer cambio dramático –un cambio demográfico que refleja los efectos de su política de un solo hijo implementada hace un largo tiempo-. 
Se estima que la tasa de fertilidad total de China es de aproximadamente 1,5, lo que implica que la población en edad de trabajar comenzará a decaer para mediados de esta década. 
En consecuencia, el crecimiento económico se retardará, y los problemas domésticos de China –como la desigualdad en materia de ingresos- se agravarán, mientras las instituciones políticas que pueden encauzar los reclamos populares aún no están desarrolladas. 
En estas circunstancias, el papel que juegue el liderazgo político se tornará cada vez más importante. 
El presidente Hu Jintao terminará su mandato en 2013, pero conservará su puesto en la crucial Comisión Militar Central hasta que se lleve a cabo una sucesión completa, también alrededor de 2015. 
De manera que, teniendo en cuenta todos los factores, la inminente transición de liderazgo de China se perfila como un período de muchos desafíos para China y el mundo. 
Mientras que la economía de China está creciendo muy rápidamente, Japón sigue luchando. 
De hecho, el país necesita desesperadamente un fuerte liderazgo político para evitar un escenario griego –un liderazgo político que le costará encontrar-. 
Por el contrario, la reciente renuncia de la jefatura de gobierno de Yukio Hatoyama creó más incertidumbre que su propio gobierno. 
El gabinete de Hatoyama, liderado por su Partido Democrático de Japón (PDJ), ignoró la gestión macroeconómica después de asumir funciones en septiembre de 2009. 
Por el contrario, tal como le había prometido el PDJ a sus votantes, el gobierno se concentró en aumentar el gasto, lo que incluyó enormes créditos nuevos a hogares y agricultores. 
En consecuencia, la porción del ingreso tributario en el gasto total es inferior al 50% por primera vez en la historia de posguerra de Japón. 
Y la relación deuda gubernamental-PBI ronda el 190%, comparado con 120% en el caso de Grecia. 
Sin embargo, el mercado para los Bonos del Gobierno Japonés (JGB, por su sigla en inglés) hasta ahora se ha mantenido estable. 
Dado que quienes compran los JGB son esencialmente las organizaciones y los hogares del país, existe poco riesgo de una fuga de capital, a pesar de la gravedad de la situación presupuestaria. 
En otras palabras, el ahorro negativo del gobierno está siendo financiado por el ahorro positivo del sector privado y de los hogares. 
Esta situación, sin embargo, está cambiando. 
En primer lugar, el volumen de JGB se ha disparado en relación a los activos de los hogares japoneses. 
Los hogares japoneses tienen aproximadamente 1.100 billones de yenes en activos monetarios netos, una cantidad que será superada en aproximadamente 3-5 años por el valor de los JBG. 
En ese momento, la deuda gubernamental ya no estará respaldada por los activos de los contribuyentes. 
Y, como resultado del envejecimiento de la sociedad japonesa, la tasa de ahorro de los hogares declinará drásticamente, lo que le dificultará al sector privado la financiación de los déficits presupuestarios anuales. 
Al mismo tiempo, las tendencias demográficas de Japón impulsarán la demanda de gasto fiscal, a medida que aumenten los costos de las jubilaciones y de la atención médica. 
De modo que, tarde o temprano, será necesaria una suba de los impuestos. 
Sin una reforma integral bajo un fuerte liderazgo político, un incremento impositivo por sí solo no puede solucionar los problemas de Japón. 
Y el impacto en Asia y la economía global de una crisis fiscal en Japón haría que los problemas de Grecia parecieran triviales. 
La porción del PBI de Japón es aproximadamente un tercio de Asia y 8% del mundo. 
De manera que el futuro en Asia hoy parece pertenecerle a China, cuyo crecimiento económico sustenta el de los países vecinos –y cuyo mercantilismo prevalece en la región-. 
Para competir con los planes públicos y privados de estímulo de las exportaciones de China, otros países asiáticos hoy persiguen políticas similares. 
En algunos casos, esto afectará el libre comercio, y los gobiernos deberían tener cuidado de evitar medidas que distorsionen la asignación de recursos. 
Esto es válido para cada país, porque Asia hoy es un centro importante de crecimiento económico global. 
Las expectativas del mundo de una gestión económica responsable por parte de los gobiernos tanto de China como de Japón –y, por ende, la necesidad de que esta gestión exista- aumentan día a día. 

Asia y sus disfuncionales democracias 
Este año, Asia ha estado inmersa en una fiebre electoral. 
Filipinas y Taiwán han elegido nuevos presidentes; 
India y Malasia han renovado sus parlamentos y cargos de primeros ministros. 
Septiembre trae dos nuevas elecciones de vital importancia: una elección legislativa en Hong Kong y una elección presidencial en Indonesia. 
Los votantes de estos países pueden hacer que se intensifique una perturbadora paradoja que ha surgido en la región: mientras más "vigorosa" se vuelve una democracia asiática, más disfuncional resulta ser. 
No faltan ejemplos. 
El intento de los partidos de oposición de destituir mediante el juicio político al Presidente de Corea del Sur, Roh Moo Hyun, con la más débil de las excusas; la imposibilidad del Presidente de Taiwán, Chen Shui-bian, de lograr aprobar iniciativas legislativas en un parlamento controlado por el opositor Kuomintang; el estancamiento del primer periodo de la Presidenta de Filipinas, Gloria Macapagal Arroyo, y la obstrucción a las reformas fiscales necesarias para prevenir una debacle financiera al estilo argentino, predicha para principios de su segundo periodo: cada una de estas situaciones es testimonio de la parálisis democrática de Asia. 
Si la situación de punto muerto y confusión fuera el único resultado, estos conflictos políticos podrían ser tolerables. 
Pero el estancamiento crónico ha puesto a varias democracias asiáticas frente a la amenaza del descrédito, la violencia potencial y la perspectiva de un declive económico. 
De hecho, los precedentes de inmovilidad democrática en Asia poco tienen de esperanzadores. 
Por ejemplo, desde la creación de Pakistán en 1947, las divisiones partidistas han sido la causa de que ningún gobierno electo haya sido capaz de completar su periodo. 
De modo que los desalentados paquistaníes han aceptado el gobierno militar como cosa del destino. 
El problema de Asia a menudo surge de algo que los franceses llaman "cohabitación", un difícil arreglo mediante el cual un presidente electo directamente debe coexistir con un parlamento controlado por un partido o grupo de partidos rivales. 
Puede que a las maduras democracias de Estados Unidos o Francia les resulte posible funcionar con los "frenos y contrapesos" de un gobierno dividido (aunque el intento de los Republicanos por destituir al Presidente Clinton hace algunos años puede sugerir algo distinto), pero en Asia el no poder otorgar poderes ejecutivos y legislativos a una misma institución es, por lo general, un inconveniente terrible. 
Esto parece particularmente cierto cuando un gobierno intenta promulgar leyes que supongan reformas radicales en lo político o económico. 
El presidente electo quiere hacer cosas, pero la asamblea se rehúsa a aprobar las leyes necesarias. 
O viceversa. 
El esquema genera un punto muerto legislativo. 
Los líderes incompetentes culpan a las legislaturas por sus fracasos; los legisladores culpan a los presidentes que pertenecen a partidos rivales. 
Las acusaciones cruzadas pasan a reemplazar la aceptación de las propias responsabilidades, alimentando la demanda popular por un hombre (o mujer) fuerte que pueda pasar por encima de las divisiones políticas. 
El breve "gobierno de emergencia" de Indira Gandhi en los años 70 fue en parte resultado de esta disfunción institucional. 
Un gobierno dividido también juega a favor de los movimientos separatistas de Asia. 
En un momento crucial para el proceso de paz en Sri Lanka, la Presidenta Kumaratunga se enfureció tanto por las políticas de su rival político, el Primer Ministro Wickremessinghe, que sacó de sus puestos a tres de sus ministros y llamó a elecciones con casi cuatro años de anticipación. 
Los únicos que parecen haberse beneficiado con esta división del sistema democrático son los feroces Tigres Tamiles. 
De manera similar, en Nepal la insurgencia maoísta se ha aprovechado de las divisiones entre el Rey y el parlamento para ganar control de gran parte del interior del país. 
Es cierto que las democracias asiáticas, con todo lo inestables que puedan ser, son preferibles a las autocracias militares, como en Pakistán o Birmania, o comunistas, como en China y Vietnam. 
Pero los peligros de una democracia debilitada no son meramente el bloqueo de la legislación y la ineficacia gubernamental. 
Los presidentes ambiciosos, pero cuyas iniciativas se ven frustradas, tienen la fácil tentación de tomar medidas inconstitucionales; después de todo, razonan, el pueblo los eligió directamente. 
Lo mismo se puede decir de algunos primeros ministros, como el autoritario Thaksin Shinawatra de Tailandia, a quien ahora se acusa de debilitar las tradiciones democráticas en aras de un gobierno personalista. 
Dados estos precedentes y la inestabilidad generalizada resultante de las elecciones de este año, tal vez quienes diseñan las políticas en Asia deberían considerar los beneficios de deshacerse de la "cohabitación" y adoptar sistemas que permitan traducir una victoria electoral en poder real. 
Por supuesto, los sistemas políticos parlamentarios están lejos de ser perfectos. 
Ni Singapur ni Malasia, donde desde hace tiempo los partidos gobernantes han dominado el parlamento, tienen culturas políticas tan saludables como las que vemos en Taiwán o Corea del Sur. 
Pero en democracias parlamentarias como las de Japón o India, un líder electo dirige el país hasta el día en que él o su partido o coalición pierden su mayoría legislativa. 
Esto significa que los gobiernos son evaluados, no por su capacidad de ser mejor estrategas que los parlamentos, sino por la calidad de sus políticas. 
Esta parece ser una forma más eficiente (y políticamente más estable) de democracia que la poco feliz cohabitación, que produce impresentables confrontaciones en Taiwán, Corea del Sur y Filipinas. 
En contraste, los peligros que plantea un gobierno dividido pueden ser mayores que unas cuantas turbulencias parlamentarias. 
Es posible que la cohabitación se convierta muy pronto en un problema incluso en la cuasi-democracia de Hong Kong, si los votantes eligen el 12 de septiembre una legislatura hostil a Tung Chee-hwa, el jefe ejecutivo nombrado por Beijing para este territorio. 
Indonesia también se arriesga a llegar a un punto muerto si, como es probable, la elección del 20 de septiembre tiene como resultado un presidente de un partido distinto al que controla el parlamento. 
Abraham Lincoln tenía razón: una casa dividida contra sí misma no puede sostenerse. 
En muchas democracias asiáticas, sólo la reconstrucción institucional impedirá el derrumbe. 

Asia y sus disfuncionales democracias 
La abrupta renuncia del Primer Ministro de Tailandia, Thaksin Shinawatra, no es más que otra señal de una perturbadora paradoja: mientras más “vigor” adquiere la democracia en Asia, más disfuncional se vuelve. 
No faltan ejemplos. 
El intento de los partidos de oposición el año pasado de destituir mediante el juicio político al Presidente de Corea del Sur, Roh Moo Hyun, con la más débil de las excusas; la imposibilidad del Presidente de Taiwán, Chen Shui-bian, de lograr aprobar iniciativas legislativas en un parlamento controlado por el opositor Kuomintang; el estancamiento del primer periodo de la Presidenta de Filipinas, Gloria Macapagal Arroyo y los insistentes rumores de un golpe de estado en ciernes contra ella: cada una de estas situaciones es testimonio de una forma de parálisis democrática en Asia. 
Si la situación de punto muerto y confusión fuera el único resultado, estos conflictos políticos podrían ser tolerables. 
Pero el estancamiento crónico ha puesto a varias democracias asiáticas frente a la amenaza del descrédito, la violencia potencial y la perspectiva de un declive económico. 
De hecho, los precedentes de inmovilidad democrática en Asia poco tienen de esperanzadores. 
Por ejemplo, desde la creación de Pakistán en 1947, las divisiones partidistas hicieron que ningún gobierno electo haya sido capaz de completar su periodo. 
De modo que los desalentados paquistaníes han aprendido a aceptar al gobierno militar como cosa del destino. 
El problema de Asia a menudo surge de algo que los franceses llaman “cohabitación”, un difícil arreglo mediante el cual un presidente electo directamente debe coexistir con un parlamento controlado por un partido o grupo de partidos rivales. 
Puede que a las maduras democracias de Estados Unidos o Francia les resulte posible funcionar con los “frenos y contrapesos” de un gobierno dividido (aunque el intento de los Republicanos por destituir al Presidente Clinton hace ocho años puede sugerir algo distinto), pero en Asia el no poder otorgar poderes ejecutivos y legislativos a una misma institución es, por lo general, un inconveniente terrible. 
Esto parece particularmente cierto cuando un gobierno intenta promulgar leyes que supongan reformas radicales en lo político o económico. 
El presidente electo quiere hacer cosas, pero la asamblea se rehúsa a aprobar las leyes necesarias. 
O viceversa. 
El esquema comienza con un punto muerto legislativo. 
Los líderes incompetentes culpan a las legislaturas por sus fracasos; los legisladores culpan a los presidentes que pertenecen a partidos rivales. 
Las acusaciones cruzadas pasan a reemplazar la aceptación de las propias responsabilidades, alimentando la demanda popular por un hombre (o mujer) fuerte que pueda pasar por encima de las divisiones políticas. 
El breve “gobierno de emergencia” de Indira Gandhi en los años 70 fue en parte resultado de esta disfunción institucional. 
Un gobierno dividido también juega a favor de los movimientos separatistas de Asia. 
En un momento crucial para el proceso de paz en Sri Lanka, la Presidenta Kumaratunga se enfureció tanto por las políticas de su rival político, el Primer Ministro Wickremessinghe, que sacó de sus puestos a tres de sus ministros y llamó a elecciones con casi cuatro años de anticipación. 
Los únicos que parecen haberse beneficiado de esta división del sistema democrático son los feroces Tigres Tamiles. 
De manera similar, en Nepal la insurgencia maoísta se ha aprovechado de las divisiones entre el Rey y el parlamento para ganar control de gran parte del interior del país. 
Es cierto que las democracias asiáticas, con todo lo inestables que puedan ser, son preferibles a las autocracias militares, como en Pakistán o Birmania, o comunistas, como en China y Vietnam. 
Sin embargo, los peligros de una democracia debilitada no son meramente el bloqueo de la legislación y la ineficacia gubernamental. 
Los presidentes ambiciosos, pero cuyas iniciativas se ven frustradas, tienen la fácil tentación de tomar medidas inconstitucionales; después de todo, razonan, el pueblo los eligió directamente. 
Lo mismo es válido en el caso de algunos primeros ministros. 
De hecho, una de las causas de las protestas que causaron la renuncia de Thaksin en Tailandia fue la acusación de que estaba debilitando las tradiciones democráticas del país a costa de un régimen personalista. 
Considerando estos precedentes, tal vez quienes diseñan las políticas en Asia deban tomar en cuenta los méritos de prescindir de la “cohabitación” y adoptar sistemas en que la victoria electoral se traduzca en poder real. 
Por supuesto, los sistemas políticos parlamentarios están lejos de ser perfectos. 
Ni Singapur ni Malasia, donde desde hace tiempo los partidos gobernantes han dominado el parlamento, tienen culturas políticas tan saludables como las que vemos en Taiwán o Corea del Sur. 
No obstante, en democracias parlamentarias como las que existen en Japón o India, un líder electo dirige el país hasta el día en que él o su partido o coalición pierden su mayoría legislativa. 
Esto significa que los gobiernos son evaluados, no por su capacidad de ser mejor estrategas que los parlamentos, sino por la calidad de sus políticas. 
Esta parece ser una forma más eficiente (y políticamente más estable) de democracia que la poco feliz cohabitación, que produce las impresentables confrontaciones que ocurren en la región. 
Abraham Lincoln tenía razón: una casa dividida contra sí misma no puede sostenerse. 
En muchas democracias asiáticas, sólo la reconstrucción institucional impedirá el derrumbe. 

El duro camino de Asia 
MANILA – El año próximo traerá importantes retos y nuevas responsabilidades en lo político, económico y social para el desarrollo de Asia. 
El camino hacia un crecimiento sostenible e incluyente será complejo, pero también traerá grandes oportunidades para Asia y el resto del mundo. 
Llevamos ya cinco años en la Gran Recesión, y en las economías avanzadas sigue siendo difícil lograr la recuperación. 
Los gobernantes europeos deben adoptar duras decisiones para solucionar la crisis del euro y dar nuevo impulso al crecimiento. 
Y, si bien Estados Unidos comienza a mostrar signos de recuperación económica, el país se enfrenta a un estancamiento político en torno al llamado "abismo fiscal". 
De hecho, aunque los principales indicadores son más sólidos que hace un año, los riesgos no han hecho más que aumentar. 
En Asia, la prudencia fiscal permitió emprender las medidas de estímulo necesarias para restablecer el crecimiento económico global en 2010, pero la transformación económica lograda en las últimas décadas ha llegado a un punto de inflexión. 
A pesar de que unas cuantas economías de bajos ingresos están alcanzando al resto, es poco probable que regresen los años de crecimiento del PIB en los dobles dígitos (especialmente en China e India), debido a la conjunción entre el anémico entorno externo y las debilidades internas. 
Asia debe adaptarse a una nueva era caracterizada por niveles de crecimiento más moderados y, al mismo tiempo, dar respuesta a la desigualdad generalizada y mejorar la sostenibilidad. 
La expansión económica sin precedentes, que ha sacado a millones de la pobreza, ha venido acompañada de crecientes disparidades del ingreso y graves daños al medio ambiente. 
Como resultado, Asia hoy tiene dos caras: una próspera y creciente clase media, y aquellos que todavía no se benefician del rápido crecimiento económico de la región... y cuya salud y bienestar se están viendo afectados adversamente por problemas serios, como la contaminación del aire y el agua. 
En pocas palabras, los principales retos a los que hoy se enfrenta son sostener el crecimiento económico -a tasas más bajas pero todavía envidiables- y mejorar su calidad. 
Necesita un crecimiento sólido, incluyente, ecológico e impulsado por el conocimiento, lo que implica reequilibrar las fuentes del dinamismo económico para poner énfasis sobre la demanda interna, regional e interregional de tipo "Sur-Sur". 
Este cambio no tendría por qué diluir las relaciones económicas con Occidente. 
Tal como este le ha proporcionado exportaciones y experiencia para apuntalar su expansión económica, Asia ofrece a las economías avanzadas oportunidades de transformar sus modelos de crecimiento para hacer frente a los desafíos de la globalización. 
De hecho, el año próximo marcará un momento seminal para el desarrollo asiático en términos de sus propias prioridades, lo que a su vez dará a las economías desarrolladas la flexibilidad y las oportunidades que precisan para hacer realidad su propio potencial económico. 
Para tener éxito, es necesario que los gobernantes asiáticos no permitan que las distracciones diplomáticas (como las disputas territoriales, que se intensificaron en 2012) desestabilicen más todavía un ambiente geopolítico y económico de por sí incierto. 
Si se tienen en mente las actuales incertidumbres económicas globales, no hay espacio para este tipo de perturbaciones. 
De proseguir, la volatilidad geopolítica va a retrasar, si es que no obstruir, el surgimiento de una nueva Asia a la altura de lo que el mundo espera de ella. 
En este contexto, los gobernantes asiáticos que lleguen al poder en 2013 (por ejemplo, en China, Japón y Corea del Sur) deben dar prioridad a una mayor cooperación económica y política a nivel regional, que adquirirá un carácter incluso más crucial si se deterioran las condiciones económicas mundiales. 
No se debe permitir que las disputas políticas se conviertan en obstáculos a los ajustes que se necesitan para garantizar un desarrollo sostenible y de largo plazo. 
Y son muchos: en las últimas dos décadas, el auge económico asiático estuvo impulsado en gran medida por los vínculos de manufactura intrarregionales, en que al interior de Asia se producían bienes y piezas que se convertían en productos finales para su exportación a los mercados desarrollados, lo que hizo que la región mereciera el apodo de "la planta de fabricación del planeta". 
Sin embargo, la prolongada desaceleración mundial ha puesto de relieve los riesgos de depender en exceso de las exportaciones. 
Para asegurarse una estabilidad de largo plazo, Asia debe encontrar nuevas fuentes de crecimiento, aumentar la productividad y mejorar la eficiencia. 
La ampliación de los vínculos comerciales y de inversiones Sur-Sur podría mejorar el potencial de desarrollo de la región y contribuir a la estabilidad económica global al promover un reequilibrio global. 
Para facilitar esto, la Asia en desarrollo debe hacer gestos para reducir sus barreras internas al comercio y la inversión (que siguen siendo altas si se comparan con las de las naciones industrializadas) y seguir promoviendo la integración regional y global. 
También es esencial desarrollar un sector de servicios vibrante. 
A medida que los salarios del sector manufacturero se elevan y cae la intensidad del uso de la mano de obra, Asia deberá depender más del sector servicios para crear empleos para los millones de personas que entran al mercado laboral cada año. 
Si bien se necesita poca inversión para actualizarlo, será necesaria una fuerte voluntad política para desmantelar el exceso de regulaciones que hoy existen en este ámbito. 
Más aún, los últimos desastres naturales ponen en relevancia la importancia de la resistencia a las condiciones climáticas como una manera de mejorar la calidad de vida. 
Proteger a los pobres y manejar las migraciones a las ciudades servirían de ayuda en este respecto, y para ello se requiere una sutil combinación de innovación y fuerza pública. 
Algunas medidas adecuadas serían la emisión de títulos de propiedad, eliminar los caseros explotadores y proporcionar servicios básicos. 
La actual transformación de Asia, que se basa en la arraigada convicción de que un crecimiento más igualitario, incluyente y cada vez más impulsado por el conocimiento ayudará a reducir la pobreza y ofrecerá mayor prosperidad a sus ciudadanos, requiere un compromiso de corto plazo para mitigar las manifestaciones adicionales de desaceleración económica global que puedan darse en el futuro. 
Además, exige decisión en las iniciativas por reducir los desequilibrios globales, al reequilibrar sus propias fuentes de crecimiento. 
Si alcanza el éxito, el Asia que surja de esta transformación no solo será próspera, sino también un bastión de la paz mundial, el bien público más valioso de todos. 

El futuro energético de Asia 
SINGAPUR – El ascenso de Asia es imparable. 
Lo que no lo es es el pronunciado aumento de la dependencia de los combustibles fósiles por parte de Asia. 
De hecho, las decisiones que Asia debe adoptar en materia de producción y uso de la energía determinarán la suerte del medio ambiente de nuestro planeta. 
Es natural que el mundo esté alarmado ante la apetencia en aumento de energía por parte de Asia. 
Si China y la India reproducen el consumo americano de combustibles fósiles por habitante, las emisiones resultantes de gases que producen el efecto de invernadero acelerarán el calentamiento planetario. 
Pero los asiáticos se niegan a aceptar que Occidente les dé lecciones morales sobre el uso de la energía. 
Occidente se industrializó rápidamente sin preocuparse del cambio climático, con lo que contribuyó en gran medida a la acumulación de gases productores del efecto de invernadero que ha acercado el mundo aún más al punto de inflexión a partir del cual ya no se pueda parar el calentamiento planetario. 
Si Occidente quiere ahora que los países asiáticos asuman la responsabilidad de limitar las nuevas fuentes de emisiones de gases productores de efecto de invernadero, primero debe considerarse a sí mismo responsable de su antigua acumulación y las emisiones actuales. 
Ésa es la razón por la que existe unanimidad en Asia, incluidas China y la India, en el sentido de que cualquier solución justa para el cambio climático requiere un mayor sacrificio de los países occidentales. 
La buena noticia es la de que una política pública sólida, unida a los rápidos avances en tecnología, podría ayudar a la Humanidad en conjunto a reducir su consumo de energía. 
Una política coherente y una tecnología superior explican por qué el Japón utiliza diez veces menos energía que China para obtener la misma cantidad de producción económica. 
Tanto China como la India pueden aprender mucho del Japón y, por fortuna, los dos gobiernos están firmemente comprometidos con el aumento de su eficiencia energética y de la utilización de la tecnología verde. 
Zhenhua Xie, representante especial del Presidente Hu Jintao para el cambio climático, ha declarado categóricamente que China no tiene otra opción que la de perseguir el desarrollo sostenible. 
En 2007, China fundó su Grupo Directivo Nacional sobre el Cambio Climático, encabezado por el Presidente Hu, y aprobó su programa nacional sobre el cambio climático, el primero de un país en desarrollo. 
China se propone reducir de aquí a 2010 su consumo energético por unidad del PIB en un 20 por ciento en relación con los niveles de 2005. 
En cuanto a la India, en la cumbre del G-8, celebrada en julio de 2009, el Primer Ministro Manmohan Singh dijo: “Nada podría estar más alejado de la verdad que la idea de que los países en desarrollo no nos preocupamos o no estamos interesados por las consecuencias del cambio climático o no nos interesa abordarlas”. 
De hecho, en 2008 la India reveló un ambicioso plan nacional de acción sobre el cambio climático, compuesto de ocho misiones nacionales, incluidas misiones de energía solar y de aumento de la eficiencia energética. 
Además, Asia está en la vanguardia de las medidas innovadoras en materia de política y tecnología energéticas. 
La empresa sin ánimo de lucro Grameen Shakti es la principal del mundo en materia de instalación de paneles solares para pobres de zonas rurales. 
De 1996 a 2009, Grameen Shakti instaló 750.000 sistemas solares en Bangladesh para proporcionar electricidad sin emisiones a más de dos millones de personas. 
China duplicó la eficiencia del consumo energético rural entre 1983 y 1989 distribuyendo cocinas más seguras e inocuas a 185 millones de hogares. 
En Singapur, los reguladores están formulando un sistema de venta de electricidad para dar en tiempo real a 1,2 millones de consumidores indicaciones relativas a su precio a fin de que aprendan a conservar la electricidad durante los períodos de mayor consumo. 
La India, China y algunos otros países asiáticos están experimentando un notable aumento de las empresas locales de energías substitutivas y la utilización de energía renovable. 
La India ocupa el quinto puesto en el mundo por su producción total de energía eólica y el tercero por la energía eólica añadida en 2008. 
Suzlon Energy, empresa india que comenzó sus actividades en 1995 con tan sólo veinte personas, ha llegado a ser una de las principales empresas de energía eólica del mundo, con oficinas en 21 países. 
Además, China es el país que tiene la mayor capacidad total de energía renovable, de pequeña capacidad hidroeléctrica y de utilización de calentadores solares de agua, ocupa el segundo puesto por la energía eólica añadida en 2008 (por encima de Alemania y España) y el tercero por la producción total de etanol. 
Suntech, empresa china fundada en 2001, ocupa el tercer puesto como fabricante de células solares del mundo. 
El Japón y Corea del Sur ocuparon el tercer puesto por la cantidad de paneles fotovoltaicos solares conectados a la red eléctrica y añadidos en 2008; las Filipinas ocuparon el segundo por el total de electricidad geotérmica y el tercero por el total de electricidad obtenida con biomasa; 
Indonesia ocupó el tercero por el total de electricidad geotérmica. 
Sin embargo, ni la política ni las innovaciones ecológicas en Asia resolverán el problema del cambio climático en el mundo. 
Sólo un importante pacto mundial entre Occidente y el resto será suficiente. 
Para la mayoría de las autoridades asiáticas, la contribución propuesta por Occidente, en particular los Estados Unidos, con vistas a la resolución del problema es terriblemente insuficiente. 
Sencillamente, no se está pidiendo al público americano que haga sacrifico serio alguno. 
La declaración del G-8 de que sus miembros reducirán las emisiones de carbono en un 80 por ciento de aquí a 2050 no va acompañada de compromisos claros y el reloj sigue haciendo tictac. 
En la actualidad, la atmósfera de la Tierra contiene ya 380 partes por millón de CO2. 
El punto de inflexión podría producirse cuando alcancemos 450 partes por millón. 
Los países en desarrollo, en particular los de Asia, sufrirán las peores consecuencias del calentamiento planetario: daños causados por tormentas, aumento de los niveles del mar y corrientes de refugiados en masa. 
Es probable que las Maldivas desaparezcan por completo. 
En estas circunstancias, los asiáticos no pueden permitirse el lujo de arrellanarse y moralizar. 
Deben formular y presentar soluciones realistas y negociar con energía y realismo antes de la conferencia que se celebrará en Copenhague en diciembre de 2009 y después de ella para producir un acuerdo mundial basado en un reparto equitativo del acervo mundial de recursos. 
El empeño más importante que incumbe a los asiáticos es el de utilizar su capacidad política e intelectual para salvar el mundo y a sí mismos. 

La frágil relación especial de Asia 
NUEVA DELHI - "Tsu-Qin hizo a Tsu-Kung algunas preguntas; 
Tsu-Kung respondió: ... 
Esa es nuestra manera..." 
¿Estará el premier chino, Wen Jiabao, a la altura de esa norma, expresada en las Analectas de Confucio, en su actual visita a la India? 
El mundo tiene una variedad de "relaciones especiales". 
La alianza de Estados Unidos con el Reino Unido se forjó en una guerra y fue un pilar de Occidente por más de medio siglo. 
La rivalidad entre EE.UU. y la Unión Soviética en la época de la Guerra Fría fue especial en el sentido de que las relaciones entre los dos países definieron la suerte del mundo hasta que la URSS implosionó. 
Se dice que EE.UU. y China están forjando una nueva relación especial. 
Pero, al mirar hacia el futuro de Asia - y, de hecho, el futuro de la diplomacia mundial - la relación entre los dos países más poblados del mundo y las mayores economías emergentes, la India y China, es la que marcará cada vez más la agenda mundial. 
El cambio de doctrina militar de Japón por primera vez desde el inicio de la Guerra Fría -cambio que implícitamente convierte a China en la mayor amenaza- sugiere que las autoridades chinas deben evaluar con seriedad su estrategia regional mayor. 
Las prioridades de Wen en su viaje a la India son claras: el comercio, la seguridad y, muy por detrás, las disputas territoriales entre los dos países. 
Este enfoque podría tener sentido táctico en lo diplomático, siempre y cuando no haya ruido de fondo. 
Pero carece de un sentido de urgencia estratégica, lo que, si se considera el aumento de las tensiones internacionales en Asia, equivale a un error estratégico serio. 
Las fuentes de las tensiones son evidentes: el bombardeo de la isla surcoreana de Yeonpyeong por parte de Corea del Norte y su alarde de una moderna central nuclear hasta ahora desconocida, la armada liderada por Estados Unidos que hoy navega por el Mar del Sur de China y el Mar Amarillo, y la afirmación de China de que el Mar del Sur de China es un área de interés nacional vital similar al Tíbet. 
En sus relaciones bilaterales con la India, el cambio de foco de las reclamaciones chinas en el estado del noreste indio de Arunachal Pradesh hacia Jammu y Cachemira es enormemente preocupante. 
De hecho, alrededor de Gilgit, en Cachemira, el Ejército de Liberación Popular de China ha aumentado considerablemente su presencia militar. 
No es de extrañar que, en vísperas de la visita de Wen, el embajador de China en Nueva Delhi exprese que las relaciones entre los dos países son "muy frágiles, fáciles de dañar y difíciles de reparar." 
Pero, a pesar de todas estas fricciones diplomáticas, en esta visita predomina en la comitiva de Wen una numerosa delegación empresarial. 
En la actualidad, las economías de ambos países avanzan con confianza; ambas tienen sed de más y mayores mercados. 
India está creciendo a una tasa anual de alrededor del 9%, China en torno al 10%. 
En consecuencia, las oportunidades para el comercio entre las dos naciones son ciertamente enormes. 
Pero, para ambos países, el crecimiento económico no está libre de obstáculos. 
La economía de India sigue creciendo, pero se enfrenta a una creciente inflación, déficits fiscales y de cuenta corriente, una desaceleración en el crecimiento agrícola y problemas de infraestructura. 
Los problemas de China se deben principalmente a cada vez mayores disparidades en los ingresos, que están generando niveles inéditos de conflictividad laboral (aunque esto no debe ser visto como preludio de un cambio del tipo que caracterizó el surgimiento del sindicato Solidaridad y el fin del comunismo en Polonia.) 
Sin embargo, los conflictos laborales y el deseo de mantener el 10% de crecimiento sugieren que China debe tomar la iniciativa para asegurar la paz en la península coreana e impedir que otros acontecimientos políticos puedan descarrilar su economía. 
Después de todo, como saben las autoridades chinas, sólo un crecimiento sólido y continuo dará al gobierno el espacio de maniobra que necesita para comenzar a revaluar el yuan. 
La revaluación de su moneda es necesaria en parte porque el infravalorado yuan se ha convertido en otro motivo de fricción en Asia, ya que muchos en la región ahora creen que los chinos están utilizando su moneda como "arma política". 
Para desenredar la compleja madeja de políticas que rodea el valor del renminbi se requerirá más, y no menos, estabilidad regional. 
Sin embargo, la estrategia internacional general de China no parece reflejar este hecho. 
En lugar de ello, sigue centrada en el noreste de Asia, el Tíbet, Taiwán y en sus aspiraciones de entrar en el Océano Índico, esa gran vía del comercio mundial del siglo XXI. 
Los líderes chinos reconocen que su país necesita tiempo, espacio y paz para el desarrollo económico. 
Sin embargo, su búsqueda de una posición dominante en los cuellos de botella estratégicos del Océano Índico socava estos objetivos, al elevar las tensiones no sólo con la India, sino con otras potencias de Asia y los EE.UU. Su enfoque de buscar inhibir a India parece especialmente erróneo si se considera que los intereses fundamentales de China (Tíbet, Taiwán, y el centro continental de China) están mucho más allá del alcance de la mayoría de las capacidades militares de la India. 
Por el contrario, las preocupaciones de seguridad nacional más importantes de la India - la frontera en conflicto entre los dos países y los vínculos de Pekín con Pakistán, que a menudo opera como un sustituto de China - están estrechamente relacionados con China: ambos factores se vinculan directamente con la percepción de la amenaza de China al territorio de los Himalayas indios y su rápido desarrollo de infraestructura estratégica en la región. 
Las inquietudes de la India también se centran en la oferta actual de armas de China a Pakistán, que incluye misiles y tecnología de armas nucleares. 
Ningún nivel de discusión sobre el comercio puede ocultar las verdaderas cuestiones de importancia vital entre China y la India. 
China puede preferir centrarse en asuntos no fundamentales, porque tal enfoque sugiere una cooperación táctica con la India. 
Se trata de una estratagema internacional conveniente, pero deja sin abordar las fuentes de discordia bilateral. 
Es insostenible la idea de colaborar sólo en áreas de interés para China, mientras que se dejan de lado los asuntos fundamentales para la India, incluso en el corto plazo. 
De hecho, la desatención de las disputas básicas es lo que ha dado lugar a la "extrema fragilidad" de la relación. 
India no puede abandonar ni abandonará su soberanía territorial, ni sus esfuerzos por asegurar sus fronteras terrestres o un mayor equilibrio en el comercio. 
Estos son retos que requieren claridad, no maniobras de evasión diplomática. 
Sin embargo, no hay duda de que dos grandes y antiguas civilizaciones pueden encontrar su camino hacia el tipo de relaciones "cordiales, francas, amables, templadas, respetuosas ..." relaciones que habría complacido a Confucio. 


¿La hora de Asia? 
NUEVA YORK - Mientras Asia emerge de la crisis económica global más rápidamente que el resto del mundo, es cada vez más claro que el centro de gravedad mundial está pasando del Atlántico al Pacífico. 
Igual de evidente es el hecho de que los estados asiáticos no están preparados aún para asumir un liderazgo más significativo en los asuntos globales, algo que es necesario para asegurar que este cambio tectónico pueda dar más estabilidad y seguridad al mundo. 
Hoy tienen la enorme oportunidad de ponerse a la altura del desafío. 
Los signos del ascenso de Asia son incontrovertibles. 
A lo largo de los últimos cinco años, a contribución de China al crecimiento del PGB mundial ha aumentado de manera continua, pasando de un quinto a un tercio, y en el caso de India la cifra es de aproximadamente 6% a un 16%. 
Considerando su creciente significación en la economía, la política y el medio ambiente mundiales, hoy es imposible imaginar un acuerdo internacional de importancia sin que China, Japón e India lo suscriban. 
En particular, China ha surgido como contraparte clave a los Estados Unidos en casi todos los foros mundiales de importancia, así como en las plataformas internacionales para tratar asuntos trasnacionales fundamentales, como las Conversaciones a Seis Bandas con Corea del Norte, el G-20, y las conversaciones acerca del cambio climático. 
Algunos incluso llaman a crear un G-2 entre Estados Unidos y China. 
El nuevo peso de Asia resulta muy prometedor. 
Por ejemplo, si el consumo interno asiático aumenta, el crecimiento económico global dependerá mucho menos del sobreconsumo de unos estadounidenses cargados de deudas, lo que ayudaría a todas las economías. 
Si los países asiáticos, aparte de Japón, se comprometen a establecer límites a las emisiones globales de gases que causan el efecto invernadero, será posible llegar a un acuerdo global sobre el cambio climático en la Cumbre de Copenhague, que se llevará a cabo en diciembre, incluso si los límites de los países asiáticos en desarrollo se implementan de modo más gradual que los del mundo desarrollado. 
Más aún, si China, India y los estados del ASEAN toman la iniciativa de la promoción de una resolución justa para el pueblo de Birmania/Myanmar, o si China se muestra dispuesta a presionar a Corea del Norte acerca de las armas nucleares, estos estados demostrarán que un mundo con varios centros de gravedad puede ser más seguro que uno guiado por una sola superpotencia. 
Los críticos del historial de Estados Unidos como potencia hegemónica global argumentan apasionadamente contra un mundo unipolar. 
Las intervenciones estadounidenses en Vietnam e Irak, su oposición al Protocolo de Kyoto y su insaciable consumo de recursos naturales, su papel en la creación de la actual crisis financiera, los abusos en Abu Ghraib, y muchos otros asuntos son prueba de las imperfecciones de su accionar. 
Sin embargo, el legado de Estados Unidos de liderazgo global a lo largo de las seis últimas décadas, con todas sus falencia, no tiene precedentes en su relativa benevolencia e impacto positivo. 
Estados Unidos impulsó la creación de las Naciones Unidas, el Fondo Monetario Internacional y el Banco Mundial, y las leyes internacionales de derechos humanos y asuntos humanitarios. 
Resucitó a sus enemigos de la Segunda Guerra Mundial e impulsó el desarrollo económico en países de todo el mundo, además de establecer un marco general de seguridad que ayudó a Europa y Asia en centrarse más en la diplomacia y el crecimiento económico que en la competencia militar. 
Abrió sus mercados y cimentó las bases de la globalización y la revolución de la información, mantuvo las rutas marítimas abiertas para el comercio internacional y catalizó la Revolución Verde... La lista suma y sigue, 
Sin embargo, Estados Unidos, debilitado por la crisis financiera, profundamente endeudado con otros países, empantanado en Irak y enfrentado a importantes retos en Afganistán y Pakistán, ya no puede estar en la misma posición indisputada para liderar la comunidad internacional, incluso bajo el inspirador liderazgo de Barack Obama. 
A pesar de la creciente perspectiva de un mundo multipolar con potencias asiáticas que jueguen un mayor papel ante los retos globales y compartan el liderazgo con un cauteloso Estados Unidos, ese mundo aún no existe. 
Puede que Estados Unidos esté reconociendo sus límites, pero todavía no ha surgido un nuevo sistema para tomar el relevo. 
Si los estados asiáticos han de jugar este papel, deben hacer mucho más para enfrentar sus propios retos regionales y promover un conjunto de normas positivas y universales. 
Por ejemplo, los estados asiáticos podrían hacer mucho más para enfrentar el peligroso nacionalismo que persiste en su continente. 
A diferencia de Europa, que en gran parte ha disipado los fantasmas históricos después de 1945, continúan sumidos en nacionalismos decimonónicos que debilitan la colaboración y hace que la región sea más peligrosa de lo que debería ser. 
China y Japón, Japón y Corea, India y Pakistán, Singapur y Malasia, y varios otros pares de estados se vinculan en algunos niveles, pero siguen peligrosamente divididos en otros. 
Más aún, los estados asiáticos podrían ser mucho más asertivos en cuanto a abordar problemas humanitarios en sus propias áreas de influencia -especialmente en lugares como Birmania y Corea del Norte- y en adoptar actitudes proactivas en las negociaciones para paliar el cambio climático. 
Por ejemplo, Estados Unidos proporciona el 50% de la ayuda alimentaria de la ONU y paga un 20% de los costes generales de la organización. 
China, que pronto será la segunda economía mundial, paga apenas un 0,7% y un 2%, respectivamente. 
Japón ha mostrado liderazgo en todas estas áreas, pero pocos otros países de la región han demostrado un sentido similar de responsabilidad global. 
Los estados asiáticos también deberían fortalecer las estructuras regionales de Asia-Pacífico, como la APEC y el Foro Regional ASEAN, con el fin de asegurar una mejor colaboración en temas de interés regional y global. 
Aunque los estados del área Asia-Pacífico han avanzado mucho en este aspecto, las estructuras regionales están muy lejos de poseer la solidez de las euro-atlánticas. 
Deben llegar a serlo para que el siglo veintiuno sea realmente el siglo de esa región. 
Hasta que esos cambios ocurran, muchos retos quedarán sin respuesta debido a la fisura que se abre entre una Pax Americana fatigada y un mundo cuyos polos de poder se reordenan. 
Debido a la incapacidad del mundo para abordarlos con eficacia, problemas como los de Birmania, Corea del Norte, Darfur, Zimbabue, el cambio climático y la proliferación nuclear parecen estar cayendo en ese vacío. 
Todas las naciones deben trabajar juntas para revisar nuestros modelos de cooperación internacional de un modo que incorpore el cambio global del poder económico. 
Hasta que surja esta estructura, esperemos que Estados Unidos pueda liderar con sabiduría y que otros países, particularmente las nuevas potencias de Asia, asuman responsabilidades más significativas en la gestión de las crisis globales. 

La trampa de la inflación en Asia 
NEW HAVEN – Asia tiene un problema de inflación. 
Mientras más rápido lo aborde, mejor. 
Por desgracia, no se ve que haya una sensación de urgencia. 
La fuerte dependencia de Asia de las exportaciones y la demanda externa son un obstáculo para que exista una disposición a combatir la inflación. 
Debido al temor a una recaída de la demanda de mercado final en un mundo aún inestable por la crisis que acaba de pasar, los responsables asiáticos del diseño de políticas han estado renuentes a adoptar posturas agresivas para lograr la estabilidad de precios. 
Eso tiene que cambiar antes de que sea demasiado tarde. 
A excepción de Japón, que sigue empantanado en lo que parece ser una deflación crónica, la inflación de Asia aumentó a 5.3% en los doce meses previos a noviembre de 2010, un incremento notable en comparación con la tasa del 3.5% del año anterior. 
Las tendencias en los dos gigantes de la región son especialmente preocupantes; la inflación ha superado el umbral del 5% en China, y en la India ha rebasado el 8%. 
El aumento de los precios también es preocupante en Indonesia (7%), Singapur (3.8%), Corea (3.5%) y Tailandia (3%). 
Es cierto que el aumento abrupto de los precios de los alimentos es un factor importante que impulsa la inflación global en Asia. 
Sin embargo, esto dista de ser un hecho trivial para las familias de bajos ingresos en el mundo en desarrollo, donde la proporción que se dedica a los productos alimenticios en los presupuestos de los hogares –46% en la India y 33% en China—es de dos a tres veces la que ocupa en los países desarrollados. 
Al mismo tiempo, ha habido un deterioro notable de la inflación “básica” subyacente, que afecta los precios de los alimentos y la energía. 
La tasa de inflación básica anual en Asia (excluido Japón) era del 4% a finales de 2010 –aproximadamente un punto porcentual más que a finales de 2009. 
Una lección esencial de la gran inflación de los setenta es que los bancos centrales no pueden permitirse una sensación de falsa seguridad a causa de una dicotomía entre la inflación global y la básica. 
Los efectos secundarios son inevitables y, una vez que se instala un aumento corrosivo en las expectativas de inflación, es mucho más doloroso eliminarlo. 
Las buenas noticias para Asia es que la mayoría de las autoridades monetarias de la región de hecho están restringiendo la política. 
Las malas noticias son que en general se han tardado demasiado en actuar. 
Los mercados financieros parecen estar esperando restricciones monetarias mucho mayores en Asia –al menos ese es el mensaje que se puede extraer de la abrupta apreciación de las monedas asiáticas, que parece responder a los movimientos prospectivos de las tasas de interés oficiales. 
En relación con el dólar estadounidense, una canasta de 10 de las principales monedas asiáticas ponderada según el mismo coeficiente ha repetido las distorsiones relacionadas con la crisis de 2008-2009 y ahora ha vuelto a los elevados niveles anteriores a la crisis. 
Por supuesto, las economías dirigidas por las exportaciones no pueden tomar a la ligera la apreciación de las monedas –socava la competitividad y puede erosionar la participación del país en el mercado global. 
También es una invitación para las desestabilizadoras entradas de capital especulativo. 
En el frágil entorno posterior a la crisis, con perspectivas de demanda inciertas en los principales mercados del mundo desarrollado, Asia está en una clásica trampa de política, posponiendo las restricciones monetarias mientras se arriesga a sufrir los impactos negativos de tener monedas más fuertes. 
Sólo hay una salida para Asia: un aumento significativo de las tasas de interés oficiales reales o ajustadas a la inflación. 
Las tasas oficiales de referencia están actualmente por debajo de la inflación global en la India, Corea del Sur, Hong Kong, Singapur, Tailandia e Indonesia. 
En China, Taiwán y Malasia apenas llegan a ser ligeramente positivas. 
Las lecciones de las batallas anteriores contra la inflación son claras en un punto fundamental: las presiones inflacionarias no pueden contenerse con tasas de interés de corto plazo negativas o ligeramente positivas. 
La única estrategia efectiva contra la inflación supone un endurecimiento monetario agresivo que haga que las tasas oficiales sean restrictivas. 
Mientras más tiempo se posponga eso, más difícil será el ajuste de políticas final –y más graves las consecuencias para el crecimiento y el empleo. 
Ahora que la inflación –tanto la global como la básica—se está acelerando, los bancos centrales de Asia no pueden seguirse quedando por detrás de la curva. 
Asia tiene demasiadas cuestiones importantes en su agenda estratégica como para permanecer atorada en una trampa de política. 
Esto se aplica particularmente a China, cuyo gobierno está concentrado en los imperativos de reequilibrio a favor del consumo de su duodécimo plan quinquenal, que está por entrar en vigor. 
Hasta ahora, los líderes chinos han adoptado un enfoque mesurado hacia la inflación. 
Sus esfuerzos se centran principalmente en aumentar los coeficientes de reservas obligatorias de los bancos y al mismo tiempo han introducido medidas administrativas para encarar las presiones sobre los precios de los alimentos, han aprobado un par de aumentos simbólicos de las tasas de interés y gestionan un modesto ajuste al alza de la moneda. 
No obstante, las restricciones de política en China deben centrarse de manera más decidida en el aumento de las tasas de interés. 
Dado que la economía del país sigue creciendo a casi el 10% al año, el gobierno puede permitirse tomar más riesgos de política de corto plazo a fin de allanar el camino para su agenda estructural. 
En efecto, el dilema de China es emblemático de uno de los mayores retos del Asia en desarrollo: la necesidad de cambiar la orientación del modelo de la demanda externa a la demanda interna. 
Eso no puede suceder sin un aumento de los salarios y el poder adquisitivo de los trabajadores. 
Sin embargo, en un entorno cada vez más inflacionario, cualquier esfuerzo de ese tipo podría desencadenar un brote de la temida espiral salarios-precios –la misma interacción letal que causó tantos estragos en los Estados Unidos en los años setenta. 
Asia únicamente puede evitar este problema y dedicarse a la dura labor del reequilibrio a favor del consumo si corta de raíz la inflación. 
Mucho se habla de la resistencia de teflón de Asia en un duro entorno posterior a la crisis. 
Se considera cada vez más que las dinámicas economías del Asia en desarrollo, encabezadas por China, son los nuevos y poderosos motores de un mundo de varias velocidades. 
Si bien aun no resulta claro si realmente se ha dado una transición sin contratiempos del liderazgo económico global, Asia debe encarar los desafíos críticos que pueden venir aunados a este nuevo papel. 
Si no se aborda ahora, la inflación podría ser un riesgo grave para la capacidad de la región de encarar esos desafíos. 

El vacío en la dirección de Asia 
SINGAPUR -- Esta semana, se reunirán en Hanoi diez ministros de Asuntos Exteriores de la Asociación de Naciones del Asia Sudoriental (ASEAN). 
Cuando acabe su reunión inicial, recibirán a sus homólogos de toda la región, incluida la Secretaria de Estado americana, Hillary Clinton. 
A veces se critican las reuniones de la ASEAN por considerar que consisten en “pura palabrería”, pero esta vez hay una inmensa necesidad de diálogo y dirección estratégica. 
Resulta irónico que los dos dirigentes que más insistieron en la necesidad de dirección en Asia y en todo el Pacífico abandonaran su cargo recientemente. 
Tanto el ex Primer Ministro japonés Yukio Hatoyama como el ex Jefe de Gobierno de Australia Kevin Rudd fueron abanderados del regionalismo desde el comienzo de su corto período en el cargo, pero, aunque ya no están en el poder, la cuestión de la dirección regional permanece. 
De hecho, cada día resulta más importante. 
Los problemas de seguridad que afronta la región, desde la península de Corea hasta el resultado de las próximas elecciones en Myanmar (Birmania) este otoño, se han vuelto más apremiantes, tal vez tanto más en vista de las noticias de que Corea del Norte está ayudando a los generales que gobiernan en Myanmar a desarrollar capacidades nucleares. 
Además, se deben evaluar desde el punto de vista regional el papel y la actitud de una China en ascenso, en particular porque la ya antigua disputa por las islitas del mar de la China Meridional puede estar entrando en una nueva fase. 
Según declaraciones chinas recientes, esas islas representan para ese país un “interés fundamental”, términos normalmente reservados para Taiwán y el Tíbet. 
Todas esas cuestiones ponen a prueba la capacidad de la región para gestionar la paz y mitigar las tensiones entre sus potencias principales, por lo que subrayan la preocupación que manifestaron Hatoyama y Rudd. 
Hatoyama pidió la creación de una Comunidad del Asia Oriental, al tiempo que hacía hincapié en los vínculos con China y Corea del Sur y ponía en entredicho la continuidad de la presencia de bases militares de los Estados Unidos en la isla de Okinawa, cuestión que al final desencadenó su dimisión. 
En cambio, Rudd planteó la idea de una Comunidad de Asia y del Pacífico con fuertes vínculos con los EE.UU. 
El abandono de su cargo por esos dirigentes reflejó la política interna de sus países y sus sucesores se centrarán más en la pérdida del apoyo en su país que en las ambiciones regionales, pero las cuestiones planteadas por Hatoyama y Rudd –las de quién está en Asia y quién llegará a encabezar la cooperación regional– esperan una respuesta satisfactoria. 
Al decaer las iniciativas australiana y japonesa, la atención se centra ahora en la ASEAN, que ha formulado normas en pro de la paz que todas las grandes potencias han ratificado. 
El Foro Regional de la ASEAN (FRA) lleva mucho tiempo reuniendo a ministros de Asuntos Exteriores y está mereciendo un nuevo interés por parte de Clinton, que va a asistir a él por segunda vez, con una asiduidad perfecta desde que ocupó su cargo y mucho mayor que la de su predecesora, Condoleezza Rice. 
Pero puede que haga falta algo más. 
Las economías más importantes de Asia siguen creciendo e integrándose, mientras que la de los EE.UU. sigue muy débil y la atención de sus dirigentes está centrada cada vez más en sus problemas internos. 
Se advierte un cambio de influencia y fuerza estratégicas relativas, sobre todo por el ascenso de la India y China, pero antiguas rivalidades no resueltas dentro de Asia están encontrando nueva expresión a medida que aumentan las ambiciones políticas y los presupuestos militares. 
Pronto surgirá un nuevo foro. 
A partir de la reunión de los ministros de Defensa de la ASEAN, se celebrará un diálogo oficial entre los ministros de Defensa de ocho países principales –China, el Japón, Corea del Sur, la India, Australia, Nueva Zelanda, Rusia y los EE.UU. – paralelamente al FRA. 
También se habla de establecer un nuevo diálogo estratégico entre dirigentes. 
Los dirigentes asiáticos ya celebran esas conversaciones anualmente en la Cumbre del Asia Oriental, importante iniciativa que reúne a la India y China y organiza la ASEAN. 
Es probable que esta última organice una agrupación aún mayor, de la que formen parte Rusia y los EE.UU., si bien aún se está debatiendo el marco preciso. 
Unos son partidarios de una ampliación permanente de la Cumbre del Asia Oriental. 
Otros proponen que los dirigentes apliquen una fórmula ASEAN + 8, similar a la reunión de los ministros de Defensa. 
Después una reunión de dirigentes ASEAN + 8 podría ir creando sus propias modalidades idóneas para el grupo geográfico más amplio y no sería necesario que se celebrara todos los años. 
Los EE.UU. han mostrado interés en una vía multilateral de intercambio con Asia en materia de cuestiones estratégicas, pero el gobierno del Presidente Barack Obama aún no ha decidido qué modalidad le parece mejor. 
Es necesario un intercambio profundo para que la reunión de los dirigentes tenga sentido. 
Al fin y al cabo, ya existe la APEC para las cuestiones económicas, además de la Cumbre EE.UU-ASEAN, inaugurada el año pasado. 
Además, la actual crisis económica y los urgentes asuntos internos acapararán gran parte de la atención de Obama. 
De hecho, ya ha programado y después ha aplazado tres visitas a Indonesia. 
Cierto es que, en todas esas ocasiones hubo circunstancias extenuantes: una cumbre sobre el empleo, la votación final sobre el proyecto de ley de atención sanitaria y el desastre medioambiental del golfo de México, pero todas esas anulaciones juntas indican claramente que incluso un gobierno de los EE.UU. que quiere mantener una relación más intensa con Asia puede seguir acaparado por las prioridades internas, en particular este año, al acercarse las elecciones de mitad de período. 
Dos dirigentes que propulsaron el regionalismo en Asia se han marchado por razones de política interna. 
Los que permanecen no deben, evidentemente, pasar por alto los imperativos internos, pero también deben reconocer y atender los que ha de afrontar la región en conjunto, en el período posterior a la crisis. 


El nuevo modelo de crecimiento de Asia 
MILÁN – Liderado por Asia, el porcentaje de la economía global en manos de los mercados emergentes ha aumentado marcadamente en las últimas décadas. 
Para los países de Asia –especialmente sus gigantes en ascenso, China y la India-, el crecimiento sostenible ya no es parte de un desafío global. 
Por el contrario, se ha convertido en una cuestión de estrategia de crecimiento nacional. 
Esto marca un cambio abismal en la estructura global de incentivos con respecto al logro de la sustentabilidad. 
En las próximas décadas, casi la totalidad del crecimiento del mundo en consumo de energía, urbanización, uso de automóviles, viajes en avión y emisiones de carbono provendrá de las economías emergentes. 
Para mediados de siglo, la cantidad de gente que viva en lo que serán (para entonces) economías de altos ingresos aumentará a 4.500 millones de personas, comparado con 1.000 millones hoy. 
El PBI global, que actualmente está en unos 60 billones de dólares, cuando menos se triplicará en los próximos 30 años. 
Si las economías emergentes intentan alcanzar los niveles de ingresos de los países avanzados siguiendo más o menos el mismo patrón que sus antecesores, el impacto en los recursos naturales y el medio ambiente será enorme, riesgoso y quizá desastroso. 
Uno o varios puntos de inflexión muy probablemente hagan que el proceso se detenga de manera estridente. 
La seguridad y el costo de la energía, la calidad del agua y del aire, el clima, los ecosistemas en la tierra y en los océanos, la seguridad de los alimentos y mucho más se verá amenazado. 
Hoy en día, casi toda medición estándar de la concentración del poder económico global demostraría una tendencia en caída. 
Si eso siguiera así, el resultado sería un mundo en el que el aporte de cada país a la presión sobre los recursos naturales y el medio ambiente transformaría a la sustentabilidad en un importante desafío global, ya que prevalecería el problema de los recién llegados en su forma más extrema. 
Para cambiar el curso, serán necesarios acuerdos globales que vulneren el crecimiento, junto con sistemas que aseguren el cumplimiento. 
Pero la tendencia en la concentración se revertirá de aquí a una década aproximadamente, debido al tamaño y las tasas de crecimiento de la India y de China, que en conjunto representan casi el 40% de la población mundial. 
Aunque su actual PBI combinado sigue siendo una fracción relativamente pequeña de la producción global (alrededor del 15%), ese porcentaje está creciendo a pasos acelerados. 
Para mediados de siglo, la India y China representarán 2.500 millones de los 3.500 millones adicionales de personas con ingresos de países avanzados. 
Ellos solos harán que el PBI global cuando menos se duplique en las próximas tres décadas, incluso en ausencia de crecimiento en cualquier otra parte. 
Para la India y para China por separado, y de hecho en conjunto, la sustentabilidad ya no es principalmente una cuestión global; es un desafío interno para el crecimiento a largo plazo. 
Sus patrones y estrategias de crecimiento, y las renuncias y elecciones que hacen con respecto al estilo de vida, la urbanización, el transporte, el medio ambiente y la eficiencia de energía, en gran medida determinarán si sus economías pueden completar la larga transición a los niveles de ingresos avanzados. 
Es más, ambos países lo saben. 
Existe una creciente conciencia entre los responsables de las políticas, las empresas y los ciudadanos en China y la India (y en Asia en términos más generales) de que los caminos de crecimiento históricos que siguieron todos sus antecesores simplemente no funcionarán, porque no pueden estar en “escala” frente a una economía mundial que es el triple de su tamaño actual. 
En consecuencia, esos países tendrán que inventar nuevos patrones de crecimiento para alcanzar niveles de desarrollo de países avanzados. 
Son demasiado grandes para ser parásitos, de manera que los incentivos relativos a la sustentabilidad se están internalizando como prioridades nacionales. 
Las percepciones se están rápidamente alineando con la realidad de que la sustentabilidad debe convertirse en un ingrediente crítico del crecimiento. 
El antiguo modelo no funcionará. 
Por supuesto, nadie hoy en día sabe cómo alcanzar la sustentabilidad con un tamaño tres o más veces superior a la dimensión de la economía global actual. 
Ese objetivo estará determinado por un proceso de descubrimiento, experimentación, innovación y creatividad, con renuncias en el camino. 
Pero el incentivo para ignorar estas cuestiones desapareció, independientemente de lo que otros países elijan hacer y de qué acuerdos globales se puedan cerrar. 
Las grandes economías emergentes de alto crecimiento tienen ciertas ventajas. 
Integrar la sustentabilidad a las estrategias y políticas de crecimiento está en sus propios intereses y es coherente con sus horizontes temporales a largo plazo. 
Los bienes heredados que uno encuentra en los países avanzados –las maneras en que están configuradas las ciudades, por ejemplo- no tienen que ser reemplazados en el mismo grado. 
El décimo segundo Plan Quinquenal de China reduce la perspectiva de crecimiento (al 7%) para crear “espacio” a fin de lidiar con cuestiones como la equidad, la sustentabilidad y el medio ambiente. 
El proceso de descubrimiento de un nuevo sendero de crecimiento ya se inició. 
El surgimiento de la sustentabilidad como un elemento crítico en las estrategias de crecimiento en las futuras economías más grandes del mundo es un desarrollo extraordinariamente positivo, porque las necesidades, objetivos y prioridades nacionales siguen siendo incentivos mucho más poderosos que los acuerdos internacionales. 
Todo esto puede parecer estar en discordia con el sentido común. 
¿Cómo puede ser una buena noticia que se triplique el PBI global y se cuadruplique la expansión de la población de altos ingresos del mundo, en vista de todo lo que eso implica? 
Bueno, depende de cuál creamos que es la alternativa. 
Un crecimiento global lento favorecería los recursos naturales y el medio ambiente. 
Pero eso no sucederá a menos que los suministros de recursos y los sustentos ambientales colapsen. De manera que el punto de partida es el alto crecimiento de los mercados emergentes, cuya clave es la innovación y el ajuste del sendero del crecimiento. 
A medida que los asiáticos impulsen el crecimiento hacia patrones más sustentables, aumentarán los incentivos para que otros hagan lo mismo generando nueva tecnología, reduciendo el costo ambiental del crecimiento y menoscabando el argumento de que el liderazgo acarrea costos competitivos y otros costos económicos, pero pocos beneficios. 
Decir que los problemas de los recién llegados desaparecieron, o que los acuerdos multinacionales ya no son deseables, sería un error. 
Pero el progreso paralelo real, impulsado por la necesidad y el interés propio, se está convirtiendo en el camino más factible a mediano plazo. 

Un nuevo eje asiático 
SEÚL – El mes pasado, los líderes de China, Japón y Corea del Sur acordaron iniciar en lo que queda del año negociaciones para la firma de un tratado de libre comercio trilateral. 
Si las tratativas concluyen con éxito, habrá que volver a trazar el mapa global del comercio. 
Un TLC que incluya a las economías que ocupan, respectivamente, el segundo, el tercer y el duodécimo lugar entre las más grandes del mundo (según cifras de paridad del poder adquisitivo a 2011) y que cuentan con una población de 1.500 millones de personas haría sombra a la Unión Europea y al Tratado de Libre Comercio de América del Norte (NAFTA), que incluye a Estados Unidos, Canadá y México. 
En los hechos, el noreste asiático se convertiría en el tercer mayor eje de integración regional económica, después de la UE y el NAFTA. 
Hasta ahora, la región no ha podido llevar la institucionalización de la cooperación económica tan lejos como Europa y América del Norte, pero si las propuestas discutidas en Beijing el mes pasado se llevaran a la práctica, el TLC resultante podría superar al NAFTA en cuanto a grado de integración e importancia para la economía mundial. 
Además, es casi seguro que la formación de un TLC entre China, Japón y Corea del Sur iniciaría una reacción en cadena. 
El impulso de integración podría extenderse, por ejemplo, hacia el sur, donde propiciaría la adhesión de los países de la ASEAN (que tiene tratados de libre comercio bilaterales con cada uno de los tres países). 
Semejante giro de los acontecimientos equivaldría al establecimiento de un Área de Libre Comercio del Este de Asia, algo que el grupo ASEAN+3 ya viene concibiendo desde hace más o menos una década. 
Si esto llegara a ocurrir, podría haber otros países interesados en subirse al tren (por ejemplo, Australia, Nueva Zelanda y, sobre todo, la India). 
Es evidente que ante la firma de un TLC trilateral en el noreste asiático, Estados Unidos estaría obligado a responder para mantener su lugar en el comercio internacional y en las cadenas de suministro que dominan las economías asiáticas. 
Probablemente la respuesta sería intentar ampliar y profundizar el naciente Acuerdo Transpacífico (ATP), el tratado comercial con el cual se comprometió el presidente Barack Obama en nombre de Estados Unidos el año pasado. 
En particular, Estados Unidos insistiría a Japón para que se una al ATP; así las regiones de Asia y el Pacífico formarían una comunidad económica unida, algo que Estados Unidos prefiere a que estén divididas. 
Por razones estratégicas, Japón no querrá quedar desconectado de Estados Unidos, así que es muy probable que acepte la invitación estadounidense. 
En este contexto, tanto Japón como Corea del Sur deberían encontrar la manera de oficiar de puente entre un Asia sinocéntrica y un Pacífico centrado en Estados Unidos. 
Si bien la economía de Corea del Sur es más pequeña, este país parece estar mejor preparado que Japón para asumir esta función crítica. 
Corea del Sur ya ha firmado un TLC con Estados Unidos, que se logró tras años de arduas negociaciones, y tiene planes de negociar un TLC bilateral con China este año. 
De modo que la cuestión clave es si Japón también estará dispuesto a actuar como puente (y hasta qué punto). 
Una participación decidida por parte de los japoneses mitigaría la polarización entre Asia y el Pacífico y ayudaría a dar más impulso a la integración regional. 
Pero Japón enfrenta en este momento desafíos internos de tal magnitud que parece difícil que sus líderes políticos puedan asumir un papel proactivo en la escena internacional. 
Durante casi una década, los gobiernos del país han sido frágiles y de corta duración, y en la actualidad está en discusión una suba del impuesto al valor agregado, que podría ser el detonante de otro cambio de gobierno. 
Además, el país tiene grupos de intereses agrícolas poderosos, especialmente la Unión Central de Cooperativas Agrícolas, que podrían intensificar su oposición tanto a un TLC trilateral con China y Corea del Sur como a la participación en el ATP con Estados Unidos. 
Los líderes japoneses se encuentran ante un dilema. 
Si dejan que Corea del Sur siga firmando tratados de libre comercio y no hacen nada al respecto, Japón perderá mercados en Estados Unidos y China. 
Pero si actúan, es probable que se enfrenten a una oposición política interna tan intensa que terminará eyectándolos del poder. 
Sobre todo por este motivo es difícil que Japón acepte la propuesta de un TLC trilateral, a pesar del aval que le dio hace poco el primer ministro Yoshihiko Noda. 
De hecho, para que un TLC sea viable, parece necesario que sea más flexible y excluya los sectores económicos de cada país que resultarían más afectados. 
En el caso de China, la búsqueda de un TLC del noreste asiático parece basarse sobre todo en consideraciones políticas. 
Sin embargo, para extender su influencia económica y política por medio de un TLC trilateral, China debería aumentar su transparencia, abrir su sector de servicios y eliminar las barreras no arancelarias. 
En resumidas cuentas, debería aceptar que sus relaciones con los países vecinos se rijan por un sistema basado en reglas, algo respecto de lo cual el gobierno chino se ha mostrado cauteloso. 
Pero China cuenta con una ventaja para la ejecución de una estrategia de TLC, y es que todavía es un estado autoritario; de modo que en comparación con los gobiernos de Japón o Corea del Sur, al de China le resultaría mucho más fácil hacer valer su decisión a pesar de la oposición interna. 
Para terminar, Corea del Sur tiene tratados de libre comercio con casi todos los demás actores económicos importantes del mundo (Estados Unidos, la Unión Europea, la ASEAN, India, etc.) y tal vez esté en mejores condiciones que Japón para firmar un TLC trilateral. 
Pero también encontrará una intensa oposición en el frente interno de parte de grupos de intereses agrícolas y sectores fabriles, que tal vez se movilicen con más contundencia que cuando se opusieron al TLC con Estados Unidos. 
Si se llega a la firma de un TLC trilateral del noreste asiático, los tres países podrían generar más demanda en el mercado interno en momentos en que la demanda de Occidente es insuficiente y aumentarían su influencia económica y política a escala internacional. 
Además, es casi seguro que un TLC trilateral ayudaría a estabilizar las problemáticas relaciones políticas entre los tres países, y podría crear un entorno mejor para la eventual reconstrucción económica de Corea del Norte. 
Es evidente que un TLC del noreste asiático redundaría en incontables beneficios. 
La pregunta es si será una ambición desmedida. 

La gran potencia olvidada de Asia 
Al mencionar Asia, la mayoría de la gente piensa en los fascinantes gigantes emergentes de la región, China o India –o ambos. 
O piensa en el programa nuclear de Corea del Norte, en algún incidente terrorista o en las consecuencias humanitarias del último terremoto o tsunami. 
Pero frecuentemente se pasa por alto –o al menos se subestima- a Japón. 
Esto es extraño dado que Japón es todavía la segunda economía más grande del mundo con un PIB anual de 5 billones de dólares –más que el de China e India juntos. 
A pesar de su tasa de crecimiento económico relativamente modesta, su PIB per cápita es de aproximadamente 38 mil dólares, más de diez veces que el de China o India. 
Además, hay una agitación importante en Japón que sugiere cambios en los aspectos económicos y de seguridad. 
Los años 1990 pueden haber sido una década perdida, pero la economía de Japón ha empezado a recuperarse, y actualmente crece a más de 2% por año y ostenta varias compañías que verdaderamente son globales y muy exitosas. 
Los cambios en las políticas exterior y de defensa son más considerables. 
En enero, la agencia de autodefensa de Japón fue ascendida a la categoría de ministerio. 
Japón ahora gasta más de 40 mil millones de dólares al año en defensa y mantiene uno de los ejércitos más diversos y modernos del mundo. 
Aproximadamente mil efectivos japoneses participan en Iraq y sus alrededores. 
Los intelectuales, periodistas y políticos ahora comentan y escriben cosas sobre el papel de Japón en el mundo que eran impensables hace una década. 
Es cuestión de tiempo y no de probabilidad que los japoneses enmienden el artículo IX de su constitución, que limita la participación de las fuerzas armadas de Japón a la autodefensa. 
No a todos gustarán estos cambios. 
Los vecinos de Japón, que continúan abrigando preocupaciones que surgen de la Segunda Guerra Mundial y de la incapacidad de Japón para abordar adecuadamente su historia, se preocuparán por el nacionalismo japonés. 
Sin embargo, es del interés de los vecinos de Japón que éste sea más activo y más capaz y que tenga una democracia robusta y una economía próspera. 
El peligro no radica en la renovación del militarismo japonés sino, más bien, en un Japón que no pueda y no quiera contribuir con su parte para encarar los retos globales y regionales a que se enfrenta Asia. 
Por su parte, Japón necesita seguir abriendo y reformando su economía, mejorar su ejército y hacer que sus fuerzas estén disponibles para las misiones de baja intensidad pero intensivas en cuestión de efectivos, que van desde la prevención del genocidio, pasando por la construcción nacional, hasta el mantenimiento de la paz, que cada vez son más necesarias en todo el Medio Oriente y África. 
Los líderes japoneses también necesitan actuar con sensibilidad. 
El Primer Ministro Shinzo Abe ha arrancado de manera desigual. 
Por un lado, muestra inteligencia al no haber visitado el santuario de Yasukuni, levantado en honor a los millones de japoneses muertos en la guerra, incluyendo 14 criminales de guerra. 
Por otro lado, las declaraciones públicas de Abe que niegan la coerción ejercida por Japón sobre las esclavas sexuales en China y Corea han sido torpes en el mejor de los casos e insensibles en el peor. 
Es esencial que Japón y China forjen una relación moderna. 
La frecuencia creciente de las visitas de alto nivel –el Primer Ministro Abe fue a China en octubre y el Premier chino Wen Jiabao acaba de estar en Japón—es algo positivo. 
Pero se necesita más. 
Los flujos comerciales y de inversiones pueden y deben ampliarse, lo que sólo es probable si las relaciones mejoran. 
Ambos países deberían comprometerse a resolver por la vía diplomática sus reclamos conflictivos sobre los recursos marinos. 
Se deberían facilitar los intercambios de todos tipos – militares, educativos, turísticos. 
El mundo también debe tomar en cuenta la importancia de Japón. 
Ya no se debe negar a ese país un trato justo por los acontecimientos de hace más de 60 años. 
No hay razón por la que Japón no debiera tener un lugar permanente en el Consejo de Seguridad de las Naciones Unidas. 
Japón también debería ser participante de pleno derecho en los acuerdos regionales asiáticos. 
Asia es muy dinámica pero tiene relativamente poca profundidad de instituciones políticas, económicas y de seguridad influyentes, a diferencia de Europa, que a menudo carece de dinamismo pero es rica en instituciones. 
La relación franco-germana, que estuvo en el centro de muchos de los conflictos del siglo XX, ahora forma el núcleo de la Europa moderna. 
La meta debería de ser la misma para China y Japón. 
La agenda es virtualmente ilimitada e incluye el comercio y las inversiones, la energía y el cambio climático, y la creación de confianza en la esfera de la seguridad. 
Se podría crear una nueva institución regional sobre la base de una existente (como el arreglo entre seis partes que se utilizó para manejar el desafío nuclear de Corea del Norte) o empezar desde el principio. 
Además, así como Estados Unidos sigue desempeñando un papel importante en Europa, también debería actuar como el garante de la estabilidad de Asia y como fuente de prosperidad regional. 
La alianza Estados Unidos-Japón es esencial para la posición de aquel país en Asia. 
La meta no es incluir a Japón en alguna coalición anti-China, sino más bien aumentar la amplitud y profundidad de la cooperación entre Estados Unidos y Japón. 
Ambos países tienen muchos motivos para buscar este objetivo, considerando los programas nuclear y de misiles de Corea del Norte, el terrorismo y los numerosos retos a la estabilidad en todo el mundo. 
La visita de Abe a Washington a finales de abril es una oportunidad para seguir modernizando una relación concebida en una era geopolítica anterior. 
Esperemos que no se vea opacada por los llamados en el Congreso de Japón a disculparse de manera más formal de lo que ya lo ha hecho por las esclavas sexuales. 
Más bien, la atención debería estar en el futuro y en celebrar el surgimiento de un Japón cada vez más capaz y dispuesto a actuar como socio de Estados Unidos para abordar los desafíos regionales y globales. 

El futuro de Asia después del tsunami 
No se puede subestimar la escala de la devastación humana provocada por los espantosos tsunamis. 
Se han perdido miembros de familias, han quedado destruidos hogares y se han arruinado medios de subsistencia. 
Como ocurre con frecuencia en los desastres naturales, los pobres son los que más están sufriendo. 
Y, sin embargo, pese a los daños en infraestructuras, como, por ejemplo, carreteras y enlaces ferroviarios, se espera que las repercusiones económicas globales del tsunami sean de menor importancia. 
En las zonas más afectadas de la India, Indonesia, Sri Lanka y Tailandia, las zonas interiores inmediatas no resultaron afectadas, mientras que los sectores turístico y pesquero –los medios de subsistencia de las zonas costeras destrozadas- representan sólo una proporción muy pequeña del PIB de esos países, pues las reformas liberalizadoras han propiciado la diversificación y el crecimiento rápido. 
No siempre fue así. 
Históricamente, ha sido difícil convencer a los asiáticos de que el comercio internacional no es un juego de suma cero, en el que los asiáticos serían invariablemente los perdedores. 
Ésa es una razón por la que, después de que los comunistas de Mao Zedong triunfaran en China en 1949 y otras naciones asiáticas consiguieran la independencia, la mayoría de los países asiáticos adoptaron políticas económicas proteccionistas, cerradas al exterior y encaminadas a forjar una fuerza interior, excluir a los “imperialistas” y lograr la autosuficiencia. 
La experiencia histórica ha propiciado ese recelo. 
En 1820, la proporción de Asia en el PIB mundial ascendía al 60 por ciento y a China le correspondía un poco más de la mitad. 
Así era dos decenios antes de la primera guerra del opio. 
Con la aparición de un comercio verdaderamente mundial a lo largo del siglo y medio siguiente, el predominio económico de Asia decayó. 
En 1950, la proporción correspondiente a China en el PIB mundial había quedado reducida a menos del 5 por ciento, mientras que el total de Asia representaba tan sólo el 18 por ciento y la parte mayor de ella correspondía al Japón, pese a su derrota en la segunda guerra mundial. 
Los vientos del cambio mundial empezaron a recorrer Asia hace dos decenios, aproximadamente, primero en el Asia oriental, después envolviendo a China y a lo largo del decenio de 1990 soplando en el Asia meridional y, muy en particular, en la India. 
Así, pues, lo que estamos presenciando no es el “surgimiento” de Asia, sino el “resurgimiento” de un continente que comprende el 60 por ciento de la Humanidad. 
Sus dos gigantes, la India y China, están particularmente decididos, como ha dicho recientemente el autor indio Ashutosh Sheshabalaya, “a recuperar su situación del siglo XIX, cuando representaban más de la mitad de la producción económica mundial”. 
Un resultado de ello es el de que China y la India están intentando tener una mayor influencia en la política económica mundial. 
Los dos países fueron signatarios del Acuerdo General sobre Aranceles Aduaneros y Comercio (GATT, el precursor de la actual Organización Mundial del Comercio) en 1948, pero después la China de Mao lo abandonó. 
Aunque la India siguió sendo miembro, con frecuencia adoptaba actitudes recalcitrantes. 
La proporción actual del PIB mundial correspondiente a Asia (el 38 por ciento, aproximadamente) sigue siendo muy inferior a la que era en 1820, pero esos dos países consideran que pueden -y deben- participar en las decisiones mundiales. 
El Gobierno de China tardó nada menos que dieciséis años en negociar su reingreso en el GATT/OMC, pero no tardó en demostrar su importancia al asumir la dirección conjunta (junto con el Brasil, la India y Sudáfrica) del G-20, un grupo de países en desarrollo fundamentalmente dinámico que arrojó el guante a las potencias industrializadas en la conferencia ministerial de la OMC celebrada en Cancún en septiembre de 2003. 
Así, pues, llegan los asiáticos: como mercados, como Estados, como consumidores, como financieros (los bancos centrales asiáticos, por ejemplo, son los que financian los enormes déficit presupuestarios de los Estados Unidos), como científicos e ingenieros y como empresas. 
¿Está preparado Occidente? 
En un artículo en el Financial Times de julio de 2004, Mervyn Davies, director general de Standard Chartered, escribió lo siguiente: “los occidentales están advirtiendo cuán grandes son las ambiciones empresariales de Asia”. 
Sin embargo, hay una gran diferencia entre reconocer que puede estar produciéndose un cambio y hacer los ajustes necesarios. 
A diferencia del surgimiento de Occidente en el siglo XIX, que resultó tamaño desastre económico para la mayor parte de Asia, el resurgimiento de ese continente puede tener un efecto inmensamente positivo en la economía mundial del siglo XXI, incluido -ni que decir tiene- Occidente. 
Pero requiere preparación, ajuste y gestión cuidadosos. 
Se trata de algo que reviste importancia decisiva, en particular porque la explosión demográfica de Asia continúa: la India, el Pakistán y Bangladesh experimentarán un aumento en los quince próximos años y pasarán de 1.400 millones a 1.730 millones de habitantes, mientras que la población de China aumentará de 1.300 millones a 1.420 millones. 
Por eso, no es de extrañar que esos países acepten el imperativo de un ambiente mundial dinámico, abierto, orientado al crecimiento y creador de empleo. 
Sin embargo, pese a esos vientos de cambio, prevalece el atavismo institucional. 
La formulación de políticas económicas mundiales sigue siendo en gran medida obra de Occidente. 
Resulta increíble que China y la India no sean miembros del G-7. 
Las organizaciones de Bretton Woods –el FMI, el Banco Mundial y la OMC- siguen siendo marcadamente occidentales en estructura, dirección y mentalidad. 
Así es en particular en el caso de la OMC, donde Washington y Bruselas parecen más preocupados por ajustar antiguas cuentas y proteger sus respectivos campos que por medirse con los nuevos participantes. 
China será pronto la mayor potencia comercial del mundo y, sin embargo, la introversión euroatlántica sigue siendo omnipresente en la OMC. 
Esa mentalidad es la que predomina también en los gobiernos, las industrias, las escuelas de administración de empresas y los medios de comunicación occidentales. 
Ninguna de esas instituciones de Occidente está preparada para el resurgimiento de Asia. 
La Historia no resulta particularmente alentadora por lo que a los ajustes a los cambios profundos –nuevos agentes y equilibrios de poder en transformación- se refiere, como el siglo XX demostró trágica y repetidamente. 
El tsunami que ha devastado en semejantes proporciones gran parte de Asia ha brindado una oportunidad para que todos los agentes decisivos –en los gobiernos, la industria, el mundo académico, los medios de comunicación y la sociedad civil- miren a Asia con nuevos ojos: tanto las amenazas como las oportunidades resultantes del resurgimiento de Asia. 
Se debe aprovechar dicha oportunidad con la misma prontitud con la que el mundo ha reaccionado ante el dolor de Asia. 

Preguntas del Asia al próximo Presidente de Estados Unidos 
NUEVA YORK – En una de las más largas campañas presidenciales estadounidenses de la historia, ningún partido ha abordado uno de los problemas más urgentes de la actualidad: ¿cómo puede Estados Unidos integrar con éxito sus inquietudes internas a un mercado global cada vez más competitivo? 
En casa y en el extranjero, es imposible no ver la magnitud del cambio que se está dando en el mundo, particularmente en Asia. 
Mientras la economía de EE.UU. está en las etapas finales de un cambio de grandes dimensiones desde la manufactura a las industrias orientadas a los servicios, China e India se encuentran en ascenso, y en toda Asia los musulmanes piden un mayor papel en los asuntos mundiales. 
Sin embargo, los candidatos presidenciales por el partido demócrata. Hillary Clinton y Barack Obama, y el nominado republicano, John McCain, continúan dejando de lado estos temas. 
La manera en que sus campañas han abordado la política exterior de EE.UU. se ha reducido a interminables debates acerca de las guerras en Iraq y Afganistán, y acerca de la conveniencia o no del Acuerdo de Libre Comercio de América del Norte (NAFTA). 
Sin duda que esto es inaceptable para todo estadounidense comprometido con un futuro seguro y próspero. 
El próximo presidente de EE.UU. debe explicar mejor cómo preparará a Estados Unidos para un siglo veintiuno en que los problemas locales estarán vinculados a lo que ocurra a nivel mundial, en que las tendencias globales pueden tener implicancias locales, y la autoridad internacional de Estados Unidos se enfrentará a la nueva influencia de Asia. 
Teniendo esto presente, hay cinco preguntas que deberían plantearse a los candidatos presidenciales estadounidenses: 
1. 
Grandes empresas de la construcción y compañías tecnológicas como Microsoft, IBM y Cisco Systems ya tienen enormes recintos en India. 
Pero ahora vemos compañías asiáticas que están comenzando a adquirir valiosos bienes propiedad de estadounidenses; piénsese en la propuesta de adquisición de Jaguar y Land Rover de Ford por parte de Tata Group de la India. 
¿Ve usted la inversión y las adquisiciones extranjeras en Estados Unidos como algo positivo, o como un potencial peligro? 
2. 
Hubo un tiempo en que Estados Unidos definía el libre comercio para la economía global, pero muchos estadounidenses están exigiendo el “libre comercio” para imponer políticas comerciales reaccionarias y proteccionistas. 
Los países asiáticos observan con cada vez más inquietud las propuestas de los demócratas de renegociar el NAFTA. 
En particular, Corea del Sur si es seria la propuesta de Estados Unidos de alcanzar acuerdos comerciales similares con una de las más sólidas economías de Asia, que es al mismo tiempo uno de sus más antiguos aliados regionales. 
¿Respaldará, o quitará su apoyo, a los pactos de libre comercios con Asia? 
3. 
Las invasiones de Estados Unidos a Iraq y Afganistán, independientemente de sus méritos relativos, sin duda han envenenado la reputación entre los 900 millones de musulmanes asiáticos, desde Pakistán a las Filipinas, pasando por todos los puntos intermedios. 
Una encuesta Pew de 2006 encontró que el apoyo a Estados Unidos en Indonesia, el país musulmán más poblado del mundo, cayó a cerca del 30%. 
¿Cómo se ganará el apoyo de los musulmanes asiáticos, y cómo logrará el respaldo interno para fortalecer los vínculos con los musulmanes de todo el mundo? 
4. 
Recientemente, la Asia Society co-presentó un nuevo estudio sobre educación que mostró que el dominio de las materias científicas por parte de los estudiantes estadounidenses de 15 años clasificó en el lugar 25 de los 30 países evaluados, quedando muy por detrás de sus similares de Japón, Corea del Sur y Hong Kong. 
Mientras tanto, las universidades e institutos de Estados Unidos tienen que hacer esfuerzos por atraer las mejores mentes del extranjero, ya que a esos estudiantes –y sus profesores- cada vez más se les niegan las visas de EE.UU. o sufren grandes complicaciones cuando entran al país. 
Los líderes de los negocios, como Bill Gates de Microsoft, también se han quejado de la escasez de trabajadores calificados, y han pedido un gran aumento en las visas “H1-B”, que permiten a los profesionales trabajar en Estados Unidos por cortos periodos de tiempo. 
¿Cómo ayudará a que los estudiantes estadounidenses puedan competir a nivel global, al tiempo que asegura condiciones equitativas en los Estados Unidos para los estudiantes y profesores extranjeros talentosos? 
5. 
Tanto China como la India están exigiendo que Estados Unidos haga concesiones antes de pensar siquiera en poner límites a las emisiones de gases de invernadero. 
¿Está dispuesto a sacrificar un poco de crecimiento interno –o, a la inversa, está dispuesto a poner en riesgo sus relaciones con China y la India- en pos del medio ambiente? 
El próximo presidente de Estados Unidos debe restablecer la prioridad con Asia, no como una idea tardía ni como un corolario a la “guerra contra el terrorismo”, sino como un componente central de un mapa de ruta a un futuro seguro y próspero. 
Debería comenzar ahora, respondiendo 

Los asfixiados servicios de Asia 
MANILA – En los últimos años, la crisis de la zona del euro ha predominado en los debates entre las autoridades, pero la desaceleración económica de los dos gigantes de Asia –la Republica Popular China (RPC) y la India– han llegado a ser un motivo de preocupación pública cada vez mayor. 
¿Cuánto debe preocuparnos un nuevo lastre en la economía mundial? 
Después de años de crecimiento del PIB de dos cifras, la economía de la RPC está desacelerándose. 
En el Banco Asiático de Desarrollo, prevemos que su crecimiento se aminorará hasta el 7,7 por ciento este año, frente al 9,3 por ciento en 2011. 
La población de la RPC está envejeciendo, los salarios reales están subiendo y el crecimiento se está moderando hasta tasas más sostenibles. 
También la India tiene un enorme potencial para crecer rápidamente y cosechar un dividendo demográfico, pero ha estado esforzándose por hacer una reforma estructural. 
Esperamos que la expansión de la India se aminore hasta el 5,6 por ciento en 2012, frente al 6,5 por ciento en el año pasado. 
La débil demanda exterior es la causante en parte de la reducción del crecimiento, pero factores internos –a saber, una inversión en disminución y un estancamiento del consumo– están frenando también la expansión económica. 
La de mantener el crecimiento en plena desaceleración mundial es una tarea ingente y requiere un replanteamiento del futuro de la “fábrica Asia”. 
El auge de Asia fue impulsado en gran medida por los vínculos manufactureros intrarregionales: los productos y piezas intermedios se obtenían dentro de Asia con miras a su montaje en productos finales exportados a economías avanzadas, pero, con el endurecimiento presupuestario en todo el mundo, se espera que la demanda de exportaciones de Asia siga flaqueando. 
Entonces, ¿adónde debe mirar Asia para encontrar otra fuente de crecimiento? 
La modernización del sector de servicios –por ejemplo, operaciones de gestión comercial, turismo y atención de salud– podría desempeñar un papel decisivo en el futuro crecimiento de la región. 
El sector de servicios de Asia ya es considerable y hace una contribución importante al crecimiento y al empleo. 
Los servicios representaron casi la mitad del PIB del Asia en desarrollo en 2010, dos tercios del crecimiento de la India de 2000 a 2010 y el 43 por ciento del crecimiento en la RPC, orientada a la manufactura, en el mismo período. 
Además, los trabajadores de los servicios comprenden más de una tercera parte del empleo total del Asia en desarrollo. 
Si esos países siguen la misma senda recorrida por las economías avanzadas, el predominio de la agricultura cederá el paso a la industria, que, a su vez, será substituida por los servicios, con lo que intensificará aún más su papel. 
No cabe duda de que hay margen para el crecimiento: la proporción de la industria en la producción del Asia en desarrollo superó la media de la OCDE en 2010 (el 41 por ciento frente al 24 por ciento), pero la proporción de los servicios sigue muy rezagada (el 48 por ciento frente al 75 por ciento). 
Lograr que el sector de servicios de Asia sea más dinámico es esencial para el crecimiento futuro, pero en ese sector siguen predominando los servicios tradicionales, como, por ejemplo, los de restaurantes, taxis y peluquerías. 
Los servicios modernos –como, por ejemplo, la tecnología de la conectividad en la red Internet o los servicios financieros, jurídicos y otros servicios profesionales para empresas– representan menos del diez por ciento de la economía de servicios de Asia, muy por debajo del 20-25 por ciento en las economías avanzadas. 
Si bien las industrias de servicios tradicionales pueden ofrecer puestos de trabajo, no producen grandes ingresos. 
La productividad laboral es también muy baja: en la mayoría de las economías de la región, la productividad del sector de servicios es inferior al 20 por ciento de la media de la OCDE. 
Incuso en Corea del Sur, la productividad laboral de la industria es el 118 por ciento de la cifra de la OCDE, pero sólo el 43 por ciento de la media de los servicios. 
Un sector de servicios pujante podría tener grandes beneficios económicos. 
Las sinergias entre los servicios y la industria podrían mejorar la productividad total. 
Por ejemplo, los servicios de diseño industrial, comercialización y jurídicos podrían facilitar la inversión y la creación de nuevos productos manufacturados. 
El sector de servicios suele ser también más eficaz en materia de creación de empleo, en particular para las mujeres, con lo que apoya un crecimiento no excluyente. 
El desarrollo del sector de servicios podría diversificar también la base productiva, con lo que intensificaría la capacidad de resistencia económica e impulsaría el crecimiento. 
Los servicios modernos están volviéndose cada vez más comercializables, al brindar nuevas oportunidades de exportación. 
La India y las Filipinas, por ejemplo, se han afianzado como avanzadas del mundo en la exportación de procesos de gestión comercial externalizados. 
Con frecuencia se citan los desfases en materia de aptitudes y la falta de infraestructura como factores que obstaculizan el dinamismo del sector de servicios en Asia, pero los reglamentos onerosos son la barrera mayor. 
Una reglamentación excesiva que protege a las empresas ya establecidas y a otros intereses creados socava la competitividad de los mercados y limita las perspectivas para una productividad y una eficiencia mayores. 
Por ejemplo, los mercados jurídicos están dominados por abogados ricos, las escuelas están controladas por sindicatos de maestros y el sector médico está influido por doctores poderosos, lo que tiene como consecuencia costos empresariales cuantiosos que también entorpecen el desarrollo industrial. 
Muchas empresas de servicios de Asia son propiedad del sector público, por lo que los gobiernos tienen menos incentivo para desreglamentar los servicios, pero las mismas autoridades ya han abierto los sectores manufacturero y agrícola de sus economías en pro del bien común, aun a costa de grupos minoritarios como los agricultores y los trabajadores de las fábricas. 
Entonces, ¿por qué siguen manteniendo políticas que protegen a los grupos con intereses especiales que dominan el sector de servicios? 
Muchos sostienen que los reglamentos protegen a pequeñas empresas nacionales contra una competencia excesiva de las grandes empresas extranjeras, pero la verdad es que los reglamentos son asfixiantes incluso para la competencia interna. 
En la India, por ejemplo, se teme que los pequeños minoristas familiares resulten aplastados cuando Wal-Mart entre en el mercado en los próximos meses, pero las autoridades deben reconocer que hay formas de proteger a los pequeños minoristas sin asfixiar la competencia. 
El Gobierno puede imponer –pongamos por caso– reglamentos de zonificación, ayudar a los pequeños minoristas a encontrar nichos especializados en el mercado o impartir formación a los trabajadores desplazados. 
No se debe utilizar la supervivencia de los minoristas artesanales como excusa para introducir o mantener reglamentos para las empresas que en última instancia protejan a los ricos establecidos. 
Las autoridades asiáticas deben recordar cómo desarrollaron con éxito su sector manufacturero: mediante la competencia. 
La misma lógica debe aplicarse a los servicios. 
La modernización del sector de servicios es una fruta madura para Asia, porque no se necesitan unas inversiones enormes y, sin embargo, la reforma del sector de servicios sigue sin estar al alcance de esa región, por falta de la voluntad política necesaria para desmantelar los intereses creados que la mantienen así. 

La adopción asiática de la austeridad 
NEW HAVEN.– El debate sobre la austeridad fue el tema del día en el Foro Económico Mundial de Davos de este año. 
Con buenos motivos. 
Europa está cayendo nuevamente en recesión justo cuando la recuperación estadounidense finalmente comienza a lograr una cierta tracción. Eso ha socavado la justificación de la consolidación fiscal, que tantos adeptos tiene en Europa. 
Sin embargo, me llevé una conclusión diferente de Davos. 
Fui el moderador de una sesión sobre «El Nuevo Contexto en Asia del Este», a cargo de un panel de representantes de alto rango de Tailandia, Corea del Sur, Malasia, Singapur y Japón. 
Excepto por el participante japonés, todos tenían experiencia de primera mano en la devastadora crisis financiera asiática de fines de la década de 1990. 
No pude resistir la tentación de atraer a Asia al debate entre Europa y EE. 
UU. 
En lugar de solicitar a los panelistas asiáticos que teorizaran sobre el impacto de la austeridad en el sobreendeudado occidente desarrollado, les pedí que evaluaran sus propias experiencias durante y después de la crisis de finales de la década de 1990. 
Francamente, lo que escuché me sorprendió. 
Los panelistas estuvieron de acuerdo en dos puntos: primero, inicialmente detestaron los dolorosos programas de ajuste dictados por los términos de los así llamados rescates condicionales del Fondo Monetario Internacional (los surcoreanos aún se refieren desdeñosamente a la «Crisis del FMI» de finales de la década de 1990). 
En segundo lugar –y aquí viene la sorpresa– todos coincidieron en que, en retrospectiva, esos terribles ajustes valieron la pena, porque sus economías desgarradas por la crisis se vieron obligadas a abrazar reformas estructurales que prepararon el camino para su espectacular desempeño económico actual. 
En la superficie, los números hablan por sí mismos. 
En 1988, en lo más crudo de la crisis asiática, el producto agregado de los así llamados ASEAN-5 –Indonesia, Malasia, Filipinas, Tailandia y Vietnam– se desplomó un 8,3%. 
El PBI real en Corea del Sur –considerada durante mucho tiempo la niña mimada de las nuevas economías industrializadas asiáticas– se contrajo un 5,7% ese año. 
Pero entonces los duros condicionamientos de los rescates del FMI y los programas de ajuste –la propia dosis asiática de austeridad– comenzaron a funcionar. 
En respuesta, los resultados de la cuenta corriente –el talón de Aquiles del milagro del crecimiento asiático– pasaron de déficit a superávit. 
Para los ASEAN-5, los déficits de cuenta corriente, en promedio del 4% del PBI en 1996-97, se revirtieron dramáticamente, convirtiéndose en superávits del 6,8% del PBI en 1998-99. 
Una transformación semejante tuvo lugar en Corea del Sur, donde un déficit en la cuenta corriente del 2,8% en 1996-1997 se convirtió en un superávit del 8,6% en 1998-1999. 
Desde entonces la región no ha mirado hacia atrás. 
En dos años, la mayor parte de las economías asiáticas atormentadas por la crisis habían recuperado sus valores máximos previos a ella. 
Esto tampoco fue un rebote temporal. 
A partir de 1999, los ASEAN-5 comenzaron una aceleración del crecimiento anual de su PBI del 5% durante 10 años (5,5% en Corea del Sur durante ese período). 
En resumen, no hubo efectos negativos duraderos por la dosis de austeridad de corto plazo, y, en la medida en que la austeridad resultó esencial para la recuperación poscrisis, sus beneficios de largo plazo se han demostrado duraderos y sorprendentes. 
Surgen tres lecciones para el resto de nosotros. 
En primer lugar, al que quiere celeste, que le cueste. 
Son pocos quienes en el mundo desarrollado pueden comprender reducciones en el producto agregado de la escala que sufrió Asia en 1998, ni hablar de lograr la voluntad política para imponerlas en nuestras economías. 
Los trastornos económicos y la humillación de naciones orgullosas fueron, de hecho, devastadores (como pueden confirmarlo hoy los griegos). 
Pero, una vez eliminados los excesos, los rebotes asiáticos poscrisis resultaron fuertes y sostenibles. 
En segundo lugar, las divisas jugaron un papel importante como válvula de escape en las primeras etapas del proceso de ajuste poscrisis asiático. 
A medida que la región pasó de tipos de cambio fijos a tipos flotantes, las monedas asiáticas se desplomaron –con caídas respecto del dólar que variaron entre el 28% en Corea del Sur y aproximadamente el 37% en Tailandia, Malasia y las Filipinas, hasta el 80% en Indonesia. 
Finalmente, no hay sustituto para la reestructuración. 
En Asia a fines de la década de 1990, las medidas orientadas al sector financiero dominaron los programas de ajuste estructural impuestos por el FMI, pero también hubo programas centrados en las reformas impositivas y del gasto, la gestión corporativa, la privatización, y la reestructuración de la deuda privada. 
Si bien no todos esos programas implementaron estrictamente los requisitos del FMI, tuvieron un rol fundamental en la promoción de mejoras significativas para la competitividad asiática. 
Ninguna de esas lecciones debe desaprovecharse, ni en Europa ni en EE. 
UU. 
Si bien los países individuales en una unión monetaria obviamente carecen de flexibilidad en sus tipos de cambio –una de las diferencias más obvias e importantes entre Europa y Asia a fines de la década de 1990–, nada impide que una depreciación del euro impulse la competitividad panregional. 
Lo mismo, por supuesto, es válido para el dólar estadounidense. 
Pero ningún país –o grupo de países, en el caso de Europa– ha logrado regresar a la prosperidad a fuerza de devaluaciones. 
Por lo tanto, las lecciones estructurales asiáticas son igualmente importantes para el mundo desarrollado. 
De hecho, la economía alemana está sobrepasando al resto de Europa en términos de competitividad y crecimiento, en gran medida debido a sus reformas y desregulación en el mercado de trabajo. 
La misma medicina puede resultar igualmente beneficiosa para el resto de Europa –ni que hablar de EE. 
UU., que enfrenta su propio y enorme desafío de competitividad. 
Finalmente, las economías asiáticas en desarrollo no tuvieron más opción que aceptar las medidas draconianas como precio por los rescates a fines de la década de 1990. 
Queda por verse si los países ricos y desarrollados están dispuestos a seguir ese camino. 

El trío de Asia cumple cuatro años 
SEÚL – Como muchas regiones del mundo, el Asia nordoriental afronta varias amenazas políticas graves a la hora de crear una estructura viable de paz, pero, en vista del poder en ascenso de China, semejante estructura regional resulta tanto más necesaria para que la actual falta de confianza no acabe en antagonismo militar. 
Las relaciones entre las tres mayores potencias de la región –China, Corea del Sur y el Japón– están cargadas de disputas territoriales y amargos legados históricos del colonialismo japonés. 
Naturalmente, la interdependencia económica se ha intensificado a lo largo de los tres últimos decenios, pero el nacionalismo sigue siendo un instrumento útil para la movilización política... y la manipulación para fines internos y diplomáticos. 
Además, aunque la Guerra Fría acabó hace dos decenios, Corea del Sur y China siguen siendo naciones divididas. 
Además, el desarrollo por parte de Corea del Norte de armas nucleares, su fragilidad económica y su incertidumbre sobre su futuro mismo como Estado son motivos de profunda ansiedad entre sus vecinos. 
Sin embargo y pese a todos esos obstáculos, hay señales de que está surgiendo un impulso en pro de una mayor cooperación regional para superarlos. 
La reciente cumbre trilateral de China, Corea del Sur y el Japón es la cuarta reunión de esa clase que se celebra, además de los contactos que se producen en las reuniones internacionales, como, por ejemplo, las cumbres de la ASEAN. 
Sin embargo y lamentablemente, los dirigentes de China, de Corea del Sur y del Japón aún no han logrado avance importante alguno sobre las cuestiones de seguridad más delicadas que los dividen, pero esa falta de éxito rápido no significa que esas gestiones sean fútiles. 
De hecho, cualquier avance en la clase de confianza necesaria para resolver esas enconadas disputas en materia de seguridad requerirá que los tres países establezcan sus reuniones anuales como un sólido organismo multilateral por derecho propio, que aborde las cuestiones más importantes en litigio y prepare un futuro regional mejor. 
Por ejemplo, en la primera cumbre trilateral, celebrada en mayo de 2008, cuando la crisis económica mundial estaba cobrando impulso, las tres potencias concertaron acuerdos sobre canje de divisas. 
En la segunda cumbre, de mayo de 2009, los tres Jefes de Estado acordaron iniciar un estudio de viabilidad sobre un acuerdo trilateral de libre cambio. 
Si se puede hacer realidad dicho acuerdo, su importancia política y económica podría equivaler a la de la creación de la Comunidad Europea del Carbón y del Acero de 1952, que fue el primer paso para el proceso de integración de Europa. 
En la cumbre trilateral del año pasado, los dirigentes avanzaron aún más, al acordar la creación de una Secretaría de Cooperación Trilateral en Seúl para institucionalizar la cooperación entre los tres gobiernos. 
También aprobaron un proyecto de cooperación para los diez próximos años. 
Entre las cuestiones examinadas en la cumbre celebrada el año pasado en Tokio, destacan algunas. 
En primer lugar, el Primer Ministro Japonés, Naoto Kan, el Presidente de Corea del Sur, Lee Myung-bak, y el Primer Ministro chino, Wen Jiabao, acordaron fortalecer la cooperación mutua en materia de seguridad nuclear y actividades de socorro en casos de desastre, lo que refleja el interés de los tres Eatados por cooperar de la forma más eficaz para prevenir y afrontar una crisis nuclear como la del desastre de Fukushima. 
También prometieron cooperar en materia de desarrollo de la energía renovable, mejora de la eficiencia energética y desnuclearización de Corea del Norte. 
Además, acordaron acelerar el estudio de viabilidad con miras a un acuerdo de libre comercio. 
Corea del Sur y China ya han concluido un estudio de viabilidad sobre un acuerdo bilateral de libre comercio y probablemente iniciarán pronto las negociaciones oficiales. 
En la declaración conjunta de la cumbre y las observaciones de los tres Jefes de Estado en la conferencia de prensa tras la conclusión de la cumbre, se ve la clara intención de China de mejorar las relaciones bilaterales con el Japón prometiendo cooperación relativa al asunto de las importaciones procedentes del Japón que podrían estar contaminadas con radiación de Fukushima. 
Semejante buena voluntad política es esencial para la estabilidad regional, en particular dado el deterioro de las relaciones chino-japonesas a raíz del enfrentamiento ocurrido el año pasado por la detención de un pescador chino por el servicio de guardacostas del Japón. 
La actitud cooperativa de China en relación con las importaciones procedentes del Japón fue una respuesta a las constantes gestiones de Kan para calmar la preocupación internacional por la inocuidad de los productos agrícolas del Japón. 
Indudablemente, Kan abriga la esperanza de que el éxito al convencer a los socios comerciales para que levanten sus prohibiciones de dichos productos aumente su apoyo político interno, excepcionalmente débil. 
Entretanto, Lee procuró poner encima de la mesa la cuestión de la campaña de Corea del Norte en materia de armas nucleares. 
Así, solicitó compromisos de China y del Japón sobre desnuclearización y cumplimiento del acuerdo de 2005 sobre Corea del Norte alcanzado en las conversaciones a seis bandas (en las que participaron los Estados Unidos, China, Rusia, el Japón, Corea del Norte y Corea del Sur). 
Aunque la historia del diálogo trilateral entre China, el Japón y Corea del Sur es corta, constituye un nuevo y constructivo empeño en pro de la cooperación regional. 
Esa clase de planteamiento pragmático y funcional, en caso de que se fortalezca, promete dar impulso a la cooperación sobre cuestiones de seguridad más delicadas. 
Al menos hasta ahora, las relaciones en materia de seguridad entre Corea del Sur y el Japón, ambos aliados de los EE.UU., y China han revestido un mayor o menor carácter de enfrentamiento. 
El fortalecimiento de las relaciones entre esos dos países con China aumentaría la posibilidad de crear un nuevo orden pacífico para el Asia nordoriental. De hecho, las medidas encaminadas a la creación de un clima de auténtica cooperación trilateral son la única forma eficaz de mejorar la seguridad regional. 


Las huellas asiáticas en África 
CAMBRIDGE – No miren ahora, pero el capitalismo --del que tan mal se habla en estos días de recesión plagados de rescates-- está cambiando inexorablemente el panorama africano. 
Lo que es distinto ahora es que viene de China y la India, y no de los bastiones convencionales del poder capitalista. 
Devi Shetty, un célebre cardiocirujano de Bangalore, proporciona servicios de salud a las masas de la India mediante su grupo hospitalario Narayana. 
Hace algunos años presencié sus primeros experimentos en telemedicina rural, especialmente en los estados de Karnataka y Bengala occidental. 
En la visita que hice el mes pasado, el muro estaba adornado con un gran mapa de Karnataka lleno de alfileres de colores que indican que ahora da servicio a la mayoría de las capitales distritales de las zonas más remotas del estado. 
Además, un mapa del mundo mostraba la atención que da a zonas rurales de África oriental y el sureste de Asia y la habitación se ha ampliado para mostrar un alcance global en constante expansión. 
Todo eso procede de una experiencia –técnica y sociológica—cuidadosamente adquirida en la prestación de asesoría médica especializada mediante servicios de teleconferencias apoyados con enlaces vía satélite. 
El equipo de Shetty ha participado con éxito en consultas de telemedicina–de múltiples especialidades, con servicio ininterrumpido y complementadas con educación continua-- con hospitales de 14 países africanos. 
Este esfuerzo es parte del ambicioso proyecto de red electrónica panafricana del entonces presidente indio A. P. J. Abdul Kalam para enlazar a las 53 capitales africanas con instalaciones de atención terciaria en toda la India. 
Shetty es, antes que nada, un médico. 
Pero también es un empresario y éste es el más reciente de sus muchos esfuerzos para crear ecosistemas médicos exitosos, de bajo costo pero de vanguardia en lugares complicados de todo el mundo. 
Aspira con audacia a lo que él llama la walmartización de la atención médica –una reforma del cuidado de la salud que necesitan las personas más pobres del mundo, sobre todo en África. 
Los cínicos afirman que la red electrónica de la India es una forma de congraciarse con África a cambio de recursos naturales. 
Tal vez, pero en ese esfuerzo la India debe competir con su vecino, China, que habla con una voz más potente y tiene mayor poder. 
La diplomacia ambulante del presidente del Partido Comunista chino, Hu Jintao, por toda África ha asegurado que los chinos estén omnipresentes en la región. 
China ha intercambiado muchas inversiones en infraestructura física por acceso a recursos naturales en lugares a los que de otra forma no se toma en cuenta --Angola, Sudán y Zimbabwe. 
También hay que recordar la reunión sin precedentes de 48 jefes de Estado y altos funcionarios africanos en Beijing en 2006 como señal inequívoca de que China hablaría con la voz más potente. 
India intentó imitar ese evento con una cumbre India-África en 2008. 
Asistieron catorce países para discutir la inflación de los precios de los alimentos, las necesidades energéticas, etc. Desgraciadamente, la voz de la India quedó ahogada no por los intentos de China de facilitar medicamentos y educación a África, sino por la enorme magnitud de las inversiones en infraestructura física de las empresas estatales chinas. 
Pero las voces potentes no tienen por qué ser las más efectivas. 
La influencia de la India explotará sin duda ventajas que otros no tienen, particularmente la diáspora india en países como Sudáfrica, Kenya, Tanzania y Nigeria. 
La India y África han estado vinculadas durante siglos por el comercio, la religión y la conciencia política postimperial. 
Gandhi y el Movimiento de los No Alineados siguen siendo símbolos importantes. 
Los indios son más parte del tejido social de África que los chinos, un tejido que se ha fortalecido mediante las oportunidades y las adversidades a lo largo del tiempo. 
Consideremos Olam, una empresa agroindustrial global con sede en Singapur pero concentrada en África. 
A Olam se le aprecia por su capacidad de agregar valor en condiciones desiguales, desde las plantaciones de soya del Matto Grosso en Brasil, hasta los graneros de Ucrania. 
Olam fue fundada por indios en Nigeria y sigue siendo una empresa comercializadora de algodón, café, nueces de la India y productos similares muy competitiva a nivel mundial. 
Para tener éxito, Olam ha tenido que operar “dentro del territorio” –un eufemismo para describir las difíciles condiciones en lugares alejados de las confortables ciudades portuarias—lo que ha requerido la familiaridad de los indios con el interior de África y su disposición a trabajar ahí. 
En efecto, tan competente es Olam, que cuando Wilmar, una compañía del Sureste de Asia manejada por chinos y que es importante en China y toda Asia, buscó expandirse hacia África, buscó formar una empresa conjunta con Olam. 
La conexión entre los agricultores nigerianos de nueces de la India y la cirugía cardiaca pediátrica de Devi Shetty es que ambos representan actividades privadas descentralizadas, llevadas a cabo mediante el mercado, a diferencia de las operaciones de la empresa petrolera nacional de China. 
Pero todavía vendrán más reformas, impulsadas de nuevo por interés mutuo, más que por mandato. 
La empresa conjunta de Olam y Wilmar es, en cierto sentido, sintomática de la combinación de activos de toda Asia que pueden catalizar un cambio productivo en África. 
Parece apropiado que en hebreo Olam signifique “trascender fronteras”. 

Nacionalismo asiático en el mar 
CAMBRIDGE – ¿Estallará la guerra en los mares del este de Asia? 
Después de que nacionalistas tanto chinos como japoneses ocuparon las tierras desérticas a las que China se refiere como las Islas Diaoyu y Japón llama las Islas Senkaku, manifestantes enfurecidos en la ciudad china de Chengdu, al sudoeste del país, entonaron "Debemos matar a todos los japoneses". 
En la misma sintonía, un enfrentamiento entre buques chinos y filipinos en los arrecifes de Scarborough en el Mar de China Meridional derivó en protestas en Manila. 
Y un paso adelante en materia de cooperación entre Corea del Sur y Japón, que se venía planeando desde hacía mucho tiempo, fue torpedeado con la visita del presidente surcoreano a la isla desértica que Corea llama Dokdo, Japón llama Takeshima y Estados Unidos llama Liancourt Rocks. 
No deberíamos ser demasiado alarmistas. 
Estados Unidos declaró que las Islas Senkaku (administradas por la Prefectura de Okinawa cuando fueron devueltas a Japón en 1972) están cubiertas por el tratado de seguridad entre Estados Unidos y Japón. 
Mientras tanto, el enfrentamiento por los arrecifes de Scarborough se calmó y, si bien Japón retiró a su embajador de Corea del Sur por el incidente de Dokdo, es improbable que los dos países entren en una contienda. 
Sin embargo, vale la pena recordar que China utilizó fuerza letal para expulsar a los vietnamitas de las Islas Paracel en 1974 y 1988. 
Y China se impuso al anfitrión camboyano de la cumbre de ASEAN de este año y logró que se bloqueara un comunicado final que habría reclamado un código de conducta en el Mar de China Meridional -la primera vez en sus cuarenta años de historia que la asociación compuesta por diez miembros no pudo emitir un comunicado. 
El reavivamiento del nacionalismo extremo en el este de Asia es preocupante y entendible. 
En Europa, aunque los griegos renieguen de los términos del respaldo alemán a un financiamiento de emergencia, el período transcurrido desde la Segunda Guerra Mundial ha visto un enorme progreso en cuanto a la unión de los países. 
Nada similar sucedió en Asia, y cuestiones que se remontan a los años 1930 y 1940 siguen sin dirimir -un problema exacerbado por políticas gubernamentales y libros de texto sesgados. 
El Partido Comunista chino ya no es muy comunista. 
Más bien, basa su legitimidad en el rápido crecimiento económico y en el nacionalismo étnico Han. 
Los recuerdos de la Guerra Sino-Japonesa de 1894-1895 y la agresión japonesa en los años 1930 son útiles en términos políticos y encajan en el marco más amplio de la victimización china por parte de las fuerzas imperialistas. 
Algunos analistas de defensa norteamericanos consideran que la estrategia marítima de China es claramente agresiva. 
Señalan los crecientes gastos en defensa y el desarrollo de tecnología de misiles y submarina destinada a acordonar los mares que se extienden desde la costa de China hasta "la primera cadena de islas" de Taiwán y Japón. 
Otros, en cambio, ven una estrategia china confusa, contradictoria y paralizada por intereses burocráticos enfrentados. 
Señalan los resultados negativos de las políticas más enérgicas de China desde la crisis económica de 2008. 
De hecho, las políticas de China dañaron sus relaciones prácticamente con todos sus vecinos. 
Consideremos el incidente de Senkaku en 2010 cuando, después de que Japón arrestó a la tripulación de un buque pesquero chino que había embestido a un barco guardacostas japonés, China incrementó sus represalias económicas. 
El resultado, al decir de un analista japonés, fue que "China se hizo un gol en contra", revirtiendo de un plumazo lo que había sido una tendencia favorable en las relaciones bilaterales bajo el gobernante Partido Democrático de Japón. 
En términos más generales, mientras China gasta miles de millones de renminbi en esfuerzos por aumentar su poder blando en Asia, su comportamiento en el Mar de China Meridional contradice su propio mensaje. 
Les pregunté a amigos y funcionarios chinos por qué China lleva adelante una estrategia tan contraproducente. 
La primera respuesta formal es que China heredó reclamos territoriales históricos, incluyendo un mapa del período nacionalista que traza una "línea de nueve segmentos" que abarca prácticamente todo el Mar de China Meridional. 
Hoy en día, cuando la tecnología permite que los recursos submarinos y pesqueros sean más explotables en la zona, es imposible abandonar este patrimonio. 
En 2009-2010, algunos funcionarios de mediano rango y comentaristas incluso se referían al Mar de China Meridional como un "interés central" soberano al igual que Taiwán o Tíbet. 
Pero los líderes de China nunca fueron claros respecto de la ubicación exacta de la "línea de nueve segmentos" o sobre si sus reclamos se refieren únicamente a ciertas porciones de tierra, o también a plataformas y mares continentales más extensos. 
Ante la pregunta de por qué no clarifican sus reclamos, mis interlocutores chinos suelen decir que para eso harían falta concesiones políticas y burocráticas difíciles que provocarían a los nacionalistas domésticos. 
Es más, en ocasiones dicen que no quieren ceder una baza de manera prematura. 
En 1995, y nuevamente en 2010, Estados Unidos declaró que las aguas del Mar de China Meridional debían estar gobernadas por la Ley del Tratado del Mar de las Naciones Unidas de 1982 (que, irónicamente, Estados Unidos aún no ha ratificado), pero que Estados Unidos no asume ninguna postura respecto de los reclamos territoriales. 
En cambio, Estados Unidos instó a que los reclamos enfrentados se resolvieran a través de una negociación. 
En 2002, China y ASEAN llegaron a un acuerdo sobre un código de conducta legalmente no vinculante para manejar este tipo de disputas pero, al ser una potencia grande, China cree que ganará más en negociaciones bilaterales que multilaterales con pequeños países. 
Esa idea estaba detrás de la presión de China a Camboya para bloquear el comunicado final de la ASEAN este verano. 
Pero es una estrategia equivocada. 
Al ser una gran potencia, China tendrá un peso importante en cualquier circunstancia, y puede reducir el daño auto-infligido si acuerda sobre un código de conducta. 
En cuanto a las islas Senkaku/Diaoyu, la mejor propuesta proviene de The Economist. 
China debería abstenerse de mandar buques oficiales a aguas japonesas, y utilizar una línea de acceso directo con Japón para manejar las crisis generadas por "pillos" nacionalistas. 
Al mismo tiempo, los dos países deberían revivir un marco de 2008 para el desarrollo conjunto de campos de gas en disputa en el Mar del Este de China, y el gobierno central de Japón debería comprar las islas desérticas a su propietario privado y declararlas un área marítima internacional protegida. 
Es hora de que todos los países del este de Asia recuerden el famoso consejo de Winston Churchill: "Siempre es mejor dialogar que ir a la guerra". 

Que descansen en paz los valores asiáticos 
NUEVA YORK – Pocos políticos han cosechado tantos efusivos homenajes públicos después de sus muertes como lo hizo Lee Kuan Yew, fundador de Singapur y su primer ministro por un largo período. 
Un hombre a quien Henry Kissinger llamó sabio, y el presidente ruso Vladimir Putin consideró como un modelo de conducta política y Barack Obama describió como “un verdadero gigante de la historia” es un hombre que debe haber hecho algo bien. 
Una cosa es indiscutible: la influencia de Lee fue muchas veces mayor que su autoridad política real, autoridad que, a su evidente frustración cuando Singapur y Malasia se separaron en 1965, nunca se extendió más allá de los estrechos límites de una pequeña Ciudad-Estado del sudeste asiático. 
La influencia más profunda que Lee tuvo fue en la China post-Mao, donde el auge económico empresarial coexiste con un Estado autoritario, unipartidista y leninista. 
Lee fue el pionero del capitalismo con mano de hierro. 
Su partido llamado “Partido de Acción Popular”, a pesar de ser mucho menos brutal que el Partido Comunista de China, impuso su autoridad sobre un Estado de facto unipartidista. 
Lee, al igual que muchos líderes autoritarios (Mussolini, para mencionar uno), fue socialista en algún momento. 
Pero su pensamiento recibió la influencia de remembranzas extrañamente nostálgicas de la disciplina colonial británica y de su propia interpretación del confucianismo, misma que hace hincapié en la obediencia a la autoridad, pero ignora el derecho a disentir, que también es parte del confusionismo. 
La activa economía, el bienestar material y la eficiencia sin complicaciones de Singapur parecen confirmar la opinión de muchos sobre que el autoritarismo funciona mejor que la democracia, al menos en algunas partes del mundo. 
Por lo tanto, no es de extrañar que Lee fuera tan admirado por los autócratas de todo el mundo quienes sueñan con combinar su monopolio del poder con la creación de una gran riqueza. 
Sin embargo, hay algo extraordinario sobre la adulación de la que Lee goza. 
Otros líderes quienes tuvieron puntos de vista similares no fueron tratados como grandes sabios, y mucho menos como gigantes de la historia. 
El hombre fuerte del ejército chileno Augusto Pinochet, por ejemplo, impuso su propia versión del capitalismo con mano de hierro, y, a pesar de que Margaret Thatcher y Friedrich von Hayek lo admiraban, casi nadie le venera en la actualidad. 
Entonces, ¿por qué Lee, y no Pinochet? 
Para empezar, Lee no llegó al poder mediante un golpe militar, y sus opositores no fueron masacrados en los estadios de fútbol. 
Con frecuencia se encarceló y maltrató a los disidentes en Singapur, pero nadie fue torturado hasta morir. 
El gobierno de Lee, si bien permitió que se celebraran elecciones para mostrarse como un gobierno democrático, prefirió aplastar a la oposición a través de la intimidación y castigo financiero: los hombres y mujeres valientes que se le pusieron al frente fueron llevados a la quiebra mediante carísimos procesos judiciales; por lo general, Lee pudo apoyarse en un poder judicial complaciente con sus deseos. 
Pero la reputación estelar de Lee también está relacionada con la cultura. 
Fue muy bueno al momento de encuadrarse dentro del antiguo y estereotípico concepto occidental del sabio de Oriente. 
A pesar de que “Harry” Lee, como era conocido cuando estudiaba en Cambridge, absorbió gran parte de la civilización occidental, incluyendo una admiración especial por la jerarquía de la Iglesia Católica, siempre se esmeró en destacar la procedencia asiática de sus ideas políticas. 
Lee nunca afirmó que la democracia liberal en Occidente fuera un error. 
Todo lo que dijo fue que no era adecuada para los “asiáticos”. 
Argumentaba que los asiáticos estaban acostumbrados a poner el bien colectivo por encima de los intereses individuales. 
Los asiáticos eran naturalmente obedientes a la autoridad superior. 
Estos rasgos se encontraban arraigados en la historia de Asia: eran “valores asiáticos” profundos. 
Hay buenas razones para dudar de esta tesis. 
En primer lugar, ¿quiénes son estos “asiáticos”? 
La mayoría de los ciudadanos de la India seguramente no estarían de acuerdo con la aseveración que indica que ellos culturalmente no se personas adecuadas para la democracia – esta opinión también sería compartida por los japoneses, taiwaneses o coreanos modernos. 
Tiene algo de sentido hablar de valores asiáticos en Singapur, debido a que sería una falta de respeto a las minorías malayas e indias justificar la subordinación de los ciudadanos mediante la invocación de valores chinos. 
Sin embargo, también hay una gran cantidad de chinos, no sólo en Taiwán y Hong Kong, que se problematizarían con la defensa cultural del autoritarismo que lleva a cabo Lee. 
Incluso los singapurenses están empezando a inquietarse un poco al respecto. 
¿Al menos, sería cierto decir que más democracia habría causado que Singapur sea una sociedad menos eficiente, menos próspera y menos pacífica? 
Muchos habitantes de Singapur podrían creer que esto sí es cierto. 
Sin embargo, si ellos están o no están en lo correcto de ninguna manera es algo indiscutible, porque la interrogante nunca fue puesta a prueba. 
Corea del Sur y Taiwán pasaron por transformaciones democráticas en la década de 1980, tras el fin de sus propias versiones del capitalismo autoritario, y están prosperando más que nunca. 
Además, sin lugar a dudas la democracia no hizo ningún daño a la economía japonesa. 
La premisa de la que Lee nunca se alejó asevera que, especialmente en sociedades multiétnicas como Singapur, una élite meritocrática debe imponer la armonía social desde arriba. 
En este sentido, Lee fue bastante chino. 
Al hacer nutridas concesiones a la élite, Lee minimizó las posibilidades de corrupción. 
Fue Lee quien hizo funcionar esto en Singapur, aunque sí hubo algún costo. 
Singapur puede ser eficiente y relativamente libre de corrupción; sin embargo, también es un lugar bastante estéril, con poco espacio para los logros intelectuales o artísticos. 
Lo que puede funcionar durante un tiempo en una pequeña Ciudad-Estado difícilmente puede ser un modelo útil para sociedades más grandes y complejas. 
El intento de China con respecto a imponer un capitalismo con mano de hierro ha creado un sistema de corrupción grave, con enormes disparidades en la riqueza. 
Y Putin tiene que recurrir a un nacionalismo cada vez más beligerante para encubrir las deficiencias sociales y económicas de su gobierno. 
Por lo tanto, por supuesto que debemos admirar las carreteras de lisas superficies, los imponentes edificios de oficinas y los impecables centros comerciales de Singapur. 
Sin embargo, al evaluar el legado de Lee, también debemos prestar atención a las palabras de Kim Dae-jung, quien fue encarcelado y casi asesinado por oponerse a la dictadura de Corea del Sur, antes de convertirse en presidente del país elegido democráticamente en 1998. 
“Asia no debería perder el tiempo en cuento a establecer firmemente la democracia y fortalecer los derechos humanos”, escribió en respuesta a Lee. 
“El mayor obstáculo para esto no es su patrimonio cultural, sino la resistencia que ejercen los gobernantes autoritarios y sus apologistas”. 


El valor del agua 
SINGAPUR/ATLANTA – A principios del siglo diecinueve, Lord Byron escribió en Don Juan que “Hasta que el dolor nos lo enseña, los hombres no sabemos realmente cuál es el valor del agua”. 
Cerca de 200 años después, la humanidad todavía parece no reconocerlo, lo que refleja en décadas de mal manejo y gobernanza del agua en prácticamente todos los puntos del planeta. 
Sin embargo, se está haciendo cada vez más difícil pasar por alto la inminente crisis hídrica, especialmente para quienes ya sienten sus efectos. 
No hay duda de que en los últimos años se ha avanzado en el manejo del agua, pero los pasos han sido graduales y han ocurrido a un ritmo demasiado lento como para enfrentar el problema eficazmente. 
Para ayudar a acelerar estos avances, importantes multinacionales como Nestlé, Coca-Cola, SABMiller y Unilever, que por largo tiempo han hecho notar a sus inversionistas el riesgo que representa la escasez de agua para sus negocios, están colaborando para mejorar el acceso, la calidad y la sostenibilidad del agua. 
Para que tengan éxito será necesaria una estrategia innovadora que ponga fin a ciertos supuestos y enfoques sobre los problemas hídricos. 
Por ejemplo, si bien cierta, es demasiado limitada la visión predominante de que en el planeta se necesita una buena gestión del agua: no debería verse como un fin en sí mismo (una solución de una sola variante para un problema de una sola variante), sino como un medio para varios fines, como la conservación ambiental y el desarrollo socioeconómico. 
Vistos desde esta perspectiva más amplia, se hace evidente la necesidad de modificar muchos de los paradigmas, prácticas y procesos que las comunidades humanas usan en la actualidad para gestionar sus recursos hídricos. 
Puesto que la competencia por los recursos hídricos no se puede separar de la competencia por el alimento y la energía, por ejemplo, no es posible abordar este asunto independientemente. 
Para los problemas con variantes múltiples son necesarias soluciones con variantes múltiples. 
Para complicar más las cosas, es probable que en el curso de las próximas décadas cambie considerablemente el trasfondo de estos problemas debido a los cambios demográficos, el aumento de la población, las migraciones internas y externas, la globalización, la liberalización del comercio y la rápida expansión de las clases medias en el mundo en desarrollo. 
Cambios que vendrán de la mano de una rápida industrialización y avances en los ámbitos de la ciencia y la tecnología (en especial las tecnologías de las comunicaciones y la información), transformando los hábitos dietarios y los patrones de consumo. 
Como resultado, los patrones de consumo del agua cambiarán de manera considerable, también de manera indirecta, a través de cambios en la agricultura, la energía y el uso de la tierra. 
Por ejemplo, en muchos países asiáticos (como India, China y Paquistán) los niveles de aguas subterráneas están descendiendo a un ritmo alarmante debido a la sobreextracción y los subsidios energéticos. 
En el caso de India, el problema comenzó en los años 70, cuando importantes donantes animaron al gobierno a brindar a los campesinos electricidad gratuita para irrigación. 
Al comienzo los subsidios eran manejables y con ellos se logró el objetivo de elevar la producción alimentaria de estados como Pubjab, Haryana, Gujarat y Marahastra. 
Sin embargo, esta política hizo que los campesinos dejaran de limitar la cantidad de agua que bombeaban. 
No tenían más que invertir en la instalación de las bombas mismas, y los hicieron con entusiasmo: la cifra de bombas de agua alcanza los 23 millones en la actualidad. 
Este despilfarro ha afectado de manera importante las aguas subterráneas, obligando a instalar a mayores profundidades los pozos desde los que se bombea. 
Según el Centro del Tercer Mundo para el Manejo del Agua, solo en la última década en India se ha duplicado (en algunos casos, hasta triplicado) la cantidad de electricidad necesaria para bombear agua, a medida que los tubos han debido bajar de unos 10-15 metros a entre 200 y 400 metros, lo que hace necesario entre 3 y 4 más potencia de bombeo. 
En estas condiciones, los ministerios estatales a cargo de los recursos hídricos cuentan con pocas opciones para hacer sostenible la irrigación de aguas subterráneas. 
Dado el incesante aumento de los subsidios eléctricos, que está sobrecargando al sector energético, resulta difícil idear políticas eficaces que puedan limitar el sobrebombeo. 
El sector hídrico deberá reaccionar a estos acontecimientos en el ámbito energético, entre otros, sobre los que tiene muy poco control a pesar de sus estrechos vínculos. 
Por decir lo menos, será difícil coordinar con eficacia las políticas de los diversos sectores. 
Puede que suene abrumador, pero la realidad es que se trata de retos superables si nuestros líderes se comprometen a enfrentarlos. 
Ya contamos con la tecnología, los conocimientos, la experiencia y hasta el financiamiento necesario. 
Los problemas de gestión hídrica del planeta se pueden abordar con eficacia si se cuenta con voluntad política, la presión constante de un pueblo informado, y una actitud positiva y de estrecha colaboración de los profesionales y las instituciones hídricas correspondientes. 
Pero debemos actuar ya. 
El tiempo y el agua se están agotando. 

La crisis alimentaria casera de India 
SINGAPUR – Según cálculos recientes, la población total de India llegará a 1.45 mil millones de personas para 2028, lo que es similar a la de China, y a 1.7 mil millones para 2050, lo que casi equivale a la población combinada actual de China y los Estados Unidos. 
Puesto que actualmente India ya está teniendo problemas para alimentar a su población, su crisis alimentaria podría empeorar significativamente en las próximas décadas. 
De acuerdo con el Indice global del hambre de 2013 (IGH) India tiene el 63º lugar entre los 78 países que sufren más hambre, lo que es significativamente peor que sus países vecinos, Sri Lanka (43º lugar), Pakistán (57º lugar) y Bangladesh (58º lugar). 
A pesar del progreso considerable de India en los últimos 25 años, –su IGH ha subido de 32.6 en 1990 a 21.3 en 2013– la Organización de las Naciones para la Alimentación y la Agricultura opina que el 17% de los indios todavía están demasiado desnutridos como para llevar una vida productiva. 
De hecho, el 25% de la población desnutrida del mundo vive en India, es decir, más que en toda el África Subsahariana. 
Lo que es aún más inquietante es que la tercera parte de los niños desnutridos del mundo viven en India. 
De acuerdo con UNICEF, el 47% de los niños indios están bajos de peso y el 46% de los menores de tres años tienen una estatura insuficiente para su edad. 
En efecto, casi la mitad de la mortalidad infantil se puede atribuir a la desnutrición, situación que el ex primer ministro, Manmohan Singh, calificó de “vergüenza nacional.” 
¿A qué se debe la inseguridad alimentaria crónica de India? 
En años recientes la producción agrícola ha estado imponiendo nuevos récords y ha aumentado de 208 millones de toneladas en 2005-2006 a aproximadamente 263 millones de toneladas en 2013-14. 
India necesita entre 225 y 230 toneladas de alimentos por año, así que incluso tomando en cuenta el aumento reciente de la población, la producción de alimentos evidentemente no es el problema principal. 
El factor más importante –uno que los responsables del diseño de políticas han ignorado durante mucho tiempo– es que una gran proporción de los alimentos que India produce no llega a los consumidores. 
Sharad Pawar, ex ministro de Agricultura, ha observado que el desperdicio de alimentos equivale a 8.3 mil millones de dólares, es decir, casi el 40% del valor total de la producción anual. 
Esto no refleja el panorama general: por ejemplo, la carne representa aproximadamente el 4% del desperdicio pero el 20% de los costos, mientras que el desperdicio de frutas y verduras es del 70% y representa el 40% del costo total. 
India puede ser el mayor productor de leche del mundo y el segundo de frutas y verduras (después de China), pero también el país del mundo donde más alimentos se desperdician. 
Como resultado, las frutas y las verduras cuestan el doble, y la leche, el 50% más de lo que deberían. 
No solo se desperdician alimentos perecederos. 
Aproximadamente 21 millones de toneladas de trigo –lo que equivale a la cosecha anual total de Australia– se pudre o es devorada por insectos, debido a un almacenamiento inadecuado y a una gestión ineficiente de la Corporación de Alimentos de India (FCI, por sus siglas en inglés), empresa operada por el gobierno. 
La inflación en los precios de los alimentos ha sido sistemáticamente superior al 10% desde 2008-2009 (salvo 2010-2011, cuando fue “solo” del 6.2%). Los más afectados han sido los pobres cuyo gasto en alimentos suele representar el 31% del presupuesto doméstico. 
Hay varias razones que explican las pérdidas de tantos alimentos, incluyendo la ausencia de cadenas modernas de distribución alimentaria, la falta de centros de almacenamiento en frío y de camiones refrigerados, los servicios deficientes de transporte, el suministro eléctrico errático y la falta de incentivos para invertir en el sector. 
El Instituto de Administración de India en Calcuta estima que solo hay instalaciones de almacenamiento en frío disponibles para el 10% de los productos alimenticios perecederos, con lo que quedan en riesgo 370 millones de toneladas de esos productos. 
La FCI se estableció en 1964 con los objetivos principales de implementar sistemas de apoyo de los precios, facilitar la distribución nacional y mantener existencias de reserva de alimentos básicos como el trigo y el arroz. 
No obstante, la mala administración, la supervisión ineficiente y la corrupción galopante, han hecho que actualmente la FCI, que absorbe hasta el 1% del PIB, sea parte del problema. 
El ex ministro de Alimentación, K. V. Thomas, la llamó un elefante blanco que es necesario reformar “de arriba a abajo”. 
Sin embargo, el gobierno ha optado por tratar de poner fin a la escasez aumentando la producción, sin tomar en cuenta que hasta la mitad de los alimentos se perderán. 
Si se deja que se eche a perder entre el 35 y el 40% de la producción alimenticia, India no tendrá tierra cultivable, sistemas de irrigación o energía suficientes para dar alimentos nutritivos a sus futuros 1.7 mil millones de habitantes. 
Por lo tanto, el nuevo gobierno de Modi debe considerar formas alternativas de solucionar la crisis alimentaria de India. 

Los problema con la bebida que enfrenta el Tercer Mundo 
SINGAPUR – Durante su reciente reunión en Davos, el Foro Económico Mundial dio a conocer su noveno informe anual sobre Riesgos Globales, que se basa en una encuesta realizada a más de 700 líderes empresariales, funcionarios gubernamentales e instituciones sin fines de lucro para identificar los riesgos más graves que el mundo enfrentará durante la próxima década. 
Quizás lo más notable es que cuatro de las diez amenazas que figuran en el informe de este año están relacionadas con el agua. 
Estos riesgos incluyen las crisis relacionadas al agua derivadas de las sequías e inundaciones, el deterioro de la calidad y la mala gestión del agua; la falta de mitigación del y adaptación al cambio climático; la mayor incidencia de fenómenos meteorológicos extremos; y las crisis alimentarias, que son impulsadas, por lo menos en parte, por la escasez de agua. 
Sin embargo, el informe no destaca la preocupación más urgente relacionada con el agua: cómo garantizar el suministro de suficiente agua potable. 
Es más, si bien las organizaciones internacionales reconocen el problema, su enfoque para abordarlo está totalmente equivocado. 
En 2012, las Naciones Unidas anunciaron que la meta de los Objetivos de Desarrollo del Milenio relativa a reducir a la mitad el número de personas sin acceso sostenible al agua potable se había alcanzado antes de lo previsto, quedando solamente 783 millones de personas sin acceso al agua potable. 
Pero, el Centro del Tercer Mundo para el Manejo del Agua estima que por lo menos tres mil millones de personas en todo el mundo aún beben agua de dudosa calidad. 
AquaFed, que representa a las compañías privadas de agua, indica que esta cifra estaría en un nivel de 3,4 miles de millones de personas – es decir, casi la mitad de la población mundial. 
Esto sugiere que la declaración de victoria de la ONU fue, como mínimo, prematura. 
No hay escasez de pruebas. 
En el año 2011, se consideró que las aguas de la mitad de los lagos y ríos más grandes de China no eran aptas para el consumo humano. 
El año pasado, el Ministerio de Protección del Medio Ambiente de China admitió que “la contaminación de sustancias químicas tóxicas y peligrosas ha causado muchos desastres ambientales, cortando el suministro de agua potable e incluso dando lugar a graves problemas sociales y de salud, como las “aldeas del cáncer”. 
La India no está en una situación que supere por mucho a la de la China, ya que el año pasado la estatal Junta Central de Control de la Contaminación informó que casi la mitad de 445 ríos del país se encontraban demasiado contaminados en términos de demanda bioquímica de oxígeno (un indicador de la calidad orgánica de las aguas) y de contenido de bacterias coliformes como para que sus aguas puedan ser consumidas de manera segura. 
Si se hubieran considerado otros contaminantes – tales como los nitratos, fluoruros, pesticidas y los metales pesados – la cifra sería mucho mayor. 
De manera similar, el año pasado se informó a la Asamblea Nacional de Pakistán que el 72% de las muestras obtenidas de los sistemas de suministro de agua del país no eran aptas para el consumo humano, y que se considera que el 77% de las aguas subterráneas en las zonas urbanas y el 86% en las zonas rurales son peligrosas. 
En Nepal, el Departamento de Agua Potable y Alcantarillado llegó a la conclusion de que 85 % de sus sistemas de abastecimiento de agua tradicionales están seriamente contaminados con bacterias, hierro, manganeso y amoníaco. 
Entre tanto, en México, el 90% de las cerca de 25.000 empresas de agua del país funcionaron en estado de quiebra en el año 2013. 
El problema con el enfoque de las organizaciones internacionales es que se confunden la vaga noción de “fuentes mejoradas de agua” con agua potable segura y genuinamente limpia. 
De la misma manera, se han diluido el objetivo de “saneamiento mejorado” – el proceso de recogida, tratamiento y vertido seguro de las aguas residuales – aplicándolo a inodoros en ambientes interiores en los hogares de las personas. 
Esto disimula una discrepancia importante entre el saneamiento y una gestión adecuada de aguas residuales. 
Mientras que se dice que casi el 90 % de los hogares de la región de Delhi en la India tiene un saneamiento adecuado, porque dichos hogares tienen inodoros en ambientes interiores, casi la totalidad de las aguas residuales sin tratar se descargan al río Yamuna – una fuente de agua potable para las ciudades río abajo. 
Del mismo modo, se considera que la Ciudad de México tiene un alto nivel de saneamiento, a pesar de que transporta aguas residuales sin tratar, y cargadas con patógenos y sustancias químicas tóxicas, al Valle del Mezquital, donde se utiliza para el riego de cultivos. 
De hecho, el Centro del Tercer Mundo para el Manejo del Agua estima que solamente cerca del 10 al 12% de las aguas residuales domésticas e industriales producidos en América Latina se gestiona adecuadamente. 
La situación es probablemente muy similar en los países en desarrollo de Asia, y probablemente peor en los de África. 
En 2011, una encuesta realizada por la Junta Central de Control de la Contaminación indicó que solamente 160 de los 8.000 municipios tenían ambos servicios, es decir tanto un sistema de alcantarillado como una planta de tratamiento de aguas residuales. 
Además, la mayoría de las plantas de aguas residuales de propiedad del gobierno se encuentran, la mayor parte del tiempo, en estado no funcional o cerradas, debido a una mala administración, un mantenimiento deficiente, un diseño defectuoso, la falta de suministro regular de electricidad, y a empleados indiferentes, sin entrenamiento o que faltan al trabajo. 
Del mismo modo, el Ministerio de Vivienda y Desarrollo Urbano-Rural de China informó en el año 2012 que, si bien 640 de las 647 ciudades y más o menos 73% de los condados tenían instalaciones de tratamiento de aguas residuales, 377 plantas construidas en el transcurso de un año no cumplían con los exigencias nacionales, y que la eficiencia operativa promedio era de menos del 60%. 
El ministerio también determinó que solamente el 12 % de las plantas cumplía con los estándares Grado 1A. 
Esto no refleja una carencia de conocimiento, tecnología, o experiencia. 
Tampoco esto se puede culpar a la falta de inversión. 
China gastó $112,4 miles de millones en infraestructura de agua en el período 2006 a 2011, y la India ha canalizado enormes cantidades de fondos públicos hacia la limpieza del río Yamuna. 
Sin embargo, los suministros de agua de ambos países se mantienen altamente contaminados. 
Los problemas de agua y saneamiento del mundo de ninguna manera son insuperables. 
Resolverlos requerirá una voluntad política sostenida, y dependerá de que los gobiernos establezcan y desarrollen instituciones dedicadas al agua que sean fuertes y de se garantice que los fondos públicos se utilicen con la mayor eficacia posible. 
Al mismo tiempo, el público debe reconocer que pueden acceder a tener mejores servicios de agua, si están dispuestos a contribuir a través de los impuestos, aranceles y transferencias. 
Por su parte, los medios de comunicación deben enfatizar los beneficios que se obtienen de los sistemas de suministro de agua y gestión de aguas residuales en buen estado de funcionamiento – y deben responsabilizar a los políticos y burócratas si no hacen lo que a ellos les corresponde hacer al respecto. 
Por último, los profesionales en temas de agua deben desplazar su enfoque del suministro de más agua al suministro de mejor agua de manera más sostenible. 
Teniendo en cuenta que no hacer frente al desafío del agua provocaría, en el plazo de una generación, una crisis mundial de proporciones sin precedentes, tales esfuerzos no podrían ser más urgentes. 

Un ataque a la OEA 
CIUDAD DE MÉXICO – Estas últimas semanas han sido desafortunadas para América Latina. 
Además de los enormes terremotos que azotaron a Haití y Chile, una muerte provocada por una huelga de hambre en Cuba y la represión creciente contra los derechos humanos y la oposición en Venezuela también han sacudido a la región. 
Para empeorar la situación, la región también ha presenciado un intento superficialmente absurdo, aunque realmente peligroso, de los países de la ALBA –Cuba, Venezuela, Nicaragua, Ecuador, Bolivia y Paraguay- para crear, con la aquiescencia de México, Brasil y Argentina, una organización regional con la exclusión de los Estados Unidos y Canadá. 
La esperanza es que este nuevo grupo sustituya en última instancia a la Organización de los Estados Americanos. 
El 24 de marzo la OEA tendrá que decidir si reelige al diplomático y político chileno, José Miguel Insulza, como su secretario general. 
Debería, porque Insulza es probablemente la única figura que puede aprender de los errores de la OEA de los últimos cinco años, pero también corregirlos, y por consiguiente, salvarla del olvido. 
La represión contra la libertad de prensa, el Estado de derecho y los procesos electorales en Venezuela –como han informado Amnistía Internacional, Human Rights Watch, y más recientemente, en un informe condenatorio de 300 páginas, la Comisión Interamericana de Derechos Humanos- empeora cada vez más. 
La OEA únicamente puede intervenir en los asuntos internos políticos, electorales y de derechos humanos si la mayoría de sus miembros le da el mandato para hacerlo, y los países como México y Brasil están temerosos de provocar una disputa con Venezuela. 
No obstante, Hugo Chávez tiene razón en estar nervioso. 
Las elecciones legislativas de septiembre próximo serán un mayor desafío para Chávez que en ocasiones anteriores. 
Los cortes en los suministros de electricidad, la prolongada sequía, la inflación y la escasez están haciendo más difícil la vida de la población venezolana, y la aceptación de Chávez en las encuestas de opinión está cayendo. 
Ocurre lo mismo con su estatura y popularidad en el exterior, especialmente después de que un juez español lo acusara de haber conspirado para asesinar al ex presidente colombiano, Andrés Pastrana, en Madrid en 2002. 
Además, recientemente Chávez ha sufrido varios reveses regionales, y todos tienen repercusiones internas. 
La muerte de Orlando Zapata, disidente cubano que estaba en huelga de hambre, mientras los líderes latinoamericanos celebraban una reunión en Cancún para crear su nueva organización, desató una ola de indignación contra los hermanos Castro en los Estados Unidos, Europa y América Latina (aunque no entre sus gobiernos, que guardaron silencio). 
Chávez sabe que su seguridad personal depende de la protección permanente de los servicios de inteligencia cubanos. 
Cualquier cambio en el gobierno de la Habana lo dejaría en una situación difícil. 
Sin embargo, así como Chávez está preocupado por los rumores y los disidentes en Cuba, los líderes de la isla están inquietos por lo que sucede en Caracas; saben que no pueden sobrevivir sin el petróleo y los subsidios de Chávez. 
Por ello, los hermanos Castro enviaron al número tres del régimen, Ramiro Valdez, quien ha estado involucrado en la seguridad cubana desde 1959, a vigilar los asuntos en Venezuela. 
El círculo de amigos de Venezuela en la región se está reduciendo. 
Los nuevos presidentes de Honduras y Chile no son aliados, a diferencia de sus predecesores. 
El fin del intento de reelección del presidente Álvaro Uribe de Colombia complicará la existencia al caudillo de Caracas, pues eliminará un pretexto para su propia perpetuación en el poder. 
También puede dar lugar a un presidente en Bogotá que sea partidario de una línea más dura hacia Chávez que la de Uribe. 
Por todo lo anterior, así como por la proclividad de Chávez a las farsas espectaculares, y la destreza de los cubanos para tomar la ofensiva diplomática, los países de la ALBA pueden estar preparando una gran trastada latinoamericana. 
Honduras fue suspendida de la OEA el año pasado, después del golpe de junio que expulsó al presidente electo, Manuel Zelaya. 
Subsiguientemente, el gobierno interino pudo resistir la presión del exterior para devolverle el poder, llevó a cabo unas elecciones previamente programadas y entregó el poder a un nuevo presidente, democráticamente elegido, Porfirio Lobo, que ahora ha sido reconocido por los Estados Unidos, la UE y varios, aunque no todos, los gobiernos de la región. 
Chávez, los cubanos y sus aliados, sin embargo, no quieren saber nada de Lobo y vetaron su presencia en la cumbre de Cancún en donde se concibió la nueva organización latinoamericana. 
El hecho de que podría parecer absurdo invitar a Cuba, que no ha tenido un presidente electo desde los años cincuenta, pero no a Lobo, que fue limpiamente elegido hace apenas unos meses, no pareció preocupar al anfitrión mexicano, Felipe Calderón, ni a sus colegas. 
Pero el problema es que la OEA celebrará su asamblea nacional en junio de este año en Perú, y varios países –Canadá, Costa Rica, los Estados Unidos, Colombia, Panamá, el mismo Perú, y probablemente Chile- presionarán para que Honduras sea readmitida. 
Venezuela, Nicaragua, Bolivia, Ecuador, Paraguay, y posiblemente Argentina, se negarán. 
El resultado bien puede ser que estos países dejen la OEA y busquen refugio en la nueva organización que acaban de establecer. 
México y Brasil no harán lo mismo pero tampoco se opondrían a la medida. 
El hecho de que la reunión de Cancún no ofreció los fondos, la sede, la carta o el personal para la nueva organización no importa: los líderes latinoamericanos están acostumbrados a construir castillos en el aire. 
Pero incluso una estructura puramente retórica probablemente significaría la sentencia de muerte de la OEA y debilitaría sus instrumentos de derechos humanos, que han demostrado su creciente valor y eficacia. 
El principal desafío a que se enfrenta la OEA –si sobrevive a la salida de la izquierda radical- es llenar las lagunas de sus documentos básicos en lo que respecta a la defensa colectiva de la democracia y los derechos humanos. 
Estas lagunas consisten en no definir con precisión qué significa la interrupción de un régimen constitucional – ¿es sólo el derrocamiento de un presidente electo, o también el cierre de una legislatura o un canal de televisión?- y ofrecer a la OEA facultades más allá de de la suspensión de sus miembros por infringir sus preceptos. 
Esta revisión debería de ser la tarea principal del reelecto secretario general, junto con mantener unida a la OEA y defender la democracia latinoamericana contra la arremetida de la ALBA. 

¿Qué puede esperarse de Trump? 
WASHINGTON, DC – Decir que las primeras semanas del gobierno del nuevo presidente de los Estados Unidos, Donald Trump, causaron polémica sería decir poco. 
La inauguración del mandato fue saludada con grandes protestas (que continúan) en todo el territorio estadounidense y el mundo. 
En tanto, Trump se declaró en guerra contra la prensa estadounidense opositora y mantuvo agrias conversaciones telefónicas con líderes de países amigos. 
Pero los observadores dentro y fuera de los Estados Unidos que, preocupados y perplejos, buscan descifrar la orientación general del nuevo gobierno deberían guiarse por cinco pautas generales, y no fijarse demasiado en hechos puntuales. 
En primer lugar, el inicio de todos los gobiernos estadounidenses siempre es desordenado: vacilan, generan confusión y dicen y hacen cosas de las que luego se retractan, o que al menos lamentan. 
Algunos funcionarios resultan inadecuados para la tarea encomendada y dejan el gobierno en pocos meses. 
Muchos de los traspiés que se dan al principio de una presidencia se deben a un defecto del sistema político estadounidense. 
Al asumir el cargo, los nuevos presidentes no tienen un equipo completo en funciones, y deben esperar a que se confirmen las designaciones de los miembros del gabinete y otros funcionarios (verdaderos responsables de la marcha del gobierno). 
En sus dos primeras semanas, la administración Trump apenas consistió en unos pocos asistentes perdidos en la inmensidad de la Casa Blanca. 
Como sus predecesores, el nuevo gobierno se asentará y acomodará con el tiempo (a menos que no lo haga). 
Lo segundo a lo que hay que prestar atención es la política exterior. 
Por el sistema de controles y contrapesos incorporado al orden constitucional estadounidense, los presidentes tienen mucho más margen en su relación con otros países que en la dirección de los asuntos internos. 
Es verdad que las primeras semanas de Trump fueron preanuncio de cambios preocupantes en la política exterior estadounidense. 
Los últimos 70 años, Estados Unidos sostuvo la seguridad global a través de su red de alianzas y mantuvo la buena marcha de la economía internacional por medio del libre comercio. 
Ambas importantísimas funciones fueron blanco de ataques de Trump durante la campaña. 
Si su gobierno las abandona totalmente, el mundo se convertirá en un lugar más pobre y peligroso. 
Pero en su mayoría, las principales designaciones del nuevo presidente en el área de política exterior inspiran confianza. 
El secretario de defensa, James Mattis, es un exgeneral moderado, experimentado y muy respetado, con una mirada internacionalista. 
Y aunque el secretario de Estado, Rex Tillerson, nunca ocupó cargos en el gobierno, tiene mucha experiencia en trabajar con otros países por haber sido CEO de la gran multinacional petrolera ExxonMobil. 
En realidad, la capacidad del nuevo gobierno para mantener la continuidad y la estabilidad internacional dependerá de que no siga el ejemplo dado por su predecesor. 
Durante la presidencia de Barack Obama, se marginalizó a funcionarios veteranos, y la política exterior estuvo casi siempre en manos de un presidente sin experiencia en el asunto y sus todavía más inexpertos jóvenes auxiliares de gobierno. 
Un tercer hecho que hay que tener presente es que la oposición más seria a Trump no vendrá de sus opositores más ruidosos. 
Las protestas públicas no cambiarán el curso del gobierno de Trump, y hasta es posible que templen su determinación de ejecutar aquellas políticas que generaron más cuestionamientos. 
Vale la pena recordar que el movimiento de protesta contra la Guerra de Vietnam fue incluso más impopular que la guerra misma. 
Igual que el presidente Richard Nixon, puede que Trump intente explotar el malestar que provocan en la opinión pública protestas disruptivas (y ocasionalmente violentas) para fortalecer el apoyo a sus políticas. 
Otra ruidosa fuente de oposición es la prensa tradicional, que atacó al gobierno de Trump antes y más vigorosamente que a cualquier otra presidencia recién instalada que se recuerde. 
Aun así, la capacidad de la prensa para obstaculizar a Trump es limitada, porque carece de credibilidad fuera de los estados costeros y las grandes áreas metropolitanas cuya población ya es opositora. 
Al mismo tiempo, la oposición formal a Trump (el Partido Demócrata) está debilitada, desmoralizada y dividida. 
Pero hay varios frentes en los que el nuevo gobierno tal vez encuentre una oposición formidable. 
Para empezar, no puede gobernar sin los congresistas republicanos, muchos de los cuales frustrarán cualquier intento que haga de abandonar viejas alianzas de Estados Unidos. 
Es posible que Trump también enfrente oposición de la dirigencia empresarial, que hasta ahora mantuvo mayormente silencio, pero que en algún momento puede hartarse de sus tuits enardecidos. 
Los líderes empresariales se deben a la buena marcha de sus empresas, y tratarán de obstaculizar cualquier política que la ponga en riesgo. 
Las corporaciones multinacionales con grandes operaciones en el extranjero resistirán iniciativas que puedan dar lugar a guerras comerciales. 
En última instancia, ningún presidente republicano (ni siquiera Trump) puede darse el lujo de ignorar a los capitanes de la industria y las finanzas estadounidenses. 
La cuarta idea que hay que tener muy en cuenta es que la democracia estadounidense sobrevivirá. 
Se equivocan quienes denuncian el ascenso de un fascismo incipiente (o declarado). 
Las instituciones de gobierno básicas de Estados Unidos resistieron desafíos mayores que cualquiera que pueda plantearles Trump. 
A pesar de lo profundamente divididos que están los estadounidenses en 2017, sigue firme su compromiso con los principios centrales de la democracia: elecciones libres, justas y periódicas, y la protección de la libertad política, religiosa y económica. 
Es improbable que Trump intente subvertir alguno de esos principios; y si lo intenta, fracasará. 
Cuando deje el cargo, Estados Unidos será en esencia lo que era cuando lo asumió: la democracia más poderosa del mundo. 
Queda por considerar una última cuestión clave: el grado de “normalidad” del gobierno de Trump. 
Un presidente normal ejecuta políticas predecibles que en general son apoyadas por quienes lo votaron y resistidas por quienes no. 
Las designaciones de Trump para el gabinete y la Suprema Corte encajan en esta descripción. 
Un gobierno ajeno a los límites de la normalidad ejecutaría políticas que ni siquiera sus votantes y simpatizantes apoyan, y que pueden causar un perjuicio serio al país y a todo el mundo. 
¿Será normal la presidencia de Trump? 
Por ahora, debemos remitirnos a la respuesta que presuntamente dio el líder comunista chino Zhou Enlai a André Malraux cuando este le preguntó qué valoración le merecía la Revolución Francesa: “Es demasiado pronto para saberlo”. 

Los años del bezzle 
LONDRES – Hace más de medio siglo, John Kenneth Galbraith ofreció una descripción definitiva del desplome bursátil de Wall Street en 1929 en un volumen delgado y elegantemente escrito. 
Según observó Galbraith, el desfalco (en inglés, embezzelment)tiene la propiedad de que “semanas, meses o años transcurren entre la comisión del delito y su descubrimiento. 
Ése es el período, dicho sea de paso, en el que el desfalcador obtiene sus ganancias y quien ha sufrido el desfalco no siente una pérdida. 
Hay un claro aumento de riqueza psíquica.” 
Galbraith denominó bezzle ese aumento de la riqueza. 
En un ensayo delicioso, el socio de Warren Buffet, Charlie Munger, señaló que se puede ampliar ese concepto mucho más. 
Se puede crear riqueza psicológica sin ilegalidad: el error o el autoengaño pueden bastar. 
Munger acuñó el término febezzle” (o “equivalente funcional del bezzle”) para calificar la riqueza que existe en el intervalo entre la creación y la destrucción de la ilusión. 
Desde esa perspectiva, el crítico que revela un Rembrandt falso no hace favor alguno al mundo: el dueño del cuadro sufre una pérdida, como tal vez los posibles contempladores, y los propietarios de Rembrandts auténticos ganan poco. 
El sector financiero no se mostró amable con quienes señalaron que la burbuja de la “nueva economía” de finales del decenio de 1990 o el aumento del crédito que precedió a la crisis financiera mundial de 2008 habían creado un gran febezzle. 
A los reglamentadores y los participantes en el mercado les resulta más fácil seguir a la multitud. 
Sólo una persona valerosa pondría obstáculos a quienes esperaran hacerse ricos comerciando mutuamente con valores de Internet o denegaría la oportunidad de poseer una vivienda a personas que no pudieran permitirse el lujo de comprarla. 
El goce del bezzle estriba en que dos personas –cada una de ellas ignorante de la existencia y del papel de la otra– pueden disfrutar de la misma riqueza. 
El champagne que Jeff Skilling, de Enron, bebió cuando la Comisión del Mercado de Valores de los Estados Unidos le permitió ajustar al valor de mercado contratos energéticos a largo plazo corrió a cargo de los accionistas y los acreedores de la compañía, pero no iban a saberlo hasta diez años después. 
Familias de ciudades de los EE.UU. recibieron hipotecas en 2006 que nunca podían soñar con pagar, mientras que los contribuyentes nunca pensaron que se recurriría a ellos para que rescataran a las entidades de crédito. 
Los accionistas de los bancos no habrían podido entender que los dividendos que recibieron antes de 2007 eran en realidad dinero que habían tomado prestado a sí mismos. 
Los inversores se felicitaron de los beneficios que habían obtenido con sus valores de Internet, cuyo precio aumentó vertiginosamente. 
No se dieron cuenta de que el dinero que habían obtenido se derretiría como la nieve en una primavera cálida. 
En aquel momento las reservas de riqueza transitoria que se crearon parecieron bastante reales a todo el mundo... lo bastante reales para gastar y lo bastante reales para perjudicar a quienes se verían obligados a devolverlas. 
La contabilidad del valor razonable ha multiplicado las oportunidades de ganancias imaginarias, como, por ejemplo, los beneficios de Skilling con las transacciones de valores de gas. 
Si se calibra el beneficio mediante el ajuste al valor de mercado, el beneficio es el que el mercado cree que será. 
La información que figura en las cuentas de la empresa –la información que debería moldear las opiniones del mercado– ha de proceder del mercado mismo. 
Y el mercado es propenso a arrebatos temporales de entusiasmo compartido... por la deuda de los mercados en ascenso, por los valores de Internet, por los valores respaldados con hipotecas de viviendas, por deuda del Estado griego. 
Los agentes de bolsa no tienen por qué ver cuándo –o si– se materializarán los beneficios. 
Dicen: “Yo me habré ido y tú te habrás ido”. 
Hay numerosas vías hacia el bezzle y el febezzle. 
En un plan Ponzi, los primeros inversores son recompensados generosamente a expensas de los últimos hasta que se agota la entrada de participantes. 
Semejantes métodos –ilegales tal como los aplicaba Bernard Madoff– son funcionalmente equivalentes a lo que ocurre durante una burbuja de precios de los activos. 
Pegarse al coche que va delante o recoger monedas de diez centavos delante de una apisonadora son otras fuentes de febezzle. 
Los inversores buscan pequeñas ganancias regulares con grandes pérdidas ocasionales e intermitentes, método ejemplificado por las operaciones de acarreo con las que hubo inversores que pidieron prestados euros en Alemania y Francia para prestarlos en Grecia y Portugal. 
La “martingala” se duplica con las apuestas perdidas hasta que el agente bursátil gana... o se acaba el dinero. 
Los “agentes de bolsa sin escrúpulos” escoltados desde sus escritorios por guardas de seguridad son típicos exponentes fracasados de la martingala. 
Y la oportunidad de pasar de las cuentas bursátiles a las cuentas bancarias crea oportunidades fáciles para que las entidades financieras obtengan beneficios y aparquen las pérdidas. 
La historia esencial del período de 2003 a 2007 es la de que los bancos anunciaron grandes beneficios y pagaron una parte importante de ellos a sus agentes bursátiles y empleados superiores. 
Después descubrieron que todo había sido un error, arruinaron más o menos a sus accionistas y utilizaron el dinero de los contribuyentes para abrirse paso mediante transacciones bursátiles hasta nuevos niveles de beneficios declarados. 
La historia esencial de la crisis de la zona del euro es la de que los bancos de Francia y Alemania declararon beneficios con dinero que habían prestado a la Europa meridional y trasmitieron los préstamos falsos al Banco Central Europeo. 
En los dos relatos, los agentes bursátiles tomaron prestado dinero del futuro y después el futuro llegó, como siempre ocurre, y convirtió el bezzle en desastre. 

¿Qué podría salir mal en Estados Unidos? 
CAMBRIDGE – Aunque la economía de Estados Unidos está en buenas condiciones (en lo esencial, hay pleno empleo y la inflación de acerca al 2%), existe una montaña de incertidumbres que hacen que merezca la pena considerar lo que podría ir mal el año próximo. 
Después de todo, los problemas que puedan afectar a la economía estadounidense tendrían consecuencias adversas para Europa, Japón y varios otros países. 
Por supuesto, los problemas económicos podrían originarse por acontecimientos políticos internacionales. 
Rusia ha actuado de manera temeraria en Europa Central y del Este. 
Con respecto a China, su afán por hacer realidad sus reclamaciones territoriales en los Mares del Este y Sur de China, así como sus políticas en el Este Asiático en términos más generales, están alimentando la incertidumbre en la región. 
Los acontecimientos en Italia podrían precipitar una crisis en la eurozona. 
Pero al interior de los EE.UU. el mayor riesgo es una baja abrupta del valor de los activos, lo que sometería a presión a los hogares y las empresas, produciendo un colapso de la demanda agregada. 
No estoy prediciendo que esto vaya a ocurrir, pero las condiciones se están volviendo más peligrosas a medida que los precios de los activos suben a niveles cada vez más alejados de la norma histórica. 
Hoy los precios de las acciones, medidos según la relación de precio a ganancias de los 500 principales valores de S&P, se encuentran cerca de un 60% por encima de su promedio histórico. 
El precio de los bonos del Tesoro a 30 años es tan alto que implica un rendimiento de cerca de un 2,3%; considerando las actuales expectativas inflacionarias, el rendimiento debería ser cerca del doble de alto. 
Los precios de los bienes raíces comerciales han ido aumentando a un ritmo anual del 10% durante los últimos cinco años. 
Estos precios inflados de los activos reflejan la política excepcionalmente relajada que ha predominado por casi una década. 
En ese ambiente de tasas de interés ultra bajas, los inversionistas han buscado el rendimiento al apostar a los precios de los valores y otros tipos de inversión. 
El aumento resultante de la riqueza de los hogares ayudó a la recuperación económica, pero los activos sobrevaluados están generando un ambiente cada vez más riesgoso. 
Para entender cuán riesgoso, piénsese en lo siguiente: hoy los hogares estadounidenses son dueños de valores equivalentes a $21 billones, por lo que una baja del 35% con respecto a su promedio histórico implicaría una pérdida superior a los $7,5 billones. 
Los fondos de pensiones y otros inversionistas en valores sufrirían pérdidas mayores. 
Si se volviera al nivel histórico de rendimiento real de los bonos a largo plazo, los inversionistas en bonos a 30 años perderían cerca de un 30%, y pérdidas proporcionalmente menores para los bonos a menor plazo. 
Puesto que, por lo general, las inversiones inmobiliarias comerciales están altamente apalancadas, incluso una baja relativamente pequeña de los precios podría causar grandes pérdidas a los inversionistas. 
La caída en la riqueza de los hogares reduciría el gasto y provocaría una baja del PIB. 
Una regla general aproximada implica que por cada $100 menos de riqueza se produce un declive de $4 en el gasto de los hogares. 
En consecuencia, si los precios de los activos vuelven a sus niveles históricos, el consumo bajaría unos $400 billones, cifra equivalente a cerca de un 2,5% del PIB, lo que iniciaría un proceso de bajas del ingreso y el gasto que se reforzarían mutuamente y llevarían a un impacto acumulado sobre el PIB incluso mayor, 
Puesto que los inversionistas institucionales responden a las diferencias internacionales en los precios y rendimientos de los activos, si se producen bajas importantes en los precios de los activos estadounidenses, éstas podrían verse reflejadas en fenómenos similares en otros países desarrollados, reduciendo en ellos tanto los ingresos como el gasto, con efectos que se harían sentir globalmente como una reducción de las importaciones y las exportaciones. 
Debo insistir en que este proceso de bajas de los precios de los activos y la contracción resultante de la actividad económica es un riesgo y no una predicción. 
Es posible que vayan bajando de manera gradual, lo que implicaría una desaceleración en lugar del colapso del gasto y la actividad económica. 
Pero el temor a gatillar un rápido declive de los precios de los activos es una de las razones clave de la reluctancia de la Reserva Federal de Estados Unidos a elevar más rápidamente las tasas de interés de corto plazo. 
La Fed elevó la tasa overnight (interbancaria a 24 horas) en apenas un 0,25% en diciembre de 2015 y es probable que añada otros 25 puntos base en diciembre de 2016, pero eso sigue dejándola por debajo del 1%. 
Puesto que el índice inflacionario es cercano al 2%, la tasa de los fondos federales reales aún sería negativa. 
Los participantes del mercado mantienen una actitud expectante para ver si la Fed dará inicio al proceso de normalización de las tasas de interés, y cuándo lo hará. 
La experiencia histórica implica que la normalización aumentaría las tasas de interés de largo plazo en cerca de dos puntos porcentuales, precipitando importantes correcciones en los precios de los bonos, los valores y los bienes raíces comerciales. 
En consecuencia, la Fed está tratando de bajar las expectativas sobre los futuros niveles de las tasas de interés al sugerir que los cambios demográficos y de productividad implicarán tasas menores en lo venidero. 

Muerte asistida: desde el “¿Debemos a hacerlo?” a “¿Quién debe hacerlo?” 
En el pasado, apresurar intencionalmente la muerte de una persona siempre fue un crimen, sin importar las circunstancias. 
Sin embargo, las actitudes públicas han estado cambiando. 
Ayudar a una persona que ha pedido explícitamente morir se ve cada vez más como una acción justificable, especialmente en el contexto de una enfermedad terminal. 
Este es un resultado recurrente en las encuestas de opinión de los países occidentalizados. 
Aún así, los entes legislativos son cautelosos a la hora de considerar posibles cambios a la ley. 
Hasta ahora, sólo Holanda, Bélgica y el estado de Oregon en los EE.UU. han puesto en vigencia una legislación explícita. 
No obstante, en muchos otros países, como el Reino Unido, Sudáfrica y Australia, están teniendo lugar discusiones políticas sobre cambios legales similares. 
A medida que se debilita la oposición total a la regulación legal de la muerte asistida, los problemas relacionados con cómo aplicarla en la práctica cobran mayor importancia. 
Por supuesto, está la pregunta de quién califica para una muerte asistida. 
¿Serían sólo los enfermos terminales? 
¿Deberían caer en esta categoría, por ejemplo, las etapas tempranas del Alzheimer? 
¿O incluso cualquier enfermedad o discapacidad incurable? 
¿Y qué hay de la gente cuya razón para desear morir no tiene relación alguna con su condición médica? 
Hay también otra pregunta central que no ha recibido la atención que merece: ¿quién debería asumir en realidad la responsabilidad de la asistencia? 
En los debates públicos a menudo vemos el supuesto de que esta es una tarea de la profesión médica. 
A veces se menciona específicamente la práctica holandesa que permite que los médicos pongan fin a las vidas de sus pacientes si explícitamente lo piden así, siempre y cuando se cumplan ciertas precondiciones de procedimiento debido. 
Sigue siendo ilegal la asistencia para morir proporcionada por personas que no sean médicos. 
En un marco así de medicalizado, es moral y legalmente casi irrelevante quién administra finalmente la sustancia letal: si hay médicos participando estrechamente en el proceso, no hay razones para que no las deban administrar ellos mismos. 
Aunque recientemente Bélgica imitó la manera holandesa de regular la eutanasia voluntaria activa en un marco estrictamente medicalizado, precisamente es éste el tipo de regulación que ha estado recibiendo cada vez más cuestionamientos. 
Los doctores han precisado que, al tiempo que una creciente mayoría de la población desea que este sea un servicio disponible, apresurar la muerte intencionalmente es aún inherentemente incompatible con los objetivos básicos de la medicina. 
En este sentido, es interesante la Ley de Muerte con Dignidad de Oregon. 
Es claro que cualquier legislación en este ámbito requiere al menos algún grado de participación de un doctor, pero la Ley de Oregon reconoce el dilema fundamental que enfrentan los doctores al ser confrontados con la petición de un paciente de dar término a su vida, y trata de mantener esa participación en un nivel mínimo. 
Los médicos de Oregon pueden escribir la receta de una sustancia letal si así lo solicita un paciente con una enfermedad terminal, siempre que puedan confirmar el pronóstico fatal, la capacidad del paciente de tomar decisiones, y le hayan informado sobre otras alternativas factibles, como la atención en un hospicio u opciones de control del dolor. 
No se exige que haya médicos en el momento del suicidio, y no están autorizados para administrar la sustancia letal. 
En Oregon, el paciente decide con independencia del médico dónde y cuándo desea morir, o incluso arrepentirse de hacerlo. 
Compassion in Dying, una ONG no médica a favor del derecho a morir, participa de manera consultiva en la mayoría de estos casos. 
Es interesante notar que la investigación sobre las razones de las personas que han anticipado su muerte de manera legal bajo la Ley de Muerte con Dignidad de Oregon revela que, en la mayoría de los casos, el temor al dolor y otros síntomas angustiantes no eran una preocupación importante. 
En lugar de ello, las razones principales resultaron ser los problemas relacionados con la independencia personal, mantener el control y no convertirse en una carga para los familiares, los amigos o el personal médico. 
Los últimos acontecimientos en Holanda también han mostrado que la eutanasia se discute más en el contexto de la autonomía, el control y la elección racional que en el de síntomas médicos incontrolables. 
En tales casos, la decisión se basa principalmente en consideraciones personales y sociales, más que médicas. 
Puesto que este marco se extiende mucho más allá de la profesión médica, no es de sorprender que hasta el momento ninguna asociación médica de lugar alguno del planeta se haya manifestado partidaria de la legislación holandesa. 
Si bien la Asociación Médica Holandesa no se opone al papel de la profesión en la práctica de la eutanasia, la evidencia actual sugiere una constante renuencia de los doctores médicos a informar casos de muerte asistida a las autoridades, y un retorno a prácticas más cercanas al contexto médico, como la sedación terminal. 
De modo que en todas partes existe una gran tensión entre la manera como el público y los doctores ven un posible acuerdo en el campo de la muerte asistida. 
Lo que está ocurriendo actualmente se podría describir como una lucha de poder sobre quién debe ser responsable por un servicio que cada vez más personas desean que esté disponible, pero en el que ningún grado de experiencia y conocimientos profesionales puede asegurar completamente que se tome la decisión correcta. 
Al mismo tiempo, una decisión incorrecta tiene consecuencias irreversibles y de largo alcance. 
Se ha dicho que la muerte asistida es un tema fundamental en el debate sobre qué constituye una buena muerte; es también un punto central en la relación entre la profesión médica y la sociedad como un todo. 

Asimetrías de Información y Políticas Económicas 
El Premio Nobel de Ciencias Económicas fue otorgado este año a George Akerlof, de la Universidad de California en Berkeley, a Michael Spence, de la Universidad de Stanford, y a mí, por nuestro trabajo acerca de la "asimetría de la información". 
¿En qué consiste ese trabajo y por qué lo realizamos? 
Durante docientos años los economistas utilizaron modelos económicos simples que asumían que la información es perfecta, por ejemplo, que todos los participantes tienen el mismo transparente conocimiento de los factores relevantes. 
Ellos sabían que la información no era perfecta, pero tenían la esperanza de que un mundo con moderadas imperfecciones en la información sería semejante a un mundo con información perfecta. 
Nosotros mostramos que esa noción estaba mal fundamentada: incluso las pequeñas imperfecciones en la información podrían tener profundos efectos en la forma en la que se comporta la economía. 
El Comité del Premio Nobel citó nuestro trabajo acerca de la "asimetría de la información", un aspecto de las imperfecciones causadas por el hecho de que distintas personas en un mismo mercado saben distintas cosas. 
Por ejemplo: el vendedor de un auto puede saber más sobre su auto que el comprador; quien compra un seguro puede saber más sobre sus posibilidades de tener un accidente (tales como la forma en la que maneja) que quien vende el seguro; un trabajador quizá sepa más acerca de sus habilidades que un patrón potencial; la persona que pide prestado tal vez sepa más sobre sus posibilidades de pagar un préstamo que quien otorga el crédito. 
Pero las asimetrías de la información son sólo una faceta acerca de las imperfecciones de la información, y todas ellas -incluso cuando son pequeñas- pueden tener fuertes consecuencias. 
George Akerlof y yo fuimos compañeros de clase en el MIT a inicios de los años sesenta. 
Nos enseñaron los modelos estándares de esa época, pero nos pareció que no tenían mucho sentido. 
Esos modelos decían, de forma más bien simplista, que la demanda era igual a la oferta. 
Lo chistoso es que se podía enseñar a un perico a ser economista con simplemente repetir "oferta y demanda". 
Esto produjo curiosos resultados. 
Si la demanda de empleo era igual que la oferta, por ejemplo, no podría haber ningún desempleo. 
Crecí en un pueblo industrial en la costa sur del Lago Michigan, en Gary, Indiana, y ví pobreza, desempleo y discriminación. 
Entré a economía porque quería entender y hacer algo acerca de esos fenómenos. 
Que me enseñaran modelos cuyo inicio era asumir que el desempleo es inexistente parecía ser un peculiar punto de partida. 
Nuestros modelos ayudaron a explicar por qué los mercados no funcionaban de la manera en la que lo dictaba la teoría estándar: por qué los mercados podrían no existir, por qué haya quizá desempleo, por qué se puede dar el racionamiento de créditos. 
También explicaron por qué los golpes a la economía pueden ser amplificados y sus efectos persistir mucho tiempo después de que el temblor original desaparece. 
Uno de los resultados más profundos de nuestro trabajo se relacionó con la noción, planteada por Adam Smith, de que los mercados eficientes llevaban, "como guiados por una mano invisible", a resultados eficientes. 
Nuestro análisis sugirió que la mano invisible no sólo era imposible de ver, sino que no estaba ahí, o a lo más era decrépita. 
Trabajando con Bruce Greenwald de la Universidad de Columbia, demostramos que al interior de una economía de mercado hay intervenciones, por parte del gobierno, que pueden mejorar la situación de todos, incluso cuando el gobierno enfrenta las mismas imperfecciones en la información que el sector privado. 
Hace tiempo que los economistas reconocen que al enfrentar los "externalismos" de la actividad económica, como la contaminación del agua y del aire, las soluciones de mercado son a menudo ineficaces. 
Puede haber demasiada producción de algunos bienes, como el acero que genera contaminación, y muy poca producción de otros, como la investigación que genera conocimientos. 
Lo que demostramos es que, tan pronto como uno reconoce que la información es imperfecta, como obviamente es, se puede demostrar que esos "externalismos" son penetrantes y que las fallas del mercado son similarmente penetrantes. 
Es una ironía de la historia que justo en el momento en el que una multitud de investigadores alrededor del mundo estaba desarrollando esas ideas e incrementando nuestro entendimiento de las limitantes de los mercados, las instituciones económicas internacionales estaban presionando para instaurar el Consenso de Washington, el cual se basaba en el fundamentalismo de mercado e ignoraba las fallas del mercado. 
Hoy día, aunque esas lecciones sobre los límites de los mercados son ahora comunes a nivel académico, todavía hay muchas instituciones económicas internacionales que no las han traído a bordo. 
Esto contribuye a la existencia de fricciones entre esas instituciones y los países a los que aconsejan: muchos economistas jóvenes brillantes que trabajan para gobiernos de países en desarrollo basan sus análisis en un entendimiento de la economía de mercado más profundo que el proporcionado por la antigua ideología y por los simplistas modelos que son guía de algunos burócratas internacionales. 
Algunas personas han sugerido que el trabajo teórico acerca de las imperfecciones de la información que fue reconocido por el Comité del Premio Nobel no se relaciona con las políticas que elegí para Asia Oriental, para Rusia o para el desarrollo cuando estuve en el Banco Mundial. 
No es verdad. 
Las posturas que adopté para la liberalización del mercado financiero estaban fundamentadas en una teoría de regulación que se basó en las asimetrías de la información. 
Las preocupaciones acerca de la bancarrota -que las altas tasas de interés impuestas por el FMI en Asia Oriental forzarían a las compañías a situaciones delicadas, e incluso tendrían un efecto adverso en las tasas de cambio al tiempo que destruirían las economías y harían que los países parecieran menos atractivos para los inversionistas- se derivaron de una teoría de finanzas corporativas en sí misma derivada de teorías de información asimétrica. 
En el nivel más simplista: en un mundo con información perfecta, la bancarrota no existiría, ¿por qué, en efecto, habría alguien de prestar dinero a una persona si sabe que no le pagará? 
En el mundo real, las fallas de la privatización se relacionaron en parte con problemas de gobierno corporativo, problemas ligados a asimetrías en la información existentes entre administradores y propietarios. 
Las ideas pueden ser a veces tan poderosas como los intereses. 
Cuando las viejas ideologías e intereses trabajan al unísono como lo hicieron en el pasado, algunos intereses son satisfechos y otros son sólo dejados atrás. 
Las asimetrías en la información se relacionan con las asimetrías en el poder económico (de mercado). 
Hay un papel que puede interpretar el gobierno, no sólo corrigiendo las fallas de mercado, sino también reparando esas asimetrías en el poder. 
Nuestro trabajo, que el Comité del Premio Nobel ha ayudado a traer ante un público más amplio, suministra parte de los fundamentos intelectuales del Tercer Camino, que es cada vez más reconocido como el único medio por el que podemos lograr el progreso económico con justicia social. 

En casa en la Bahía de Guantánamo 
BAHÍA DE GUANTÁNAMO – Escribo esto desde el Centro de Detención de los Estados Unidos en Bahía Guantánamo, donde he permanecido detenido sin acusación formal por casi siete años. 
Mi detención aquí se debe a que estuve en el lugar erróneo en el momento equivocado. 
Hace más de dos años me notificaron que sería liberado. 
La noticia me habría resultado positiva, si no fuera porque provengo de Uzbekistán, uno de los países con peor historial de violaciones a los derechos humanos en el mundo. 
No es seguro para mí regresar a casa. 
Mi viaje a Guantánamo comenzó en diciembre de 1998, tras haber terminado mi servicio obligatorio en el ejército uzbeko. 
Uzbekistán, una ex república soviética, es un país pobre sin demasiadas oportunidades de trabajo. 
Tras varios meses de buscar empleo, me uní a mi hermano en un emprendimiento comercial para comprar y vender manzanas, miel y otros bienes en la vecina Tayikistán. 
Vivía en una comunidad de uzbecos, y allí conocí a mi esposa, Fátima, otra uzbeca. 
Tuvimos un hijo, y mi madre vino desde Uzbekistán a vivir con nosotros. 
Lamentablemente. A algunos en Tayikistán no les agradaba que hubiese un puñado de uzbecos viviendo en si país. 
Así, un día de noviembre de 1999 las autoridades tayicas detuvieron a entre 200 y 300 uzbecos y dijeron que nos regresarían a Uzbekistán. 
En lugar de eso, nos dejaron en Afganistán. 
Allí conocí a un grupo de uzbecos afganos que nos ayudaron a establecernos en Mazar-i-Sharif. 
Comencé a trabajar como vendedor viajero, vendiendo leche de cabra, leche, gallinas, gallos y ovejas. 
En el otoño de 2001, cuando comenzaron las luchas entre los talibanes y la Alianza del Norte, ya no pude viajar más y quedé atrapado en una posada a la vera del camino durante varias semanas. 
Un día llegaron a ese lugar soldados de la Alianza del Norte y me ofrecieron llevarme a Mazar-i-Sharif. 
En lugar de hacerlo, me llevaron a la base aérea Bagram y me entregaron a los estadounidenses desplegadas allí. 
Más tarde supe que los estadounidenses habían ofrecido recompensas de varios miles de dólares por la entrega de talibanes y “combatientes extranjeros”. 
Al principio, estaba contento de estar en manos estadounidenses. 
Tenía una buena opinión de los Estados Unidos y pensé que sería cuestión de tiempo antes de que se dieran cuenta de que era inocente y me dejaran ir. 
No lo hicieron. 
Me mantuvieron detenido en Bagram, luego en Kandahar y finalmente en la Bahía de Guantánamo. 
Ahora los estadounidenses han caído en cuenta de que acabé acá por error y quieren liberarme. 
Pero, ¿a dónde puedo ir? 
Miembros de los servicios secretos uzbecos me visitaron acá en Guantánamo y me acusaron de pertenecer al Movimiento Islámico de Uzbekistán. 
Cuando les contesté que no sabía nada sobre este grupo, me advirtieron que me harían cooperar si quedaba bajo su custodia. 
No es difícil imaginar cuáles serían sus métodos. 
Son comunes la tortura, las golpizas y otros maltratos a detenidos uzbecos. 
En algunos casos, no se ha vuelto a saber de personas que han sido puesta bajo custodia uzbeca. 
No soy el único. 
Soy uno de varias decenas de detenidos de no pueden regresar a sus países nativos porque probablemente sean torturados y maltratados. 
Nuestra única esperanza de salir de esta prisión es que otro país decida dar refugio a hombres como nosotros, que no hicimos nada malo y nunca deberíamos haber estado detenidos aquí. 

Atenas en China 
BEIJING – Mientras algunas zonas del mundo afrontan las secuelas de la crisis financiera o una crisis incipiente de deuda soberana, China afronta el riesgo de un recalentamiento o una burbuja de activos o ambas cosas. 
Muchos factores pueden estar impulsando la economía de China en esa dirección. 
Uno de los más preocupantes es el mismo que avivó la crisis actual en la zona del euro: una deuda pública disparada. 
En la zona del euro, el problema es la deuda soberana de los países miembros; en China, el problema es el endeudamiento vinculado con las administraciones locales. 
En la zona del euro, un sistema hinchado de asistencia social, en particular por la población de jubilados, que aumenta rápidamente, y la desaceleración económica causada por la crisis financiera son componentes fundamentales del problema estructural de la deuda. 
En China, los funcionarios locales aumentaron el endeudamiento para velar por que las tasas de crecimiento económico de sus regiones siguieran siendo de dos cifras. 
No es de extrañar que haya cosas en común entre China y la zona del euro. 
Evidentemente, la deuda se acumula dondequiera que la gente desee gastar más de lo que ha ahorrado, pero una semejanza mas concreta es la de que los países sumamente endeudados de la zona del euro y las provincias y distritos chinos han estado gastando demasiado de una moneda común. 
Como ningún país miembro o administración local emite ni controla esos fondos, los miembros de la zona del euro y las administraciones locales chinas no pueden mitigar sus problemas de la deuda mediante la devaluación. 
De modo que en ambos casos, cuando se suspenden los pagos de una deuda o los préstamos resultan fallidos, las consecuencias negativas se dejan sentir en toda la “zona” monetaria y financiera: toda la UE y toda China. 
Para evitar semejante “crisis interna de la deuda soberana”, la Ley Presupuestaria de China, aprobada en 1994, prohibió a las administraciones locales endeudarse autónomamente, ya fuera emitiendo bonos para el público u obteniendo créditos de bancos. 
En teoría, eso significa que las administraciones locales no pueden financiar sus déficits aumentando sus niveles de deuda, porque sólo pueden endeudarse con el gobierno central u otros organismos centrales. 
Pero la Ley Presupuestaria no puso fin al problema. 
Mientras que las administraciones locales no han podido endeudarse, las empresas estatales de inversión controladas localmente sí que han podido. 
Por eso, no es de extrañar que un volumen enorme de préstamos bancarios haya pasado por las sucursales locales de bancos de propiedad estatal para financiar proyectos locales de inversión pública. 
Esos endeudamientos provocaron una oleada de préstamos fallidos a comienzos y a mediados del decenio de 1990, cuando el total de préstamos fallidos ascendió al 40 por ciento del PIB, lo que causó una crisis crediticia y una deflación prolongada a finales del decenio de 1990, cuando el gobierno central intentó deshacer el embrollo. 
En vista de la privatización de las empresas de propiedad estatal y las mejoras de la reglamentación financiera, incluida la supervisón y el control de los riesgos bancarios, desde 2000 tanto los presupuestos centrales como los locales han estado básicamente en orden. 
La proporción de deuda pública total respecto del PIB fue inferior al 22 por ciento en el período 2007-2008, antes de la crisis financiera. 
Aún hubo cierto endeudamiento de administraciones locales, desde luego, pero en escala limitada (que ascendió a un total de entre el tres y el cuatro por ciento del PIB), gracias a la vigilancia institucionalizada de los préstamos. 
Después se produjo la crisis financiera y el gobierno central aplicó una política de estímulo fiscal y relajación monetaria. 
Se alentó a las administraciones locales a aumentar su gasto en proyectos de infraestructuras públicas a fin de mantener el crecimiento. 
A consecuencia de ello, tan sólo en 2009 el volumen de créditos bancarios que financiaban inversiones locales se sextuplicó. 
De hecho, el endeudamiento total de las administraciones locales asciende ahora a unos 900.000 millones de dólares, frente a 150.000 millones de dólares hace un año y al equivalente de casi el 20 por ciento del PIB. 
Ese nivel de endeudamiento representa un tipo nuevo de riesgo financiero para China, pero, ¿qué dimensiones tiene y qué peligro representa? 
Creo que sigue siendo soportable. 
Se puede justificar cierto endeudamiento local por la asignación presupuestaria central a proyectos locales. 
Además, cierto gasto local correspondió a regiones que seguirán gozando de un crecimiento elevado en materia de ingresos fiscales durante el futuro previsible, con lo que está garantizado el servicio de la deuda. 
Tal vez sólo una tercera parte del volumen total de préstamo sea problemático; el resto podría seguir –o seguirá– funcionando. 
El cambio más importante gracias al cual el problema puede seguir soportable es el de que las autoridades monetarias de China han puesto freno al aumento de esas deudas desde finales del año pasado. 
En general, las ventanillas para el endeudamiento local están cerradas y se están haciendo inspecciones para tener una idea de cuál es la situación. 
Si continúa el crecimiento económico, disminuirá el posible riesgo planteado por la deuda. 
Los funcionarios chinos están aprovechando las enseñanzas que se desprenden de esa pesada carga de la deuda, pues temen la perspectiva de que las administraciones locales creen una “crisis griega” interna en el resto de China. 
Las autoridades reconocen la necesidad de una disciplina fiscal y una reglamentación financiera estrictas. 
Se debe vigilar, supervisar y limitar el apalancamiento de cualquier entidad pública. 
Naturalmente, las administraciones locales chinas nunca han tenido una autonomía fiscal o financiera total. 
De hecho, desde que la dinastía Qin unió el país y estableció un régimen centralizado hace unos 2.000 años, se ha considerado la responsabilidad de la deuda un problema del gobierno central. 
Quienes propugnan la descentralización y la desreglamentación fiscales en China deberían pensar primero en establecer una verdadera responsabilidad fiscal local. 
El actual marco jurídico de China contribuyó al equilibrio fiscal y la estabilidad financiera en el pasado y sigue desempeñando un papel positivo. 
De lo contrario, China podría haber experimentado ya su “crisis de deuda soberana” localizada y tal vez hiperinflación, pero, cuando las administraciones locales tienen prohibida la financiación, buscan otros medios. 
Por ejemplo, intentan explotar al máximo las ventas de terrenos, con lo que están haciendo subir los precios de la vivienda y contribuyendo a inflar burbujas de activos. 
Dadas las negativas consecuencias de esa actitud, podría ser oportuno que el gobierno central pensara en la posibilidad de establecer, a corto plazo, cupos o topes máximos de endeudamiento de las administraciones locales, pero, a largo plazo, la estabilidad financiera y fiscal de China sólo estará garantizada mediante una reforma institucional sistemática de las relaciones entre el gobierno central y las administraciones locales. 

El tropiezo de Atlas 
Si el mundo va a tener una recuperación económica decente, el cambio dependerá de que EEUU se ponga de pie y siga cumpliendo su papel de importador global de último recurso. 
Ningún otro país es capaz de impulsar el carro si la economía estadounidense sigue perdiendo potencia. 
Hay cierto optimismo de que Japón se levante nuevamente, pero en la pasada década, enormemente desilusionante, se han entrevisto demasiadas seudo-recuperaciones en Japón como para justificar tales esperanzas. 
Es probable que Europa también resulte ser una desilusión. 
Las proyecciones del crecimiento europeo siguen a la baja, a pesar de que las perspectivas de las políticas gubernamentales son una reducción en el gasto y el aumento de impuestos, a medida que la estabilidad fiscal y el pacto de crecimiento limitan su campo de acción. 
Más aún, el Banco Central Europeo parece indefenso, ya que está limitado por las trabas autoimpuestas de sus objetivos inflacionarios. 
Tampoco los mercados emergentes son lo suficientemente grandes como para jugar un papel significativo en el equilibrio de la demanda mundial total. 
De modo que Estados Unidos sigue siendo la mejor y última esperanza de la economía del planeta. 
Pero esto es preocupante por dos razones. 
En primer lugar, Estados Unidos no puede cargar para siempre con enormes déficits de cuenta corriente (¡y que siguen creciendo!): en algún momento el deseo de los inversionistas extranjeros por colocar una parte cada vez mayor de su riqueza en Estados Unidos se desvanecerá y, luego, tomará la dirección opuesta. 
Cuando eso ocurra, el dólar caerá y el estímulo que significa para el mundo la demanda estadounidense de importaciones llegará a su término. 
Segundo, no hay signos de que el gobierno de EEUU entienda o tenga la voluntad de estimular a la economía estadounidense de manera suficiente como para producir un rápido crecimiento económico. 
Consideremos la política monetaria estadounidense. 
La Reserva Federal de EEUU ha llevado las tasas de interés de corto plazo a niveles notablemente bajos: 1.25% por año. 
No es posible bajarlas mucho más. 
Lo que es más importante, ¿sería la limitada capacidad de reducción de las tasas de interés capaz de tener un efecto importante en la demanda? 
No parece probable. 
Las tasas de interés de largo plazo se podrían reducir significativamente si la Reserva Federal diera el paso sin precedentes de hacer compras masivas de bonos del gobierno de largo plazo. 
Pero, ¿daría la Reserva un paso tan radical sin una grave crisis interna? 
Es poco probable que una situación en que EEUU avanza con un crecimiento que es positivo pero menor que la tasa de crecimiento de la producción potencial (las condiciones de hoy en día) impulse una acción drástica por parte de la Reserva Federal. 
Sin embargo, un crecimiento estadounidense positivo pero lento es de poca ayuda para el resto del mundo. 
Ahora demos una mirada a la política fiscal. 
La barroca estructura del gobierno de EEUU siempre ha sido hostil al ejercicio efectivo de la política fiscal. 
Los intentos de utilizar la política fiscal para estabilizar la economía usualmente aparecen demasiado tarde como para ser de ayuda, no importa cuál sea la situación. 
Afortunadamente, tales iniciativas por lo general han sido de una magnitud demasiado pequeña como para generar una destrucción económica significativa. 
Hasta ahora. 
Sean cuales sean los cambios a las leyes de impuestos que el Congreso de EEUU apruebe este verano, es poco probable que tengan un gran efecto en el flujo del poder de compra de los hogares sino hasta abril de 2004. 
De manera similar, sean cuales sean los aumentos del gasto que el Congreso apruebe este otoño, éstos no tendrán efectos significativos en el gasto del gobierno sino hasta el verano y el otoño de 2004. 
Pero esta vez, la lentitud del estímulo se ve empeorada por las fallas en el diseño del programa económico de Bush. 
Incluso "The Economist", con su orientación conservadora, observa que las propuestas de la administración Bush no constituyen un estímulo de corto plazo: simplemente "no proporcionan el fuerte impulso de corto plazo al que han estado llamando muchos líderes políticos, incluido el Presidente Bush". 
Incluso si las rebajas de impuestos propuestas se implementan completamente, no proporcionarán, como la administración Bush da a entender que ocurrirá, el impulso de $1,000 por año al ingreso de 90 millones de hogares. 
En lugar de ello, probablemente significarán cerca de $250 adicionales a los ingresos de los hogares típicos, y sumas mucho mayores para los hogares con ingresos anuales superiores a $200,000. 
Pero esta es la gente que parece con menos tendencia a tomar sus rebajas de impuestos y gastarlas para impulsar la demanda agregada. 
Si se mira más lejos en el futuro, los problemas de largo alcance de la política fiscal de EEUU se harán cada vez más visibles y urgentes: no hay siquiera rastros de un plan para conciliar los costos de largo plazo del estado de seguridad social con la limitada paciencia de los contribuyentes estadounidenses hacia los altos impuestos. 
Durante la mayor parte de la década de 1990, la economía mundial tuvo un desempeño notablemente bueno, a pesar de las crisis financieras a gran escala, el avance del SIDA en la estancada África y los problemas de las economías en transición. 
Esto se debió a la sólida política económica en los EEUU (comenzando con el aumento de impuestos de Bush-Mitchell-Foley en 1990), así como una extraordinaria dosis de buena suerte en el país. 
No hay signos de que en la primera década del nuevo siglo siga habiendo una política económica sabia en EEUU. 
Si ha de volver la prosperidad mundial, la buena suerte económica de EEUU tendrá que ser incluso mejor de lo que fue en los años 90. 
Y el resto de la economía mundial haría bien si tratara de jugar a la segura y comenzara a trabajar en la construcción de su propia buena suerte. 

¿La capacidad nuclear para Corea del Sur? 
SEÚL – Recientemente las autoridades surcoreanas se han dado cuenta que es probable que los Estados Unidos intentarán prohibirles que enriquezcan uranio y aumenten el alcance de misiles del país, en lugar de dejar estos temas en un segundo plano diplomático. 
En efecto, conversaciones discretas recientes en las que los Estados Unidos han menospreciado los esfuerzos surcoreanos para complementar el controvertido Acuerdo de Cooperación Nuclear entre Corea del Sur y los Estados Unidos, que concluye en marzo de 2014, sugieren que hay razones para inquietarse profundamente por el futuro de la alianza de los dos países. 
Los negociadores estadounidenses – los reacios asistentes de la creciente participación de Corea del Sur en el campo de la energía atómica– siguen firmes en su oposición al esfuerzo de Corea del Sur para mejorar sus capacidades de defensa y lograr una política energética más avanzada, a pesar de los beneficios estratégicos potenciales. 
No obstante, los expertos estadounidenses en asuntos de no proliferación no prevén que haya progresos en los esfuerzos de Corea del Sur para ganar apoyo para las políticas que desean hasta que los Estados Unidos consigan más influencia. 
No es el primer estancamiento que ha habido. 
Las conversaciones en temas nucleares entre los dos países se han caracterizado a menudo por una comunicación pobre y falta de entendimiento. 
Si bien las autoridades surcoreanas raramente dicen lo que piensan en público, en general se cree que los responsables estadounidenses del diseño de políticas tienen pocas motivaciones para reconciliarse en estos momentos con el gobierno de Corea del Sur –preferirían sofocar las crecientes exigencias de este país. 
Durante el apogeo de las relaciones entre los Estados Unidos y Corea del Sur, los políticos estadounidenses consideraban a Corea del Sur como una “extensión de los Estados Unidos.” 
Tal condescendencia pudo haber sido justificable cuando la dictadura militar surcoreana necesitaba la protección política y garantías de seguridad de los Estados Unidos, pero ahora el país es un modelo de democracia en Asia Oriental. 
Así pues, si bien los surcoreanos entienden que es necesario el compromiso y la cooperación, piensan que es el momento adecuado para tener una relación más equilibrada. 
Esta creencia no implica una postura cínica surcoreana en el asunto de la no proliferación. 
Más bien, refleja inquietudes sobre una Corea del Norte con capacidad nuclear, que se agrava por la ansiedad que provoca el reciente acuerdo de defensa antimisiles entre Japón y los Estados Unidos. 
Dado que los Estados Unidos y Corea del Sur tienen la misma evaluación de la inteligencia con relación a los progresos nucleares de Corea del Norte, sin mencionar la vulnerabilidad surcoreana, su incapacidad para alcanzar un acuerdo práctico es alarmante. 
El ex viceministro de Asuntos Exteriores, Chun Yung-woo, advirtió a un funcionario estadounidense en 2010 que pronto sería un “asunto decisivo” hacer una revisión del Acuerdo de Cooperación Nuclear entre Corea del Sur y los Estados Unidos, y que ya estaba siendo objeto de “un enorme seguimiento negativo de la prensa”. 
Dada la posición de Corea del Sur como uno de los primeros cinco productores de energía nuclear del mundo, Chun sostuvo que el público surcoreano no toleraría la percepción de que Japón estaba recibiendo un trato preferencial. 
En efecto, líderes de derecha como el diputado, Chung Mong-joon, del partido gobernante, Saenuri, han expresado sus dudas sobre la actual política de desnuclearización de Corea del Sur, sugiriendo así que un programa de armas nucleares podría evitar una segunda guerra en la península. 
Los conservadores parecen pensar que la protección nuclear estadounidense para Corea del Sur es una cosa del pasado. 
A pesar de su duro enfoque hacia las amenazas nucleares de Corea del Norte, las autoridades surcoreanas saben que el enriquecimiento de uranio y el reprocesamiento de combustible nuclear agotado son solamente posibilidades remotas. 
En consecuencia, están adoptando una actitud escéptica en las negociaciones, en lugar de hacer hincapié en el sentido de obligación mutua que debería caracterizar a la alianza. 
No obstante, su pesimismo se justifica dado que los Emiratos Árabes Unidos ya firmaron un acuerdo similar con los Estados Unidos en el que declaran que no producirán combustible nuclear. 
En efecto, los negociadores surcoreanos parecen estar convencidos de que no lograrán ningún avance en ese asunto con los Estados Unidos. 
(Ciertamente este fracaso no es tan importante visto que los científicos surcoreanos declararon anteriormente que no contribuirían con ningún programa nuclear que pudiera ser usado con fines militares.) 
El debate sobre armas nucleares entre los Estados Unidos y Corea del Sur debería ayudar a que se den cuenta de que su alianza que data de hace cincuenta y nueve años necesita una actualización urgente. 
Juntos, los aliados pueden mejorar las perspectivas globales de no proliferación nuclear, pero solo si forjan un gran acuerdo que tome en consideración las inquietudes de seguridad presentes y futuras de Corea del Sur. 

Enfrentando la desesperanza francesa 
Mientras arden las ciudades francesas, otros países han sido muy severos al juzgar a Francia. 
Las embajadas han emitido advertencias a los turistas y ciudadanos de su nacionalidad que viven en Francia; los programas de televisión han mostrado horas y horas de imágenes de automóviles en llamas. 
Parece que los gobiernos de otros países han estado tratando de distanciarse del problema, temiendo un contagio que saben que es probable que ocurra. 
Sin embargo, los alcaldes de toda Europa han respondido de manera más moderada, sintiendo y demostrando solidaridad con la difícil situación en que se encuentran sus colegas franceses. 
Saben que sus ciudades también son vulnerables a la violencia urbana, en tanto tengan bolsones de desigualdad con jóvenes marginados y excluidos. 
Lo específico de la situación francesa es que la revuelta tiene como objetivo al estado y, más precisamente, las fuerzas policiales. 
A diferencia de los disturbios recientes ocurridos en el Reino Unido, que eran interétnicos, las confrontaciones en Francia pusieron a sus protagonistas cara a cara con la policía. 
De hecho, estos desórdenes no tienen un carácter étnico ni religioso específico, pues han participado en ellos jóvenes de diversos orígenes étnicos. 
No hay duda de que los jóvenes pertenecientes a minorías representan una proporción importante de quienes han participado en ellos. 
Esto se explica fácilmente por su segregación geográfica, sus mayores niveles de desempleo, sus más altos índices de abandono escolar y las interacciones desproporcionadamente frecuentes con el sistema de justicia criminal. 
No obstante, en vista de la diversidad de jóvenes detenidos hasta ahora, sería un error decir que estos disturbios son el resultado de una radicalización musulmana. 
Hasta ahora no hay ninguna señal de que haya grupos religiosos o redes organizadas que estén manipulando a estos jóvenes. 
Por supuesto, esto no quiere decir que los radicales musulmanes no aprovecharán el descalabro si no se encuentra con rapidez una solución satisfactoria. 
Es posible que los disturbios no estén organizados: no han surgido líderes claros ni demandas políticas. 
Y sin embargo estos violentos actos se pueden ver como un conflicto político en el sentido de que los jóvenes desafían directamente al estado, al atacar a sus representantes. 
La violencia parece ser proporcional a la sensación que tienen estos jóvenes privados de derechos de que se comete una injusticia con ellos y a la falta de oportunidades para expresarse. 
En este sentido, Francia está pagando el precio de la falta de continuidad, coherencia y un financiamiento apropiado para las políticas de desarrollo social durante los últimos 30 años. 
Aunque estas políticas sin duda han ayudado a los residentes de barrios deprimidos, no han sido lo suficientemente ambiciosas como para desalentar el resentimiento. 
Un ejemplo de políticas demasiado tímidas tiene que ver con el patrullaje policial. 
En los últimos años, Francia se ha distinguido de otras naciones europeas al abandonar gradualmente los patrullajes centrados en las comunidades, que el gobierno considera demasiado “sociales” y orientados a la prevención. 
Aunque las fuerzas policiales europeas ponen la prevención como una de las principales prioridades de sus planes, Francia ha escogido tratarla como un objetivo marginal. 
Como resultado, las tensiones entre la policía, que cada vez más se percibe como “afuerina”, y los residentes han aumentado a niveles nunca vistos. 
Ante la falta de un enfoque comunitario, las interacciones con las fuerzas policiales ahora se limitan a situaciones tensas y llenas de conflicto, reforzando la atmósfera confrontacional entre los jóvenes facciosos y la policía. 
Al mismo tiempo, el hecho de que los agentes de policía deben intervenir en lugares con los que no son familiares impide seriamente su eficacia. 
En la ola de violencia actual, lamentablemente la policía ha quedado en la posición de única representante del estado. 
Sin embargo, todos los actores públicos, no sólo la policía, deben responder a los problemas urbanos. 
Primero y antes que todo, los alcaldes se deben movilizar como mediadores, porque están en la primera línea de implementación de las políticas urbanas. 
Cuando estas políticas fallan, los ciudadanos hacen responsables a los alcaldes. 
Sin embargo, los alcaldes son quienes más saben de los vínculos de comunicación dentro de sus comunidades y, en consecuencia, son los más capacitados para organizar iniciativas conjuntas eficaces que aborden y solucionen los problemas locales. 
Los sucesos en Francia también apuntan a la necesidad, a nivel europeo, de reforzar las políticas contra la discriminación y las que promueven la igualdad social. 
Si bien estas políticas se deben implementar en el nivel local, deben ser catalizadas y apoyadas por las instituciones europeas. 
Ya existen iniciativas en esta área, pero se ha vuelto cada vez más urgente fortalecerlas. 
La igualdad y la cohesión social son la base de la libertad, la justicia y la seguridad de las ciudades europeas. 
Por esta razón, los alcaldes europeos llaman a las instituciones europeas a centrarse en la cohesión social con el mismo compromiso que se ha puesto hasta ahora en los temas de asilo y los controles fronterizos. 

El mundo les falló a los niños en zonas de conflicto 
LONDRES – Este Día de los Derechos Humanos (10 de diciembre) marca el 70.º aniversario de la aprobación en la Asamblea General de las Naciones Unidas de la Declaración Universal de Derechos Humanos. 
Lamentablemente, los acontecimientos de los últimos años muestran que el mundo no está cumpliendo los compromisos consagrados en ese documento, en particular en lo referido a la protección de los niños. 
Por ejemplo, en partes del este de Ucrania controladas por separatistas, donde más de 200 000 niños van a la escuela en áreas militarizadas, hubo kindergartens cuyas ventanas fueron alcanzadas por disparos. 
También hay informes que señalan que en abril, la fuerza aérea afgana, con respaldo de asesores de la coalición de la OTAN liderada por Estados Unidos, mató a 36 estudiantes, profesores y padres, y provocó heridas a otros 71, en una ceremonia de graduación. 
Y en agosto, la coalición liderada por Arabia Saudita que viene librando una guerra contra los rebeldes hutíes en Yemen bombardeó un autobús escolar, matando a 40 niños de entre seis y once años de edad. 
No es difícil hallar muchos otros ejemplos horribles de cómo los niños se encuentran bajo amenaza en entornos educativos en los que deberían estar a salvo. 
Cuando la comunidad internacional adoptó la Declaración Universal, acababa de experimentar una guerra mundial terrorífica en la que semejantes atrocidades fueron numerosas, y los líderes mundiales estaban decididos a crear un orden global más justo y armonioso que garantizara las protecciones básicas para todos. 
Pero es evidente que la Declaración Universal sigue siendo tan necesaria y relevante hoy como lo era entonces. 
Según UNICEF, la cantidad de niños que viven en zonas de conflicto aumentó un 74% en la última década. 
Además, un nuevo informe de la Coalición mundial para proteger de ataques a los sistemas educativos (GCPEA) señala que entre 2013 y 2017, hubo más de 12 700 ataques a entornos educativos, que dañaron a más de 21 000 estudiantes y profesores en al menos 70 países. 
La educación es un derecho humano fundamental y una de las cosas más importantes que el mundo puede dar a un niño. 
La fundación La educación ante todo (organización a la que represento) considera que la educación es el derecho más “habilitante” de todos, porque es el medio más eficaz para reducir la pobreza, generar crecimiento económico y crear sociedades pacíficas y justas. 
Pero a pesar de lo importante que es la educación para promover los otros derechos humanos, los que ocupan puestos de poder no la han protegido. 
Incluso ocurre que las escuelas se usen como centros de reclutamiento de niños soldados. 
Según el informe de la GCPEA, entre diciembre de 2014 y mayo de 2015 grupos insurgentes en Sudán del Sur fueron a las escuelas y reclutaron a la fuerza a más de 500 niños. 
En julio de 2013, una profesora en la República Democrática del Congo informó que militantes locales habían visitado su escuela varias veces por mes para secuestrar alumnas a las que luego violaron y mantuvieron cautivas, a veces por meses. 
Para estos e incontables otros niños no existe un “lugar seguro” para aprender y hacer planes para el futuro. 
La amenaza de muerte o lesiones es constante. 
En demasiados lugares del mundo, los niños son blanco de ataque precisamente porque simbolizan el futuro. 
No se trata sólo de casos aislados de rebeldes tomando las aulas como botín; se trata más bien de que en muchas zonas de conflicto, las partes combatientes atacan sistemáticamente a los niños como una táctica para desestabilizar y desmoralizar a las comunidades de modo que nunca puedan recuperarse. 
Siete décadas después de la Segunda Guerra Mundial, las potencias mundiales y regionales todavía libran guerras por intermediarios que privan a los niños en zonas de conflicto de su futuro, y a veces de sus vidas. 
En muchos casos, los mismos países que deberían alzarse en defensa de la paz y la seguridad son los que violan la legalidad y los compromisos internacionales de defender los derechos humanos. 
En ningún lugar es esto más visible que en el Consejo de Seguridad de las Naciones Unidas. 
El abuso rutinario del poder de veto por uno de los cinco miembros permanentes del Consejo de Seguridad garantiza la impunidad de los ataques a niños y civiles en zonas de conflicto. 
Los que violan flagrantemente los derechos humanos ya no tienen que temer las consecuencias. 
Esto es moralmente inaceptable. 
Todos los perpetradores de esta violencia (aunque sean un miembro permanente del Consejo de Seguridad, un país poderoso del G7 o alguno de incontables grupos armados) deben estar sujetos a todo el rigor del derecho internacional. 
En este Día de los Derechos Humanos, es hora de echar luz sobre cómo la guerra y el conflicto afectan el derecho de los niños a la educación. 
En un mundo cada vez más interdependiente con desafíos que se intensifican, es todavía más necesario defender la educación como el ingrediente clave para el desarrollo económico, la paz y la prosperidad. 
No podemos esperar otros 70 años para garantizar este derecho humano fundamental. 
Todos los que perpetran actos de violencia contra niños o los habilitan, sin excepción, deben rendir cuentas de sus actos. 

Un nuevo enfoque para el financiamiento de infraestructuras 
BEIJING – En Estados Unidos han introducido una legislación que, de promulgarse, crearía una nueva institución financiera de desarrollo (DFI, por sus siglas en inglés) para reemplazar a la Corporación de Inversión Privada en el Extranjero. 
A diferencia de su predecesora, la nueva agencia podría realizar inversiones de capital, una reforma que refleja el creciente reconocimiento global de que las participaciones en la propiedad son un componente esencial del financiamiento para el desarrollo sostenible. 
Pero por importante que sea, este cambio en las finanzas para el desarrollo -en los Estados Unidos y en otros lugares- no resolverá uno de los principales desafíos que enfrenta el Sur Global: la escasez de inversión en infraestructura. 
Para abordar este déficit, es posible que necesitemos un enfoque completamente nuevo. 
Para alcanzar los Objetivos de Desarrollo Sostenible (ODS) de las Naciones Unidas, los bancos multilaterales de desarrollo (BMD) y sus filiales del sector privado, las DFIs, se han comprometido a aumentar el financiamiento privado hasta un 35% en los próximos tres años. 
Para respaldar las inversiones en infraestructura, los BMD han ampliado sus ofertas de mitigación de riesgos para inversores privados, junto con otras medidas importantes. 
Sin embargo, solo han realizado inversiones limitadas al capital, y se han centrado en pequeñas y medianas empresas de mercados emergentes. 
¿No deberíamos dejar que el capital para infraestructuras lo manejara el sector privado? 
Si bien los activos de infraestructura tienen la ventaja de proporcionar flujos de ingresos estables a largo plazo, las primeras etapas de la mayoría de los grandes proyectos conllevan mayores niveles de riesgo. 
Cuando los proyectos superan el presupuesto, se retrasan o no generan los retornos esperados, los inversores son quienes salen perjudicados. 
Entonces, en lugar de invertir en nuevos proyectos, los inversores privados tienden a preferir canalizar su dinero hacia la infraestructura operativa que ya está generando ingresos estables. 
Una muestra de esta aversión al riesgo es que el número de proyectos en marcha en todo el mundo se ha mantenido constante en los últimos años, a pesar de que el interés en las inversiones en infraestructura se ha disparado, causando que aumenten los valores de los acuerdos. 
Además, en las últimas décadas más del 70% de la inversión en infraestructura del sector privado se ha canalizado hacia las economías avanzadas, según McKinsey. 
Para aumentar su impacto, los BMD y DFI necesitan destinar mucho más capital a las etapas de preparación y construcción, justamente cuando el sector privado invierte menos. 
Si bien los préstamos y los instrumentos de mitigación de riesgos son necesarios, no son suficientes, ya que generalmente se establecen después de que un proyecto está completamente documentado y calificado de "financiable". 
Por contra, los inversores de capital riesgo con frecuencia desempeñan un papel central en las primeras etapas de un proyecto: la fase inicial de estructuración técnica y financiera. 
Si no se cuenta con inversión de capital, los proyectos potencialmente rentables nunca llegarán a la etapa de "financiables”, en la que se puede asegurar el financiamiento de la deuda y la mitigación de los riesgos. 
Sin embargo, aunque los inversores de capital son los últimos en ser reembolsados en caso de que falle el proyecto, son quienes asumen un riesgo mayor. 
Para aumentar la participación de los mercados emergentes en las inversiones en infraestructura, el mundo necesita más "capital paciente" de inversores dispuestos a asumir esos riesgos iniciales y esperar más tiempo a que maduren sus inversiones. 
Si el sector privado no llena este vacío, la responsabilidad recae en los MDB y DFI, que, por definición, existen para este fin. 
A pesar de que ciertas inversiones de los MDB y DFI están destinadas a las etapas iniciales, como los fondos del Silk Road Fund de China, el Banco Mundial y la Corporación Financiera Internacional, dicho financiamiento está eclipsado por la demanda. 
Los BMD y DFI podrían aumentar rápidamente su contribución canalizando parte de su capital a través de instituciones financieras públicas que ya realizan este tipo de inversión. 
Los fondos de inversión estratégicos pueden tener la respuesta. 
Estos fondos, que son propiedad total o parcial de gobiernos u otras instituciones públicas, invierten de acuerdo a un "doble resultado final", que se mide a través impacto social y ambiental. 
En la última década, se han establecido casi tres docenas de fondos de inversión estratégicos en todo el mundo, en economías tan diversas como India, Irlanda, Filipinas y Senegal. 
Se trata de inversores de capital riesgo que operan como intermediarios entre el sector público y privado, a menudo de forma independiente, pero que se adhieren a un mandato definido por el gobierno. 
Dotados principalmente de profesionales del sector privado, muchos han logrado altos niveles de co-inversión, ampliando así el capital disponible para las inversiones en infraestructura. 
Por ejemplo, en octubre de 2017 el Fondo Nacional de Inversión e Infraestructura de India anunció un acuerdo de mil millones de dólares con una unidad de la Autoridad de Inversiones de Abu Dhabi, uno de los fondos de riqueza soberana más grandes del mundo. 
El acuerdo ayudará a India a financiar la mejora de infraestructura críticas. 
Como tenedores de capital público, los BMD y DFI pueden convertir los activos en "patrimonio paciente”, mediante el uso de capital a través de fondos de inversión estratégicos. 
También pueden otorgar préstamos para que los gobiernos capitalicen sus fondos de inversión estratégicos, capitalizar los fondos directamente o co-invertir en los proyectos. 
Al dirigir el capital a los actores más fuertes, cada entidad podría promover la integridad e incentivar la competencia. 
Si bien algunas instituciones financieras de desarrollo, como el Banco Asiático de Desarrollo y el Banco Europeo de Inversiones, ya están usando fondos de inversión estratégicos, aún existe un espacio considerable para su crecimiento. 
Los BMD y DFI han aumentado acertadamente sus esfuerzos para movilizar capital privado. 
El cambio hacia las inversiones para etapas iniciales de los proyectos de infraestructura, y el compromiso con los fondos de inversión estratégicos, podría fortalecer significativamente su capacidad y aumentar la probabilidad de alcanzar los ODS. 

¿Crecimiento austero? 
WASHINGTON, D.C. – La reacción del Gobierno de Alemania ante el llamamiento del recién elegido Presidente de Francia, François Hollande, en pro de unas políticas más orientadas al crecimiento ha sido la de decir que no debe haber cambios en los programas de austeridad de la zona del euro. 
Más bien, se podrían “añadir” a esos programas medidas de apoyo al crecimiento, como, por ejemplo, más préstamos del Banco Europeo de Inversiones o la emisión de bonos para proyectos garantizados conjuntamente con miras a financiar inversiones concretas. 
Dentro y fuera de Alemania, muchos declaran que hacen falta tanto austeridad como más crecimiento y que hacer más hincapié en el crecimiento no significa reducción alguna de la austeridad. 
El drama de la crisis actual de la zona del euro ha centrado la atención en Europa, pero el resultado del debate sobre austeridad y crecimiento tendrá repercusiones también fuera de ella, incluidos los Estados Unidos. 
Tres aspectos esenciales deben quedar claros. 
En primer lugar, en una situación de desempleo generalizado y exceso de capacidad, la producción a corto plazo va determinada primordialmente por la demanda, no la oferta. 
En los países miembros de la zona del euro, sólo es posible aplicar la política fiscal en el nivel nacional, porque el Banco Central Europeo controla la política monetaria. 
Así, pues, es cierto que más crecimiento inmediato requiere una reducción más lenta de los déficit fiscales. 
El único argumento en contra es el de que un ajuste fiscal más lento reduciría aún más la confianza, lo que sería contraproducente para su consecución al dar como resultado un gasto privado menor. 
Así sería, si un país declarara que básicamente iba a abandonar los planes de consolidación fiscal y el apoyo internacional correspondiente, pero resulta muy improbable, si un país decide alargar el período de ajuste fiscal en consulta con las instituciones de apoyo, como, por ejemplo, el Fondo Monetario Internacional. 
De hecho, el FMI recomendó explícitamente una consolidación fiscal más lenta para España en sus Perspectivas de la economía mundial en 2012. 
Sin un mayor apoyo a corto plazo para lograr una demanda eficaz, muchos países en crisis podrían afrontar una espiral descendente de recortes de gasto, reducción de la producción, mayor desempleo e incluso déficits mayores, a causa de un aumento de los gastos de protección social y una reducción de los ingresos tributarios debidos a la reducción de la producción y del empleo. 
En segundo lugar, es posible, aunque no resulta fácil, optar por planes de consolidación fiscal más favorables para el crecimiento que otros. 
Hay una distinción evidente entre gasto para inversión y gasto corriente, que ha subrayado el Primer Ministro de Italia, Mario Monti. 
El primero, si está bien concebido, puede poner los cimientos para un crecimiento a más largo plazo. 
También hay una distinción entre gasto estatal con grandes efectos multiplicadores, como, por ejemplo, el apoyo a grupos de menores ingresos con gran propensión a gastar y reducciones de impuestos a los ricos, una porción importante de las cuales probablemente se ahorrarían. 
Por último –y no se trata de lo menos importante–, hay reformas estructurales a más largo plazo, como, por ejemplo, las del mercado laboral que aumentan la flexibilidad sin provocar despidos en gran escala (modelo aplicado con bastante éxito por Alemania). 
Asimismo, las reformas de las jubilaciones y las pensiones pueden aumentar la sostenibilidad fiscal a largo plazo sin crear conflictos sociales. 
Una persona mayor con buena salud muy bien puede agradecer un trabajo con jornada parcial, si va acompañado de flexibilidad. 
La tarea consiste en integrar semejante trabajo en el funcionamiento general del mercado laboral con ayuda de la reglamentación y los incentivos apropiados. 
Por último y en particular en Europa, donde los países están estrechamente vinculados por el comercio, una estrategia coordinada que brinde más tiempo para la consolidación fiscal y formule políticas favorables para el crecimiento daría beneficios substanciales en comparación con las estrategias de los países particulares gracias a los efectos indirectos positivos (con lo que se evitaría la estigmatización de determinados países). 
Debería haber una estrategia europea de crecimiento, en lugar de una estrategia española, italiana o irlandesa. 
Países como Alemania, que cuentan con un superávit por cuenta corriente, se ayudarían también a sí mismos contribuyendo a estimular la economía europea en conjunto. 
Una reducción fiscal más lenta, un margen para inversión en presupuestos estatales, unos planes fiscales favorables al crecimiento y una coordinación de las políticas nacionales con las contribuciones decisivas procedentes de los países con superávit pueden contribuir en gran medida a ayudar a Europa a superar su crisis a medio plazo. 
Lamentablemente, Grecia ha llegado a ser un caso especial, que requiere un tratamiento centrado y específico y, que con la mayor probabilidad entrañará una nueva ronda de condonación de la deuda pública. 
Pero unas medidas insuficientes y a veces contraproducentes, junto con el pánico y la reacción excesiva de los mercados financieros, han llevado a algunos países, como, por ejemplo, España, que es una economía fundamentalmente solvente y fuerte, hasta el borde del precipicio y con ella a toda la zona del euro. 
A corto plazo, nada tiene sentido, ni siquiera un proyecto perfectamente válido de inversión pública o recapitalización de un banco, si el Estado tiene que endeudarse con tipos de interés del seis por ciento o más para financiarlo. 
Se deben bajar esos tipos de interés mediante compras por parte del BCE de bonos estatales en el mercado secundario hasta que se alcancen los anunciados niveles de costos del endeudamiento perseguidos y suficientemente bajos y mediante la utilización de los recursos del Mecanismo Europeo de Estabilidad o ambas cosas al mismo tiempo. 
La solución mejor sería la de reforzar la eficacia de las dos vías recurriendo a las dos… y haciéndolo inmediatamente. 
Ese planteamiento brindaría el margen de maniobra necesario para restablecer la confianza y aplicar reformas en una atmósfera de optimismo moderado y no de desesperación. 
El riesgo de la inacción o de la adopción de medidas inapropiadas ha alcanzado proporciones enormes. 
Ningún terremoto o maremoto catastrófico ha destruido la capacidad productiva de la Europa meridional. 
Lo que estamos presenciando –y lo que ahora está afectando a todo el mundo– es un desastre debido a causas humanas que se puede parar y corregir con una reacción política coordinada. 

Austeridad y realismo ante la deuda 
CAMBRIDGE - Muchos, si no todos, de los problemas macroeconómicos más acuciantes del mundo tienen relación con diferentes formas de sobreendeudamiento. 
En Europa, una combinación tóxica de deuda pública, bancaria y externa en la periferia amenaza con desmoronar la eurozona. 
Al otro lado del Atlántico, un enfrentamiento entre los demócratas, el Tea Party, y los republicanos de la vieja escuela ha producido extraordinaria incertidumbre sobre cómo Estados Unidos va a cerrar su déficit público del 8% del PBI en el largo plazo. 
Mientras tanto, Japón tiene un déficit presupuestario del 10% del PBI, a pesar de que un creciente número de recién jubilados pasa de comprar bonos del tesoro japonés a venderlos. 
Aparte de retorcerse las manos, ¿qué deberían estar haciendo los gobiernos? 
Un extremo sería el simplista remedio keynesiano que supone que los déficit públicos no importan cuando la economía se encuentra en una profunda recesión; de hecho, cuanto más grandes mejor. 
En el extremo opuesto se encuentran los absolutistas del techo de la deuda, que quieren que los gobiernos comiencen mañana mismo (si no ayer) a equilibrar sus presupuestos. 
Ambas posturas son peligrosamente superficiales. 
Los absolutistas del techo de la deuda subestiman tremendamente los cuantiosos costes de ajuste que implicaría autoimponerse una "parada súbita" en la financiación de la deuda. 
Precisamente, estos costes son la razón de por qué países sin recursos como Grecia se enfrentan a trastornos sociales y económicos tan masivos cuando los mercados financieros pierden confianza y se cortan súbitamente los flujos de capital. 
Por supuesto, resulta atractiva la lógica de decir que los gobiernos tienen que equilibrar sus presupuestos igual que el resto de nosotros; lamentablemente, el asunto no es tan sencillo. 
Los gobiernos suelen tener miles de compromisos de gastos relacionados con servicios básicos como la defensa nacional, proyectos de infraestructura, educación y atención de salud, por no mencionar a los jubilados. 
Ninguno puede dejar abandonadas estas responsabilidades de la noche a la mañana. 
Cuando el presidente estadounidense Ronald Reagan asumió el cargo el 20 de enero de 1981, anuló con carácter retroactivo todas las ofertas de empleo de la administración pública extendidas por el gobierno durante los dos meses y medio entre su elección y la asunción del poder. 
La señal de que tenía intenciones de frenar el gasto público fue muy potente, pero el efecto inmediato sobre el presupuesto resultó ser insignificante. 
Por supuesto, un gobierno también puede cerrar la brecha presupuestaria aumentando los impuestos, pero todo cambio repentino puede elevar de manera importante las distorsiones que estos causan. 
Si los absolutistas del techo de la deuda son ingenuos, también lo son los keynesianos simplificadores. 
Ven el persistente desempleo posterior a la crisis financiera como una justificación de peso para una expansión fiscal mucho más enérgica, incluso en países que ya tienen grandes déficits, como EE.UU. y el Reino Unido. 
A quienes están en desacuerdo se los tacha de estar a favor de la "austeridad" en momentos que el bajísimo nivel de las tasas de interés implica que los gobiernos pueden tomar dinero prestado por casi nada. 
Pero, ¿quién está siendo ingenuo? 
Es muy cierto sostener que los gobiernos deben apuntar como único objetivo a equilibrar sus presupuestos durante el ciclo económico, con superávits durante los periodos de vacas gordas y déficits cuando la actividad económica es débil. 
Pero es un error pensar que la acumulación masiva de deuda no tiene coste alguno. 
En una serie de artículos académicos con Carmen Reinhart, de los cuales el más reciente es el trabajo conjunto con Vincent Reinhart ("Sobreendeudamiento: pasado y presente"), vemos que los niveles de deuda muy altos (del 90% del PIB) son un prolongado lastre de largo plazo al crecimiento económico, que a menudo llega a durar dos décadas o más. 
Los costes acumulados pueden ser impresionantes. 
El promedio de episodios de alta deuda desde 1800 es de 23 años y se asocian con una tasa de crecimiento de más de un punto porcentual por debajo de la tasa típica de los períodos con niveles de deuda inferiores. 
Es decir, tras un cuarto de siglo de alto nivel de deuda, los ingresos pueden ser un 25% inferiores de lo que hubieran sido bajo tasas de crecimiento normales. 
Por supuesto, la deuda y el crecimiento se influyen mutuamente, pero las recesiones normales por lo general duran solo un año y no pueden explicar un período de dos décadas de malestar económico. 
Es más probable que el lastre al crecimiento provenga de la eventual necesidad del gobierno de aumentar los impuestos y reducir los gastos de inversión. 
Así que, en efecto, el gasto gubernamental significa un impulso de corto plazo, pero hay eso se contrapesa con un prolongado declive en el largo plazo. 
Resulta aleccionador observar que casi la mitad de los episodios de alta deuda desde el año 1800 se asocian con tasas de interés reales bajas o normales (ajustadas a la inflación). 
Son emblemáticos el lento crecimiento de Japón y las bajas tasas de interés de las últimas dos décadas. 
Más aún, si se carga con una enorme deuda se corre el riesgo de que las tasas de interés mundiales suban en el futuro, incluso si no hay presente un colapso al estilo griego. 
Es el caso de hoy, cuando tras masivas medidas de "flexibilización cuantitativa" por parte de los principales bancos centrales, muchos gobiernos cuentan con estructuras de vencimientos excepcionalmente limitadas para su deuda. 
Por lo tanto, corren el riesgo de que un alza en las tasas de interés se convierta de forma relativamente rápida en mayores costes de endeudamiento. 
En momentos que muchas de las economías avanzadas actuales están cerca (o se acercan peligrosamente) del nivel del 90% del PBI que suele caracterizar los periodos de alta deuda, ampliar los ya grandes déficits de hoy es una propuesta arriesgada, no la estrategia sin costes que defienden los keynesianos simplistas. 
En los próximos meses me centraré en los problemas relacionados de la elevada deuda privada y la deuda externa, y también volveré al tema de por qué hoy no es tan ingenuo considerar un alza de la inflación. 
Por encima de todo, los votantes y los políticos deben tener cuidado con los enfoques seductoramente facilones para los actuales problemas de la deuda. 

¿Weimar 2013? 
NUEVA YORK – La peor crisis del capitalismo desde la Gran Depresión de la década de 1930 ha reavivado en ambos lados del Atlántico terribles recuerdos del pasado. 
El fantasma de Franklin Delano Roosevelt ronda por los Estados Unidos de Barack Obama. 
Argumentos históricos referidos a la efectividad del New Deal de FDR ocupan buena parte del debate estadounidense sobre la actual política monetaria y fiscal, en general, y la política de flexibilización cuantitativa de la Reserva Federal de los Estados Unidos, en particular. 
En Europa, ya ha ocurrido una vez que el fracaso de las economías nacionales condujera al derrumbe de la democracia, y la gente se pregunta si puede volver a ocurrir. 
Hay quien ve en la situación actual parecidos con la República de Weimar, reminiscencias de las penurias económicas y el desempleo rampante que caracterizaron a la Alemania de Heinrich Brüning y facilitaron el ascenso de los nazis al poder. 
Pero a primera vista, los argumentos en contra parecen aplastantes. 
Si algo hizo la Unión Europea fue lograr que una guerra entre Francia y Alemania sea inimaginable. 
Es decir que el contexto geopolítico general es mucho menos amenazante que en la década de 1930. 
Además, los extremos ideológicos que excitaban y polarizaban al continente ya no gozan, ni por asomo, de la popularidad de entonces. 
El comunismo, desacreditado por el colapso de la URSS y del bloque soviético de Europa del Este, está prácticamente moribundo; su núcleo duro de adherentes (al que se aferran los partidos comunistas para subsistir) está envejeciendo y no puede reproducirse. 
En cuanto al fascismo, sus herederos políticos en países como Italia y Francia deben hacer frente al estigma del pasado. 
Los recuerdos de la guerra total y el genocidio aún son vívidos y se actualizan con frecuencia, lo que impide una resurrección de los partidos totalitarios de derecha. 
Por eso mismo es improbable un regreso a regímenes militares en el sur de Europa o en otras partes: el sufrimiento que causaron está todavía demasiado fresco en la memoria colectiva. 
Lo último que quieren los ejércitos de Portugal o Grecia es asumir responsabilidades de gobierno. 
Queda además una diferencia, la más fundamental de todas (y que por eso mismo es muy fácil no ver). 
En la década de 1930, la política atraía a las masas, porque la gente creía en el futuro. 
Millones de personas marchaban por las grandes causas del momento, cientos de miles se afiliaban a partidos políticos, a menudo de por vida. 
Hoy las marchas y manifestaciones son un pálido reflejo de las de entonces, a la par que en todo el mundo los partidos políticos pierden cada vez más afiliados. 
Sin embargo, no hay que apresurarse a pensar que la crisis de entreguerras no pueda enseñarnos ninguna lección aplicable a la actualidad. 
Todo lo contrario: en la década de 1930, Estados Unidos y Gran Bretaña fueron de los pocos países del mundo en los que sobrevivió la democracia multipartidista. 
En todas partes hubo un abrupto vuelco a la derecha. 
En Alemania e Italia triunfaron los partidos fascistas, mientras el resto del mundo quedó a merced de dictadores apoyados por ejércitos o monarquías. 
Al analizar estos acontecimientos en retrospectiva y a la distancia, los historiadores crearon elaboradas tipologías para distinguir entre los regímenes fascistas y los meramente autoritarios. 
Pero aunque las diferencias no eran triviales, mucho más importantes eran los parecidos: ambos tipos de regímenes se aprovecharon de la pérdida generalizada de legitimidad que sufrió la política democrática. 
Todo esto indica que la democracia no es una especie de condición natural ni un punto final de la historia cuya estabilidad y permanencia se pueda dar por descontada. 
Por el contrario, la democracia extrae su fuerza no solamente de su car��cter, sino también de sus logros. 
Pero cuando la democracia se asocia con parálisis y fracaso sistémico, sea en el campo de batalla (como el caso de Francia en 1940) o en la sala de reuniones corporativa y el taller fabril, puede perder popularidad rápidamente. 
Quienes dudan que esto pueda repetirse, deberían pensar en la situación del país europeo más golpeado por la crisis: Grecia. 
El sistema democrático actual de este país surgió después de la caída de la junta de los coroneles, en 1974; desde entonces, ha habido alternancia en el poder de dos grandes partidos políticos, y la integración europea actuó como estabilizador de la política local. 
Pero ahora no lo está haciendo. 
Los acreedores de Grecia (y sus propios políticos) manejaron la crisis de tal modo que ahora los avances logrados en cuatro décadas de gobiernos constitucionales están en duda. 
De hecho, el terremoto político causado por la crisis destruyó el antiguo sistema bipartidista. 
Entre 2010 y 2012, Grecia estuvo gobernada por un partido de centroizquierda, el PASOK, dispuesto a hacer lo que fuera necesario para evitar que Grecia abandonara el euro y declarara la cesación de pagos formal. 
Lo pagó hundiéndose desde el 44% de los votos hasta el 12% y convirtiéndose en la sombra, esmirriada y humillada, de lo que fue. 
La centroizquierda ahora es un hervidero en el que probablemente aparecerán y desaparecerán partidos de un día para el otro. 
En la centroderecha, el partido Nueva Democracia también perdió terreno, aunque no tanto. 
Pero más a su derecha apareció una fuerza nueva, Amanecer Dorado, un partido abiertamente neonazi que con sus acciones violentas en las calles y la vida pública va ganando apoyo popular. 
El catalizador del súbito ascenso de Amanecer Dorado no es la gran cantidad de inmigrantes ilegales que hay en Grecia (que ya estaban allí muchos años antes del giro del país a la derecha) sino el enorme aumento de la pobreza y el desempleo de los últimos tres años y, sobre todo, una creciente furia popular con el conjunto de la clase política. 
En resumidas cuentas, la crisis produjo una profunda deslegitimización de los políticos democráticos de Grecia y de sus supuestos logros. 
Esto no es la República de Weimar, pero sí una muestra de lo rápido que se deterioró la democracia europea en los albores del siglo XXI por la aplicación infinita de medidas de austeridad y por el fracaso de la dirigencia política de dentro y fuera del continente. 
Qué pueda venir a ocupar el lugar de la democracia es materia para otra discusión, pero que no podamos imaginar las alternativas no es excusa para quedarnos tranquilos. 

La pandemia de la austeridad 
NUEVA YORK – En las reuniones de la primavera de este año del Fondo Monetario Internacional/Banco Mundial, celebradas en Washington, D.C., el FMI instó a los países europeos a relajar sus políticas de austeridad y centrarse en la inversión, abandonando la retórica del pasado, pero en los pasillos de esas dos instituciones multilaterales se habló de que se trataba de un doble rasero. 
En realidad, la mayoría de los países están reduciendo el gasto público… con el apoyo del FMI. 
Así, pues, justo cuando algunos países septentrionales están empezando a poner en tela de juicio la prescripción de austeridad, sus homólogos meridionales (incluidos los países de la Europa meridional) están adoptando cada vez más medidas de ajuste fiscal. 
Según las proyecciones del FMI, de los 119 gobiernos que están reduciendo sus presupuestos para 2013 (respecto del PIB), las tres cuartas partes son países en desarrollo (incluidos 21 de renta baja y 68 de renta media). 
La consolidación fiscal afecta a un 80 por ciento, aproximadamente, de los ciudadanos de los países en desarrollo y se espera que sus repercusiones se intensifiquen constantemente hasta 2015. 
Durante ese período, la magnitud de la contracción será importante, pues se espera que una cuarta parte, aproximadamente, de todos los países en desarrollo reduzcan el gasto por debajo de los niveles anteriores a la crisis. 
Un examen de los debates sobre políticas de los 314 informes nacionales del FMI publicados desde 2010, como parte de una actualización completa del cambio mundial hacia la austeridad, muestra que donde más predominan muchas medidas de ajuste es en los países en desarrollo, cuyos ciudadanos son particularmente vulnerables a las consecuencias económicas y sociales de la austeridad. 
La medida de ajuste más común, cuya adopción están sopesando 78 países en desarrollo, es la reducción de las subvenciones. 
Las deliberaciones al respecto van acompañadas con frecuencia –de hecho, en 55 de los países en desarrollo– de un debate sobre la necesidad de una red de seguridad social para compensar los costos mayores de los alimentos, la energía o el transporte para los ciudadanos más pobres. 
Pero la formulación y la aplicación de un nivel mínimo de protección social requiere tiempo y los gobiernos no parecen dispuestos a esperar. 
En un momento en el que la necesidad de asistencia alimentaria es particularmente grande, algunos gobiernos han suprimido las subvenciones de los alimentos y otros han reducido las de los insumos agrícolas, como semillas, fertilizantes y plaguicidas, lo que obstaculiza la producción local de alimentos. 
De forma similar, las reducciones y los límites de los salarios del sector público, aplicado actualmente por 75 países en desarrollo, amenazan con socavar la prestación de servicios a los ciudadanos, en particular en el nivel local de las zonas rurales, donde un solo maestro o una enfermera puede determinar si un niño recibe educación o atención de salud. 
Ese peligro se agrava, porque las autoridades de 22 países en desarrollo están examinando la posibilidad de aplicar reformas de la atención de salud y las de 47 países en desarrollo la posibilidad de hacer reformas del sistema de pensiones. 
Por la parte de los ingresos, nada menos que 63 países en desarrollo están examinando la posibilidad de aumentar los impuestos al consumo, como, por ejemplo, el impuesto al valor añadido, pero gravar los alimentos y los artículos domésticos básicos puede tener repercusiones desproporcionadas para las familias de ingresos bajos, cuya limitada renta disponible ya está muy reducida, y, por tanto, puede exacerbar las desigualdades existentes. 
En lugar de reducir gastos, los dirigentes de los países en desarrollo deben centrarse en brindar oportunidades de empleo decente y mejorar el nivel de vida de sus ciudadanos. 
Deben reconocer que la austeridad no los ayudará a lograr sus objetivos de desarrollo. 
Al contrario, los recortes del gasto perjudicarán a los ciudadanos más vulnerables, agrandarán las diferencias entre ricos y pobres y contribuirán a la inestabilidad social y política. 
De hecho, los disturbios civiles ya van en aumento en todo el mundo en desarrollo. 
Desde la “primavera árabe” hasta las violentas protestas relacionadas con los alimentos que han estallado en los últimos años por todos los países de Asia, África y Oriente Medio, las poblaciones están reaccionando ante los efectos acumulativos del omnipresente desempleo, los precios elevados de los alimentos y el deterioro de las condiciones de vida. 
La nuestra no debe ser una época de austeridad; los gobiernos, incluso los de los países más pobres, tienen opciones para fomentar una recuperación económica que tenga en cuenta las necesidades sociales. 
Éstas son, entre otras medidas, la reestructuración de la deuda, el aumento de la progresividad de la fiscalidad (del impuesto sobre la renta de las personas físicas, del de bienes inmuebles y del de sociedades, incluido el sector financiero) y poner freno a la evasión fiscal, el recurso a paraísos fiscales y las corrientes financieras ilícitas. 
En última instancia, la reducción de los salarios, los servicios públicos y los ingresos de los hogares obstaculiza el desarrollo humano, amenaza la estabilidad política, reduce la demanda y retrasa la recuperación. 
En lugar de seguir ateniéndose a las políticas que dañan más que benefician, las autoridades deben examinar la posibilidad de adoptar un planteamiento diferente y que contribuya, en realidad, al progreso social y económico de sus países. 

El ataque a la austeridad 
BRUSELAS.– Europa parece obsesionada con la austeridad. 
Uno tras otro, los países se ven obligados por los mercados financieros o por la Unión Europea a recortar sus déficits públicos. 
Y, como si esto fuera poco, 25 de los 27 estados miembro de la UE han acordado un nuevo tratado (llamado «compacto fiscal») que les obligará a no incurrir jamás en déficits presupuestarios de más del 0.5% de sus PBI por ajustes cíclicos. 
(Como referencia, el déficit de los Estados Unidos en 2011 fue cercano al 8% de su PBI). 
Pero, como la economía europea está en riesgo de caer en recesión, muchos observadores se preguntan si la «austeridad» no será contraproducente. 
¿Es posible que una reducción de los gastos gubernamentales (o un aumento de los impuestos) lleve a una caída tan pronunciada en la actividad económica que los ingresos caigan y la posición fiscal se deteriore aún más? 
Esto es muy improbable, dada la forma en que funcionan nuestras economías. 
Además, si así fuese, los recortes impositivos reducirían los déficits presupuestarios, porque un crecimiento económico más rápido generaría mayores ingresos, incluso con menores tasas impositivas. 
Esta afirmación se ha contrastado varias veces en los EE. 
UU., donde a los recortes fiscales siguieron invariablemente mayores déficits. 
En Europa, la preocupación aún se centra en la proporción deuda/PBI. 
La inquietud se debe a que la caída del PBI por la «austeridad» pueda ser tal que la proporción de deuda aumente. 
Esto es importante, porque los inversores a menudo usan la proporción de deuda como un indicador de sostenibilidad financiera. 
Por lo tanto, un menor déficit podría en realidad a aumentar las tensiones en los mercados financieros. 
Sin embargo, un déficit menor debe conducir eventualmente a una menor proporción de deuda, incluso si ésta empeora en el corto plazo. 
Después de todo, la mayoría de los modelos utilizados para evaluar el impacto económico de la política fiscal implican que un recorte en el gasto, por ejemplo, disminuye la demanda en el corto plazo, pero que la economía se recupera luego de un tiempo para retornar a su nivel anterior. 
Por lo tanto, en el largo plazo, la política fiscal no tiene impactos duraderos (o estos son muy pequeños) sobre el producto. 
Esto implica que los impactos negativos en el corto plazo que pueda producir la menor demanda sobre la proporción de deuda deberían verse contrarrestados luego (en el mediano o largo plazo) por un rebote de la demanda que devuelva la economía a su nivel anterior de producto. 
Más aún, incluso si suponemos que el impacto de un recorte permanente en el gasto público sobre la demanda y el producto también será permanente, la reducción del PBI será un evento único, mientras que la reducción del déficit continuará generando impactos positivos sobre el nivel de deuda año tras año. 
Es importante notar que esta conclusión se alcanza sin recurrir a lo que Paul Krugman y otros han ridiculizado como el «hada de la confianza». 
En los EE. 
UU., puede ser poco razonable esperar que un menor déficit se traduzca en una reducción de las primas de riesgo –por el sencillo motivo de que las tasas de interés que paga el gobierno estadounidense ya son extremadamente bajas. 
Pero, incluso sin efectos confianza, la Oficina bipartidaria de Presupuesto del Congreso ha llegado a la conclusión de que, si bien recortar el déficit estadounidense reduce la demanda, de todas maneras conduce en forma confiable a una menor proporción de deuda. 
Esto debiera ser aún más claro en los países de la eurozona, como Italia o España, que están pagando primas de riesgo de más del 3-4%. 
Para estos países, el hada de la confianza se ha convertido en un monstruo. 
La pregunta decisiva es entonces: ¿Qué es más importante, el impacto del recorte del déficit sobre la relación entre deuda y PBI en el corto o en el largo plazo? 
Los potenciales compradores de los bonos italianos a 10 años deben considerar el impacto de largo plazo del recorte presupuestario sobre el nivel de deuda, que muy seguramente será positivo. 
Por supuesto, algunos participantes del mercado pueden ser irracionales y exigir una mayor prima de riesgo luego de un deterioro de la proporción de deuda en el corto plazo. 
Pero quienes se concentran en el corto plazo se arriesga a perder dinero, porque la prima de riesgo eventualmente disminuirá cuando la proporción de deuda cambie. 
Abandonar la austeridad por miedo a que los mercados financieros se comportan en forma miope solo pospondrá la hora de la verdad, porque las proporciones de deuda aumentarán en el largo plazo. 
Además, sería altamente improbable que Italia, por ejemplo, pagara una menor prima de riesgo si tuviese mayores déficits. 
Sería peligroso para los países con elevados niveles de deuda de la eurozona abandonar ahora la austeridad. 

No hay agnósticos en la trinchera climática 
SYDNEY – En un vuelo reciente de 14 horas y media de Los Ángeles a Sydney, tuve tiempo de leer la colección de ensayos del columnista Charles Krauthammer Things that Matter (Las cosas que importan). 
Terminó siendo un viaje perturbador. 
Disfruté de los textos de Krauthammer a lo largo de los años, pero había algo en su libro que me pareció profundamente inquietante: su descripción de sí mismo como un "agnóstico" del cambio climático. 
Él "cree instintivamente que inyectar grandes cantidades de dióxido de carbono en la atmósfera no puede ser algo muy bueno, y aun así "está igualmente convencido de que quienes presumen de saber exactamente cuál es la consecuencia de ello están hablando tonterías". 
La palabra que me pareció más molesta fue "agnóstico" -no sólo porque Krauthammer es un científico competente, sino también porque la palabra fue utilizada en repetidas ocasiones por el ex primer ministro australiano John Howard cuando se dirigió a un grupo de negadores del cambio climático en Londres a fines de 2013-. 
"Parte del problema con este debate", les dijo Howard a los escépticos allí reunidos, "es que para algunos de los fanáticos involucrados su causa se ha vuelto una religión sustituta". 
Como deberían saber Howard y Krauthammer, el tema del cambio climático no es una cuestión de religión, sino de ciencia. 
Según una encuesta realizada en 2013 de publicaciones revisadas por pares sobre el tema, aproximadamente el 97% de los científicos apoyan la postura de que los seres humanos están causando el calentamiento global. 
Cualquiera que esté familiarizado con el proceso científico es consciente de que los investigadores están entrenados para disentir, para refutar las hipótesis y conclusiones de los otros. 
Un consenso de semejante magnitud es lo más cerca que podemos estar de un hecho científico reconocido. 
Considerando que hasta Krauthammer admite que atiborrar la atmósfera de dióxido de carbono "no puede ser algo muy bueno", el próximo paso lógico en el debate es determinar la mejor manera de encarar el problema. 
Como economista, estoy a favor de un sistema de comercio de derechos de emisión que se ofrecen en subasta para ponerle un precio al carbono. 
Pero también entiendo la potencial utilidad de medidas reguladoras como objetivos para energía renovable, prohibiciones de las bombillas incandescentes y mandatos para el uso de biocombustibles. 
Lo que no puedo aceptar es que alguien que no ofrece soluciones diga que quienes sí lo hacemos estamos "hablando tonterías". 
Afortunadamente, las voces como la de Krauthammer se están volviendo cada vez más raras. 
Sin duda, todavía existen personas que no colaboran, como el primer ministro australiano, Tony Abbott, que reemplazó un impuesto al carbono con un plan para gravar a los ciudadanos del país a fin de pagarles a los contaminadores para que recorten las emisiones. 
Como política, es injusta e ineficiente y es poco probable que reduzca las emisiones a un ritmo suficiente como para cumplir con las condiciones del acuerdo sobre cambio climático global que supuestamente se firmará en París en diciembre. 
Una clara señal de cambio de mentalidad es el creciente reconocimiento por parte de las instituciones financieras de que los préstamos y las inversiones pueden estar sobreexpuestos a los riesgos del cambio climático. 
Estos riesgos incluyen desastres naturales, un clima más extremo, esfuerzos por parte de los gobiernos para reducir las emisiones de gases de tipo invernadero y el efecto colateral de una revolución tecnológica en renovables, eficiencia energética y tecnologías alternativas. 
Según el Proyecto de Divulgación de Propietarios de Activos, que yo presido, los 500 propietarios más importantes de activos globales están expuestos, a un nivel alarmante, a los peligros del cambio climático. 
Más de la mitad de sus inversiones están en industrias expuestas a los peligros del cambio climático; menos del 2% están en industrias con bajas emisiones de carbono. 
En consecuencia, existe el riesgo de que sus inversiones y activos terminen siendo "abandonados", en tanto los cambios en las políticas o condiciones de mercado reduzcan el valor de la infraestructura, otras propiedades y las reservas de combustibles fósiles. 
Como alguna vez advirtió Hank Paulson, secretario del Tesoro de Estados Unidos, cuando estalló la crisis financiera global en 2008, los riesgos de una crisis financiera inducida por el clima harían empalidecer a los de la crisis de hipotecas de alto riesgo. 
El precio del carbón, por ejemplo, se derrumbó a aproximadamente la mitad de su nivel máximo, y todavía queda mucho margen para seguir cayendo. 
En consecuencia, las acciones de compañías de carbón han caído hasta un 90%, lo que hizo que los propietarios de activos salieran a vender. 
Por el contrario, invertir en una compañía como Tesla Motors -que ha desarrollado una batería recargable para uso hogareño, que podría derivar en un marcado incremento de la cantidad de hogares que comiencen a utilizar energía solar- parece mucho más atractivo. 
Esta noción va penetrando en el mercado y los propietarios de activos tratan de evitar el riesgo aumentando sus inversiones en industrias con baja emisión de carbono y compañías como Tesla. 
Con el tiempo, esto tendrá un efecto significativo en la asignación de fondos de inversión globales. 
Krauthammer puede pensar que yo estoy hablando tonterías, pero confío en que muy pronto él -y quienes lo escuchan- tendrán que retirar lo dicho. 

El respeto de las reglas en Asia 
CANBERRA – Las arriesgadas acciones de China en los mares vecinos han provocado un cambio en la política australiana, digno de la atención internacional. 
Al hacer del mantenimiento de un “orden global basado en reglas” una prioridad estratégica central, la nueva doctrina de defensa de Australia adopta un lenguaje que no es común hallar en posición tan prominente en los programas de defensa nacionales. 
Y lo que más sorprende es que la medida viene de un gobierno conservador generalmente habituado al seguidismo de Estados Unidos. 
Australia necesitaba una base fácilmente defendible para contrarrestar los reclamos chinos, y ya no bastaba para ello una mera repetición de la posición estadounidense. 
Para un país que (como otros de la región) intenta evitar una elección excluyente entre un socio estratégico (Estados Unidos) y un socio económico (China), la redacción del documento del Departamento de Defensa es muy habilidosa y digna de emulación. 
Parte del atractivo de un “orden global basado en reglas” es que supone límites para todos los actores relevantes. 
En Estados Unidos (a diferencia de la mayor parte del mundo), la idea no resulta inherentemente atractiva. 
Aunque los funcionarios estadounidenses proclaman regirse por ella (como todos), lo cierto es que someterse a normas internacionales no está en su ADN. 
Primera prueba: la invasión a Irak en 2003. 
La nueva estrategia de defensa australiana interpela especialmente a China. 
Lo que está ocurriendo en los mares vecinos no se condice con el respeto de un orden global basado en reglas: para ello sería necesario que Beijing introduzca diversos cambios a su conducta. 
En primer lugar, articular en forma clara y específica sus reclamos de soberanía, sustentándolos en pruebas de uso u ocupación prolongada de islas habitables concretas, sean del grupo de las Spratly, las Paracel u otras. 
Si se superponen con los de otros países (como la mayoría), China debe estar dispuesta a resolver el conflicto, preferentemente por medio del arbitraje o el fallo de tribunales internacionales (algo a lo que hasta ahora se ha opuesto firmemente), o por lo menos a través de la negociación sincera y flexible. 
En segundo lugar, China debe renunciar al uso de la “línea de nueve segmentos” como base no solo para sus reclamos de soberanía sobre tierras emergidas incluidas en ese perímetro sino también sobre otros conceptos vagos como las “aguas históricas” o las “áreas de pesca tradicionales de China”. 
Dadas las sistemáticas incursiones de barcos de pesca chinos en lo que hasta ahora han sido, de conformidad con la CDM, zonas económicas exclusivas (ZEE) indiscutidas de otros países por la regla de las 200 millas náuticas, estos reclamos ya son causa de fricciones reales con países como Indonesia. 
La CDM (aceptada generalmente como derecho internacional consuetudinario, incluso por países que, como Estados Unidos, no la suscribieron) es el único marco admisible para la solución de estas cuestiones. 
Aun si todos los reclamos actuales de China en relación con islas habitables particulares fueran aceptados, las 12 millas náuticas de aguas territoriales y las 200 millas náuticas de ZEE asociadas con cada una de ellas no se convertirían en el 80% del mar de China meridional, que es la superficie encerrada por la línea de los nueve segmentos. 
En tercer lugar, China debe limitar drásticamente sus acciones relacionadas con arrecifes y bancos de arena que nunca fueron habitables; como rescatar terrenos del mar, construir pistas de aterrizaje y otras instalaciones aptas para uso militar, y procurar negar a otros países el uso de aguas y espacios aéreos vecinos. 
El derecho internacional tolera hasta cierto punto estas construcciones (Filipinas, Vietnam y Malasia llevan años haciéndolo, aunque en escala mucho menor), pero no tolera usos militares ni la creación de “zonas de seguridad” de más de 500 metros en torno de tales instalaciones: ni mares territoriales, ni ZEE, ni “zonas de identificación aérea” ni nada por el estilo. 
En cuarto lugar, China debe moderar su negativa a aceptar actividades de vigilancia o inteligencia por parte de barcos o aeronaves extranjeros no solo dentro de sus aguas territoriales (algo respecto de lo cual el derecho internacional es claro), sino en toda su ZEE (respecto de lo cual, los argumentos de China carecen de toda validez). 
La insistencia en esta postura perpetúa un riesgo constante de incidentes potencialmente explosivos. 
Mientras China se niegue a regirse por reglas internacionales aceptadas, otros países tendrán derecho a responder, lo cual incluye sobrevuelos o ejercicios navales de paso inofensivo cerca de la costa, como los realizados por Estados Unidos, y que Australia y otros países deberían imitar por separado. 
Hay que creerle a China cuando afirma que no tiene intención de interferir con los corredores marítimos o aéreos comerciales, ya que si hiciera lo contrario sería la primera perjudicada. 
Pero su conducta está poniendo a prueba los límites de la comprensión y la paciencia de todos en la región y el mundo. 
Dar al “orden global basado en reglas” un lugar central en la política de defensa tiene otro atractivo: también le impone autodisciplina a Australia (como a cualquier otro estado que adopte este lenguaje). 
Si queremos que se nos tome en serio, los australianos tendremos que predicar con el ejemplo; esto implica aceptar deberes y responsabilidades ante la comunidad internacional (por ejemplo, ayudar a detener matanzas en sitios remotos), que aunque no suponen un beneficio económico o de seguridad inmediato son condición de la buena ciudadanía internacional. 
En el caso de Australia, esto implica reconsiderar algunos intentos de limitar nuestra exposición al Tribunal Internacional de Justicia y ciertos mecanismos de resolución de disputas conforme la CDM. 
En un mundo imperfecto, se tolera bastante bien toda clase de conductas imperfectas; pero no se perdona la hipocresía. 
No está bien predicar a otros las virtudes de un orden basado en reglas y al mismo tiempo hacernos los desentendidos en relación con algunas de ellas. 

¿Qué pasa con Austria? 
MUNICH – El mes pasado, Austria evitó por muy poco la elección de un presidente del xenófobo Partido de la Libertad. 
Por cierto, el Partido de la Libertad hoy cuestiona el resultado. 
Dada la naturaleza preocupante del desafío populista, y sus implicancias para la política europea y el manejo de la crisis de refugiados, es importante diagnosticar lo que afecta a Austria, para que la cura no termine siendo peor que la enfermedad. 
Austria alguna vez fue elogiada como el vecino más exitoso de Alemania, uno de los países de más rápido crecimiento de Europa. 
Pero su economía ha venido a los tumbos desde 2012. Su PIB creció el año pasado apenas el 0,7%; sólo Grecia y Finlandia tuvieron un desempeño peor. 
Y la tasa de desempleo de Austria se ha disparado del 5% en 2010 al 10% en la actualidad. 
Esta evolución tiene sus orígenes en la relación que Austria entabló con Europa central y del este después de la caída del comunismo. 
Al principio, Austria se benefició con la ampliación hacia el este de la Unión Europea. 
El comercio internacional se disparó, las empresas austríacas invirtieron mucho en la región y los bancos austríacos abrieron filiales allí, financiando la modernización de estos países. 
Todo esto fue positivo para los negocios y la economía austríaca creció rápidamente. 
Pero una dinámica oculta finalmente hizo que este éxito le jugara en contra. 
Los países de Europa central y del este tenían un ingreso per capita bajo, pero eran ricos en talento. 
No era el caso de Austria, un país con muchos más recursos económicos. 
En 1998, el 16% de los ciudadanos de Europa central y del este (incluidas Rusia y Ucrania) tenían títulos académicos, comparado con apenas el 7% de los austríacos. 
De modo que, cuando las empresas austríacas invirtieron en Europa del este, no sólo trasladaron empleos industriales de baja calificación; también exportaron las partes de la cadena de valor que requerían capacidades especializadas y producían una investigación valiosa. 
Según mi investigación, de 1990 a 2001, las filiales austríacas en Europa del este empleaban cinco veces más personas con títulos académicos, como porcentaje del personal, que sus casas matrices. 
También contaban con un 25% más de personal dedicado a la investigación en sus laboratorios. 
Este traspaso de la actividad de investigación redujo el crecimiento en Austria e impulsó el crecimiento en Europa del este. 
La investigación tiene un efecto derrame en el resto de la economía ya que el conocimiento nuevo va penetrando en las actividades comerciales. 
Aprovechar el conocimiento producido por las filiares austríacas fue una de las razones por las que las economías de Europa del este pudieron crecer tan rápidamente. 
Hoy, Bratislava, Praga y Varsovia -donde están emplazadas la mayoría de las subsidiarias austríacas- tienen ingresos per capita superiores a los de Viena. 
Por cierto, según el economista húngaro Zsolt Darvas, en términos de paridad de poder adquisitivo, estas tres ciudades superaron a Viena en 2008. 
Este es un desenlace remarcable, dado que Viena ha sido un punto de referencia para estas capitales durante siglos. 
El crecimiento de Alemania no se vio afectado de la misma manera, por tres motivos. 
Por empezar, después de la caída del comunismo, Austria reorientó su inversión extranjera directa casi exclusivamente a Europa del este, que representaba casi el 90% de sus salidas de IED. 
En Alemania, apenas el 4% de la IED se destinó a Europa del este en los años 1990 y alcanzó el 30% a comienzos de siglo. 
En consecuencia, Austria se volvió mucho más integrada con Europa del este. 
Segundo, Alemania era un país mucho más rico en talento que Austria. 
En 1998, el porcentaje de la población alemana con títulos académicos era del 15%, más del doble que el nivel austríaco. 
Las empresas alemanas trasladaron trabajo altamente calificado al este, pero no en la medida que lo hizo Austria. 
Como porcentaje de la fuerza laboral, las filiales alemanas en Europa del este empleaban tres veces más personas con títulos académicos y un 11% más de investigadores que sus casas matrices. 
Para terminar, muchas de las casas matrices austríacas eran en sí mismas subsidiarias de empresas extranjeras, mientras que las firmas alemanas eran multinacionales alemanas, que trasplantaron su cultura corporativa a sus filiales en Europa central y del este. 
Empleaban más gerentes alemanes que gerentes locales, lo que les permitió tener un mayor control en materia de innovación. 
Es más, la mayoría de las inversiones alemanas se basaban en la transferencia de una tecnología establecida; sólo el 8% de la IED del país en la región implicaba una investigación innovadora. 
Las empresas austríacas, por el contrario, adaptaron sus negocios al contexto de la región y emplearon más gerentes locales que austríacos. 
Como resultado de ello, sus filiales eran mucho más autónomas en sus decisiones en materia de innovación. 
No existía ningún mecanismo que garantizara que el conocimiento creado en una filial también beneficiara a la compañía madre. 
Si Austria pretende regresar a su sendero de crecimiento anterior, tendrá que volverse más atractiva como lugar para la innovación. 
Y, para lograrlo, las empresas austríacas deben emplear personas altamente calificadas en sus laboratorios de investigación. 
Formar una fuerza de trabajo altamente calificada lleva tiempo, por supuesto. 
Pero, afortunadamente, Austria tiene otra opción: los inmigrantes. 
Los responsables de las políticas en Austria podrían optar por seguir el ejemplo de Canadá e implementar una política de inmigración selectiva que acoja a los inmigrantes y refugiados altamente calificados. 
Los austríacos prácticamente le cerraron la puerta a esa opción. 
Ahora deben reconocer que lo que los populistas consideran una debilidad podría ser la mejor esperanza de Austria de recuperar el crecimiento. 

Liderazgo auténtico 
COLOMBO – El tema del Foro Económico Mundial de Davos de este año es "Liderazgo responsable y receptivo". 
Sin embargo, una posible interpretación del triunfo de Donald Trump en las elecciones presidenciales estadounidenses es que hoy en día a los electores les importa menos la responsabilidad que la "autenticidad". 
Los votantes acogieron con beneplácito los comentarios temerarios de Trump sobre cuestiones delicadas porque estaba diciendo lo que pensaba y estaba siendo fiel a sí mismo. 
Los políticos comunes y corrientes, al decir siempre lo "correcto", parecen artificiales e insinceros. 
Pero, ¿es necesario que la autenticidad implique temeridad? 
Por otra parte, ¿es posible que la conducta políticamente correcta constituya una forma de irresponsabilidad, en la medida en que evade cuestiones difíciles y no se enfoca en lo correcto sino en lo que es fácil de justificar? 
¿Requiere la autenticidad enfrentar la ansiedad y la angustia que Jean-Paul Sartre consideraba eran las compañeras inevitables de la libertad y la responsabilidad? 
Estas son preguntas importantes para los responsables de formular políticas económicas y también para todos los demás. 
Las autoridades enfrentan su labor de dos maneras fundamentalmente diferentes. 
Un paradigma considera las políticas económicas como el conjunto de las mejores prácticas universales. 
Mientras más se adopten, más inversores vendrán. 
El otro paradigma considera las políticas como soluciones a problemas específicos. 
Puesto que cada sociedad tiene su propio conjunto de características, limitaciones y metas, las políticas necesariamente son idiosincráticas: se hace camino al andar. 
Esto no significa que se debería ignorar lo que se puede aprender de los demás; pero la imitación sin adaptación es receta para la ineficacia, o algo aún peor. 
Fácilmente puede conducir a que se importen soluciones a problemas que el país no tiene, permitiendo que se los problemas reales se agraven. 
Colombia y Panamá ilustran el contraste entre estos dos enfoques. 
Durante buena parte del pasado reciente, la formulación de políticas económicas en Colombia ha estado impulsada por dos metas: celebrar un acuerdo de libre comercio con Estados Unidos (en vigencia desde 2012) e integrarse a la OCDE (en negociaciones desde 2013). 
(En realidad, otras iniciativas importantes han sido el proceso de paz y la expansión de la red vial, si bien, estrictamente hablando, estas no son políticas económicas). 
Mientras tanto, no se ha abordado el principal obstáculo al crecimiento que enfrenta Colombia, presumiblemente la falta de dinamismo en las exportaciones, dada la caída del precio del petróleo. 
A pesar del acuerdo de libre comercio –y una depreciación del 38% del peso desde 2014– las exportaciones a Estados Unidos no han ido a ninguna parte: en general, se han estancado, han caído en relación al total de exportaciones, y se han concentrado aún más en productos tradicionales, como petróleo, café, oro y flores. 
Esto se encuentra en marcado contraste con el impacto que tuvo el Tratado de Libre Comercio de América del Norte sobre las exportaciones de México: entre su entrada en vigor, en 1994, y 2000, las exportaciones de México a Estados Unidos se triplicaron, pasando de US$50 mil millones a US$150 mil millones. 
En la década siguiente, en Vietnam se generó un boom de exportaciones incluso mayor, sin ningún tratado de libre comercio. 
Es evidente que el NAFTA fue crucial para México, pero sea lo que sea que impide que Colombia se transforme en un exportador más exitoso, no es algo que pueda solucionar un tratado de libre comercio. 
Pero es altamente improbable que estas cuestiones se aborden a través de la integración a la OCDE, la cual exige una panoplia de reformas relativas a gobierno corporativo, mercado privado de seguros, política de competencia, estadísticas, salud, tecnología, agricultura y otros ámbitos de regulación. 
El que alguna de estas reformas engendre una nueva gama de industrias de exportación que pueda impulsar el avance de Colombia, es jugar a la lotería, para decirlo sin rodeos. 
Ahora consideremos a Panamá, por mucho la economía latinoamericana que más creció durante el auge de los precios de los productos básicos, de 2004 a 2014. 
El aumento anual del PIB de Panamá alcanzó un promedio de 8,2%, pese a que este país no se benefició directamente de la bonanza de las materias primas que favoreció a Colombia y gran parte de América del Sur. 
Ahora que el auge ha terminado, Panamá continúa creciendo a un ritmo de 5%, mientras que Colombia se encuentra al borde de una recesión. 
¿Cómo lo logró Panamá? 
Luego de que el control del Canal de Panamá pasara a la nación, en 1999, sus autoridades comenzaron a pensar sobre la forma de maximizar los potenciales impactos económicos del Canal. 
Decidieron convertir las bases militares estadounidenses en zonas económicas especiales. 
Otorgaron concesiones para construir nuevos puertos con el fin de facilitar las actividades de logística alrededor del Canal. 
Desarrollaron el aeropuerto para apoyar a COPA, la aerolínea privada local, a medida que ella se transformaba en líder regional. 
Invirtieron el 7% del PIB en la expansión del Canal, proyecto que finalizó en 2016. 
Crearon un régimen tributario y migratorio especial, destinado a atraer sedes regionales de empresas multinacionales. 
Autorizaron la construcción de un oleoducto para el transporte de petróleo a través del istmo, con un puerto en cada extremo. 
Junto con la Zona de Libre Comercio de Colón y el Centro Financiero Internacional, que ya existían, el todo terminó siendo mucho más que la suma de sus partes. 
Las sinergias entre el aeropuerto, los nuevos puertos, las instalaciones de logística, los bancos y las sedes regionales, generaron un boom en la exportación e inversión en servicios, bases de su rápido crecimiento económico. 
Y con esta prosperidad vino la gastronomía, el arte y el turismo. 
El auge en la construcción no residencial creado por este crecimiento ha contribuido no solo a absorber la fuerza laboral que estaba abandonando las zonas rurales, sino también a lograr una notable reducción de la desigualdad. 
En esta estrategia liderada por la exportación de servicios, la fuerza de trabajo altamente calificada no se transformó en una restricción importante al crecimiento gracias a una política de inmigración relativamente abierta, la cual permitió al país emplear a los talentos que Colombia, entre otros países, fue incapaz de retener. 
La comparación entre estos dos enfoques es clara. 
Las autoridades colombianas han puesto esperanzas en que si adoptan marcos legislativos y regulatorios basados en las mejores prácticas, alguien habrá de llegar. 
Y de no ser así, de todos modos pueden disfrutar de los elogios que reciben de parte de organizaciones internacionales. 
Panamá, en contraste, corrió el riesgo de imaginar algunas inversiones estratégicas clave orientadas a las exportaciones, y luego se enfocó en la creación de las condiciones necesarias para hacerlas realidad. 
En muchos casos, el sector privado tomó la iniciativa. 
Pero las autoridades no rehuyeron la responsabilidad de hacer grandes inversiones estratégicas públicas cuando fueron necesarias, como en el caso de la expansión del Canal y del aeropuerto. 
Es posible que el régimen tributario especial y otras de las políticas que adoptaron, no sean del gusto de la OCDE. 
Pero, probablemente, estas medidas contribuyeron a crear el ecosistema que hace que Panamá sea tan atractivo para tantas empresas del Fortune 500. 
El liderazgo auténtico exige un compromiso con metas reales. 
Sin embargo, para alcanzarlas, no existen soluciones prefabricadas. 
El diseño de políticas que aborden problemas específicos, sin ignorar las lecciones provenientes del pasado o de otros lugares, conlleva riesgos, y todo líder responsable necesariamente sentirá la ansiedad que esto crea. 
En el fondo, la autenticidad no requiere una temeridad a lo Trump. 
Pero renunciar a las metas económicas de uno e imitar en vez los medios utilizados por otros para alcanzar sus metas, no solamente es inauténtico: también es altamente irresponsable. 

Rusia y China, de película 
NUEVA YORK – Los tiempos que vivimos suelen verse reflejados mejor en el espejo del arte. 
Mucho se ha escrito acerca del poscomunismo en Rusia y China, pero creo que nada de eso pinta tan bien el paisaje social y político de estos países como dos películas recientes: Un toque de pecado (China, 2013) de Jia Zhangke y Leviatán (Rusia, 2014) de Andréi Zviagintsev. 
La película de Jia cuenta cuatro historias independientes, que muestran actos de extrema violencia aislados (en su mayor parte extraídos de noticias recientes). 
Leviatán trata sobre un hombre decente a quien el alcalde del pueblo le arruina la vida, en connivencia con la Iglesia Ortodoxa Rusa y un tribunal corrupto. 
Aunque sus historias son desoladoras, la estética de ambas películas es espectacular. 
Los sombríos cielos sobre la costa septentrional rusa en Leviatán se ven fabulosos, y Jia se las arregla para hacer que la jungla de vidrio y cemento de Shenzhen, la megaurbe entre Guangzhou y Hong Kong, parezca hermosa. 
El otro punto en común es cierta fascinación por los relatos míticos: el Libro de Job en el caso de Leviatán y el género de artes marciales en Un toque de pecado. 
Un elemento central de ambas películas es la propiedad inmueble. 
En el primer episodio de Un toque de pecado, el capitoste local se convierte en un multimillonario con avión privado mediante el expediente de usurpar todos los bienes colectivos de la región para venderlos. 
En esta nueva China (donde el PCC, Partido Comunista de China, sigue en el poder, pero las ideas de Karl Marx están tan muertas como en Rusia) todo está en venta, hasta los símbolos del pasado maoísta. 
En una escena vemos a prostitutas en un club nocturno seduciendo a empresarios chinos de ultramar sensualmente vestidas con uniformes del Ejército Popular de Liberación. 
La historia de Leviatán gira en torno de un hombre sencillo, un mecánico llamado Nikolai, a quien el corrupto alcalde del pueblo quiere quitarle la casa para ceder el terreno a la Iglesia Ortodoxa, que le pagó para levantar un templo nuevo allí. 
Para concretar el despojo, Nikolai es falsamente acusado por el asesinato de su esposa y juzgado por un tribunal venal. 
La importancia de la propiedad inmueble en ambas películas no es coincidencia. 
Las edificaciones, la construcción y la tierra son la moneda corriente del poder en las sociedades mafiosas; lo mismo en China y en Rusia que en Sicilia. 
Una de las razones por las que China se convirtió en un inmenso predio en obra, en el que de un día al otro aparecen de la nada ciudades inmensas, es que así se mantiene andando una economía hiperveloz, y en gran medida corrupta, gobernada por un partido leninista que hizo de la expropiación de terrenos y la construcción un medio para monetizar su poder político. 
No viene al caso que a diferencia del PCC, el partido Rusia Unida del presidente Vladímir Putin no reivindique ninguna ideología marxista. 
Ambos gobiernos operan de manera muy similar: jefes de partido, magnates y burócratas corruptos se dividen el botín, mientras alientan el chauvinismo y promueven “valores tradicionales” (los de la Iglesia Ortodoxa Rusa en un caso, los del confucianismo en el otro). 
Para garantizar la impunidad de los poderosos, a los jueces se los compra o intimida. 
El partido de Putin obtuvo el poder en Rusia a través de elecciones, lo mismo que el partido Justicia y Desarrollo del presidente turco Recep Tayyip Erdoğan, el Fidesz del primer ministro Viktor Orbán en Hungría y el régimen militar del presidente Abdel Fattah El Sisi en Egipto. 
No así el PCC. 
Pero tampoco importa. 
El punto común de todos estos gobiernos es la fusión de la empresa capitalista con el autoritarismo político. 
Ese modelo político se presenta ahora como un serio rival para la democracia liberal a la estadounidense, y tal vez lo sea. 
Pero durante la Guerra Fría, el capitalismo autoritario, que generalmente operaba bajo regímenes militares, era anticomunista y en gran medida pronorteamericano. 
El dictador surcoreano Park Chung-hee, padre de la actual presidenta Park Geun-hye, fue en muchos sentidos un pionero del tipo de sociedad que hoy vemos en China y Rusia. 
Lo mismo vale para el general Augusto Pinochet en Chile. 
Con el fin de la Guerra Fría, las dictaduras de los países tributarios de Estados Unidos fueron convirtiéndose en democracias liberales, y muchos creyeron que la evolución natural (incluso inevitable) sería una transición universal y simultánea a la democracia liberal y el capitalismo. 
La libertad política es buena para los negocios, y viceversa. 
Pero este gran mito del siglo XX se vino abajo. 
Hace algunos meses, Orbán declaró que la democracia liberal ya no es un modelo viable, y puso a China y Rusia como ejemplos de países más exitosos, no por razones ideológicas, sino porque en su opinión, pueden competir mejor en el mundo actual. 
Claro que es discutible. 
La economía rusa depende demasiado del petróleo y otros recursos naturales; en el caso de China, una crisis económica podría acabar en poco tiempo con la legitimidad del sistema de partido único. 
Además, el manejo que hacen los regímenes autoritarios de las leyes en su propio beneficio no puede inspirar la confianza de los inversores, al menos no en el largo plazo. 
Y sin embargo, hoy por hoy, las sociedades tan ácidamente retratadas en Leviatán y Un toque de pecado siguen atrayendo a muchos decepcionados por el estancamiento económico de Europa y la disfunción política estadounidense. 
Empresarios, artistas, arquitectos occidentales, aquel que necesite grandes sumas de dinero para algún proyecto costoso no se privará de trabajar con regímenes autoritarios que “hacen las cosas”. 
Los pensadores antiliberales de la extrema derecha y la extrema izquierda admiran a los déspotas que plantan cara a Estados Unidos. 
Un toque de pecado se proyectó en todo el mundo con excelentes críticas, pero en China no se pudo ver. 
Leviatán, en cambio, es la candidata oficial de Rusia para los Óscar. 
Tal vez los líderes chinos no estén tan seguros de sí mismos como Putin; o tal vez Putin sea un tanto más astuto. 
Es difícil que sus seguidores en Rusia vean una película artística, mucho menos que se dejen influir por ella, y esta migaja de libre expresión puede presentarse en el extranjero como prueba de que todavía queda algo de liberalismo en la democracia autoritaria de Putin. Al menos, hasta que esa ilusión también se venga abajo. 

Corren duros tiempos para los tipos duros 
TARN, FRANCIA – Parece que las acciones de los líderes autoritarios cotizan en baja. 
El mercado todavía no se derrumbó, pero los autócratas tienen pocos motivos para el optimismo. 
Piénsese en China. 
Los juegos de poder dentro del Partido Comunista de China (PCC) son notoriamente opacos, y es raro que las disputas políticas internas alcancen un nivel tal que ya no se las pueda ocultar. 
Sin embargo se oyen sordos ruidos de inquietud. 
Este mes, mientras el presidente Xi Jinping y sus asesores principales se retiraban al resort marítimo de Beidaihe, circularon rumores de que en las filas del PCC aumentan las críticas al culto de personalidad que se ha montado en torno de Xi. 
A juzgar por los rumores, Xi debería preguntarse si fue buena idea revertir las reformas de Deng Xiaoping e ignorar los precedentes sentados por líderes anteriores del PCC como Jiang Zemin y Hu Jintao. 
También haría bien en reconsiderar su retórica triunfalista, en vista de las sensibilidades nacionalistas del presidente estadounidense Donald Trump y su proteccionismo agresivo. 
Finalmente, quizá quiera reevaluar su política insignia, la Iniciativa de la Franja y la Ruta, cada vez más criticada como mecanismo para que China exporte deuda a otros países endeudados, muchas veces por medio de inversiones en “elefantes blancos” y otros proyectos dudosos. 
En tanto, el nuevo mejor amigo de Xi, el presidente ruso Vladimir Putin, aún es políticamente inexpugnable. 
Pero como insinuó un periodista de Fox News, eso puede deberse a que muchos de sus críticos “terminan muertos”. 
El gobierno de Rusia todavía obtiene el 40% de sus ingresos del gas y el petróleo, y la economía (desprovista de dinamismo emprendedor e inversión extranjera) sigue moribunda. 
Busque a ver si puede encontrar en su casa algo que venga de Rusia (que no sea vodka, energía o las obras de Tolstoi). 
Pero los problemas de los autoritarios Putin y Xi no son nada en comparación con los del presidente turco Recep Tayyip Erdoğan y los de Trump, que ahora ha sido implicado en un delito federal por su viejo abogado y reparador de entuertos. 
Quince años después de llegar al poder a lomos de una crisis cambiaria, ahora Erdoğan parece decidido a fabricarse una crisis propia. 
Este año la lira turca perdió el 38% de su valor en comparación con el dólar, casi exclusivamente por culpa del analfabetismo económico de Erdoğan, su amiguismo y su negativa a escuchar puntos de vista alternativos. 
A diferencia de su predecesor en la presidencia (Abdullah Gül), Erdoğan nunca se esforzó demasiado en convertirse en un líder para todo el país. 
Su arrogancia y su personalismo han profundizado las divisiones entre los secularistas pudientes y los musulmanes rurales más pobres que forman su base de apoyo. 
La crisis actual de Turquía es todavía más trágica porque es innecesaria. 
El país es un importante nodo regional, hogar de 81 millones de personas, puente entre Occidente, Medio Oriente y Asia Central. 
Tiene capacidad para convertirse en una potencia económica. 
Pero las políticas de Erdoğan están arrastrando la economía turca a un abismo. 
Aunque la lira está en caída libre y la inflación se disparó, Erdoğan presionó al banco central para que no suba los tipos de interés, por temor a que una desaceleración del crecimiento perjudique a su partido en las elecciones municipales del año entrante (sobre todo, en las grandes ciudades turcas). 
Pero en los próximos doce meses tendrá que vérselas con un déficit de cuenta corriente cada vez mayor y una montaña de deuda en dólares. 
Para colmo de males, hace poco Erdoğan designó un ministro de finanzas sin cualificación para el cargo, su yerno Berat Albayrak (el Jared Kushner de Ankara), lo que inquietó todavía más a los mercados. 
Y está trabado en una disputa diplomática y comercial cada vez mayor con Estados Unidos por el arresto de un pastor estadounidense acusado de complicidad en el intento de golpe de 2016 contra Erdoğan. 
Trump, por su parte, convirtió la liberación del pastor en una cruzada personal (muy probablemente para congraciarse con su base evangélica en los meses previos a la elección intermedia de noviembre en Estados Unidos). 
A tal fin, anunció hace poco que duplicará los aranceles estadounidenses al acero y al aluminio turcos. 
La desesperación de Trump por demostrar que no es juguete de nadie (excepto de Putin) es bien conocida. 
En la disputa con Ankara, no vaciló en lanzar aranceles a diestra y siniestra, pese al perjuicio que eso puede traer a empresas y consumidores estadounidenses, y el hecho de que Turquía es un importante aliado de la OTAN. 
Trump parece decidido a expulsarla de la alianza y arrojarla a brazos de Rusia y China. 
Pese a sus crecientes problemas legales y su legitimidad cada vez más dudosa, Trump siguió destrozando el orden internacional de posguerra que Estados Unidos ayudó a crear. 
Para peor, su forma de nativismo egoísta se extiende por Asia y Europa, donde ha trastocado la política de Italia, Hungría, Polonia e incluso el Reino Unido. 
En Gran Bretaña, el nuevo secretario de asuntos exteriores, Jeremy Hunt, sostuvo que el movimiento que impulsó la campaña por el Brexit es diferente al nacionalismo populista de otros países. 
Pero no lo es. 
Es evidente que a los atribulados halcones del Brexit los anima la hostilidad hacia inmigrantes y extranjeros. 
Si Hunt tiene alguna duda al respecto, basta que observe a su predecesor, Boris Johnson, que hace poco escribió un comentario en el que se burla de las musulmanas que usan burka. 
A diferencia de los aspirantes actuales a la condición de “hombre fuerte”, un líder realmente firme se alzaría en defensa de la cooperación internacional y trataría de convencer de su importancia a los votantes. 
Esperemos que el presidente francés Emmanuel Macron, la canciller alemana Angela Merkel y el primer ministro japonés Shinzo Abe hagan precisamente eso en los meses venideros. 
En tanto, oremos para que tipos con vocación de duros como Trump y Erdoğan no hagan mucho daño a sus respectivos países y al resto del mundo. Es hora de hacer que la cooperación sea grande otra vez. 

Autoritarios a las puertas 
El jueves pasado, los jueces del Tribunal Central de Yakarta, Indonesia me sentenciaron a un año de prisión. 
Como editor en jefe del Tempo Weekly Newsmagazine, soy culpable, según el tribunal, de difamar a un magnate empresarial llamado Tomy Winata por insinuar su posible participación en un incendio en el mercado textil del Sureste Asiático de Yakarta y de promover disturbios difundiendo mentiras. 
¿Será que mi caso, y otros parecidos, presagian el final de otro experimento democrático de corta duración en Indonesia? 
Los "disturbios" que yo supuestamente fomenté ocurrieron en marzo del año pasado, cuando casi doscientos maleantes, que dijeron ser seguidores de Winata, atacaron las oficinas de Tempo , amenazaron con quemar el edificio, acosaron al personal e hirieron a un reportero. 
Para tratar de resolver la situación de manera pacífica, me convencieron de negociar en la estación central de policía de Yakarta, pero descubrí, para mi horror, que estaba en manos de los líderes de la turba. 
Me golpearon y me patearon mientras la policía cerraba los ojos. 
Afortunadamente, muchos periodistas llegaron a rescatarnos con las grabadoras y las cámaras encendidas. 
Sus emisiones provocaron protestas que obligaron a nuestro parlamento a organizar una audiencia pública. 
Los jefes de la policía nacional y de Yakarta fueron convocados y, bajo una enorme presión popular, los líderes de la turba fueron acusados penalmente. 
Pero Winata evadió la investigación policiaca simplemente declarando en público que sus seguidores habían actuado sin que él lo supiera y sin su consentimiento. 
Él entonces presentó sus propios cargos penales, en contra de Ahmad Taufik, quien escribió el artículo, de Teuku Iskandar Ali, quien lo editó, y de mi persona. 
El procedimiento judicial que duró un año estuvo plagado de una serie de sucesos sospechosos, todos a favor de Winata. 
Primero, el caso que presentaron la policía y el procurador del Estado contenía documentos que habían sido falsificados tan obviamente que la policía acusó a dos oficiales. 
Pero el tribunal rechazó nuestra solicitud para retrasar el proceso hasta que se pudiera aclarar la legalidad del caso del Estado. 
El caso en contra de los oficiales involucrados parece no estar avanzando. 
Por el contrario, uno de ellos fue ascendido para dirigir la recientemente creada (con fondos de los EU) Unidad Antiterrorista de Yakarta. 
Del otro se dice que fue enviado a la academia para el personal de policía a recibir entrenamiento avanzado. 
Posteriormente, durante el sexto mes del proceso, la presidenta del panel compuesto por tres jueces fue súbitamente ascendida para encabezar el tribunal de una ciudad a una hora de Yakarta. 
Uno de mis abogados comentó que en sus 35 años de experiencia en tribunales nunca había visto que sustituyeran a un magistrado presidente durante un juicio en curso. 
De hecho, a pesar de su ascenso, la juez siguió llevando otro caso en el mismo recinto. 
Un juez que con anterioridad había dictado sentencia en contra de Tempo en la demanda civil de Winata ocupó su cargo. 
Por último, cuando Winata rindió su testimonio, cometió perjurio al negar que Tempo lo había entrevistado. 
Se reprodujo una grabación de la entrevista telefónica en el tribunal, el reportero que hizo la entrevista y dos editores que la presenciaron dieron testimonios jurados, el registro oficial de la compañía telefónica se presentó como evidencia de la llamada y un perito concluyó que la voz en la grabación era la de Tomy Winata. 
Pero los jueces negaron la petición de Tempo de arrestar y enjuiciar a Winata por perjurio y nos dijeron que diéramos aviso a la policía, cosa que hicimos. 
Entonces los jueces negaron nuestra solicitud para posponer la decisión del tribunal hasta que se resolviera el caso de perjurio contra Winata. 
Dado el proceso tan defectuoso, mi condena y mi sentencia no es de extrañar. 
Pero yo sigo teniendo la esperanza de que ganaremos al final, cuando los tribunales superiores atiendan la apelación presentada por Tempo . 
Los tribunales de Indonesia son más limpios mientras más alta sea su jerarquía, y el Presidente de la Suprema Corte es un firme defensor de la democracia y la libertad de prensa. 
El caso de Tempo podría convertirse en una victoria que marque un hito en nuestra democracia, como lo fue la famosa decisión de la Suprema Corte de los EU en el caso de The New York Times v. Sullivan . 
Al hacer más difíciles las acusaciones de difamación, esa decisión garantiza que los periodistas estadounidenses puedan hacer que los funcionarios públicos rindan cuentas. 
Ningún país sabe mejor que Indonesia que la libertad de expresión y una prensa libre son indicadores probados del desarrollo democrático y que tratar a los periodistas como criminales es un primer síntoma de autoritarismo. 
Indonesia fue una democracia liberal en los años cincuenta, antes de que el presidente Sukarno, con el apoyo de los militares, comenzara a reprimir a la prensa en 1956. 
Con las voces críticas silenciadas, consolidar un poder sin límite fue más fácil y, en julio de 1959, Sukarno decretó el inicio de la "Democracia Guiada". 
Durante los primeros años después de la caída de Sukarno en 1966, se restablecieron todas las ventajas de la democracia genuina, incluyendo la libertad de prensa (salvo para los comunistas). 
Pero el régimen del presidente Suharto inició una nueva represión contra la prensa a principios de los setenta, y al final prohibió varios medios y encarceló a muchos periodistas. 
Con la prensa bajo control, otros derechos políticos fueron rápidamente restringidos y la democracia de Indonesia volvió a fracasar. 
Desde la caída de Suharto en 1988, Indonesia se ha convertido en el tercer mayor país democrático del mundo y en la mayor comunidad democrática musulmana de la historia. 
Ha habido dos elecciones parlamentarias y dos elecciones presidenciales directas -incluyendo la última contienda presidencial-que han sido abiertas, justas y pacíficas, lo que demuestra que el Islam y la democracia pueden coexistir. 
Sin embargo, los enemigos de la democracia nunca descansan. 
Grupos radicales islámicos han participado en atentados indiscriminados, mientras que agrupaciones con fuertes tendencias autoritarias han penetrado en el círculo íntimo de la presidente Megawati. 
Pero la Sra. Megawati acaba de resultar derrotada en su intento de reelección. 
¿Acaso el recientemente electo presidente Susilo continuará acusando a los periodistas? 
¿Acaso mi condena y los juicios y condenas de otros periodistas, señalarán el principio del fin de la tercera democracia de Indonesia que tanto trabajo costó? 
La respuesta está en el apoyo que los activistas en favor de la democracia en el país consigan generar tanto internamente como a nivel internacional. 
Perder Indonesia -un potencial faro de esperanza para todos los activistas a favor de la democracia de la comunidad musulmana mundial-sería una derrota terrible. 

Ahorristas automáticos 
A la gente le fascina la riqueza. 
Disfruta de mirar la riqueza, saborea la idea de sus viviendas imponentes, sus vacaciones suntuosas, sus autos de lujo y sus cenas gourmet. 
Pero si de esto infiriéramos que la gente pasa mucho tiempo planificando la acumulación de su propia riqueza durante toda la vida, estaríamos equivocados. 
La mayoría de la gente no parece pensar demasiado en cuánto ahorrar de sus ingresos o en cuál podría ser la diferencia en su riqueza en los últimos años de su vida si modificaran su nivel de ahorro hoy. 
La mayoría de la gente simplemente cancela su hipoteca, hace los aportes obligatorios a su pensión estatal o privada (si es que tiene una) y guarda algo de dinero para contingencias de corto plazo. 
Eso es todo. 
El economista Frank Ramsey, en un famoso artículo publicado en 1928, dijo que la gente tiene una “debilidad de la imaginación” sobre cómo sus acciones de hoy afectan su propio futuro. 
Dijo que si la gente pensara en esto correctamente, bien podría llegar a la conclusión de que debería ahorrar la mitad de sus ingresos. 
De esa manera, la riqueza acumulada podría hacerla muy feliz en los últimos años de vida. 
Pero, por lo general, ni siquiera piensa en esa posibilidad. 
Richard Thaler, un economista contemporáneo, habló en 1980 de un “efecto de certidumbre”. 
Aunque la gente admire otras cosas, actúa como si estuviera lo suficientemente feliz con lo que ya tiene y no tiene la voluntad para considerar un cambio real. 
Uno de los mayores desafíos que enfrentan los gobiernos es la apatía de los seres humanos respecto de los ahorros futuros. 
Los líderes juiciosos reconocen que el problema existe y es tangible, y que no hay que ignorarlo. 
Sin embargo, es difícil lograr encuadrar soluciones en una filosofía política tradicional ya sea liberal o conservadora. 
Desde 1955, Singapur ha adoptado una medida directa: un plan de ahorro nacional obligatorio, que genera tasas de ahorro muy altas. 
La tasa de contribución para el Fondo de Previsión Central hoy es del 34,5% para la gente con mayores ingresos. 
Estados Unidos no tiene ningún plan de ahorro obligatorio, y tiene una tasa de ahorro personal abismalmente baja –de hecho, negativa-. 
Pero el gobierno es reacio a considerar un plan de ahorro obligatorio. 
En cambio, está tomando medidas para superar la inercia individual que inhibe el ahorro. 
La Ley de Protección de Pensiones de 2006 de Estados Unidos alienta a los empleadores a inscribir a sus empleados automáticamente en un plan de ahorro personal para la edad avanzada. 
Esto difiere fundamentalmente del esquema de Singapur, ya que los empleadores no están obligados a hacerlo y, si bien los pagos de los empleados inscriptos se deducen de sus recibos de sueldo sin su consentimiento, pueden abandonar el plan cuando así lo soliciten. 
El reciente plan “KiwiSaver” de Nueva Zelanda y la Ley de Pensiones de 2007 del Reino Unido se basan, similarmente, en una inscripción automática de los empleados con cláusulas de libre retiro. 
Sin embargo, según Brigitte Madrian de la Universidad de Harvard, la inscripción automática en los planes de ahorro es esencialmente importante, aunque el empleado tenga total libertad de abandonar el plan. 
Si los empleadores les dicen a sus nuevos empleados que hay disponible un plan de ahorro de pensión, e incluso les prometen equiparar el monto que aportan ellos, una fracción importante de los empleados de todas maneras no participará. 
Pero si los empleadores en cambio inscriben a sus empleados automáticamente en el plan y les dicen que pueden retirarse en cualquier momento con sólo notificárselo al empleador, una gran mayoría de los empleados aceptará el plan. 
Es más, pareciera ser que cualquiera fuera el aporte que elija hacer el empleador tiende a ser aceptado de manera pasiva por el empleado, al igual que cualquier distribución de la inversión (entre acciones y bonos, por ejemplo) que se establezca. 
La investigación de Madrian y sus colegas sugiere que los nuevos planes de pensión mejorarán el ahorro en los países que los adopten. 
Quizás a estos países les podría ir incluso mucho mejor si adoptaran un plan de ahorro obligatorio, pero no van a hacerlo. 
Así las cosas, aunque no logren aumentar el ahorro en la misma escala que Singapur, pueden hacer un verdadero progreso. 
La mejor razón para que los planes de ahorro no sean obligatorios es que las diferentes personas enfrentan circunstancias muy diferentes que sólo ellas conocen. 
Algunas personas aman su trabajo y nunca quieren jubilarse; para ellas, el ahorro es menos importante. 
Algunas personas quieren gastar mucho hoy en educación, o psicoterapia, o cualquier cosa que les resulte importante en este momento, y así quieren posponer el ahorro para más adelante. 
El problema fundamental es que mientras algunas personas posponen el ahorro por razones sensatas, y reanudarán el ahorro más adelante, muchas otras no ahorran sin ninguna buena razón y es improbable que compensen más tarde lo que no ahorraron antes. 
Un plan de ahorro del gobierno que se base en una inscripción automática, aunque no obligatoria, tiene la capacidad de enfrentar este problema, aunque sea de manera imperfecta. 
La inscripción automática crea un plan de ahorro que es sensato para la persona tipo. 
La gente que no presta atención y no es activa simplemente se quedará en el plan, mientras que quienes están absolutamente convencidos de salir del plan pueden hacerlo con sólo escribir una carta. 
Estos planes de ahorro demuestran que existen otros métodos más allá de la coacción absoluta para superar la inercia humana. 
Es de esperar que, en el futuro, se adopte este tipo de planes en una escala lo suficientemente grande como para que podamos diseñar una variedad de nuevos programas que les sirvan a los individuos inertes y activos por igual. 


Abrazar la nueva era de la automatización 
LONDRES – Desde que los trabajadores textiles de principios del siglo XIX destruyeron los telares mecánicos que amenazaban su sustento, los debates sobre la automatización han conjurado escenarios pesimistas sobre el futuro del trabajo. 
Ahora que estamos frente a otra era de automatización, ¿cuán nerviosos deberíamos estar sobre el futuro de nuestra propia subsistencia? 
Un informe reciente del McKinsey Global Institute estima que, dependiendo del nivel de desarrollo de un país, los avances en la automatización exigirán que 3-14% de los trabajadores en todo el mundo cambien de ocupación o mejoren sus capacidades para el año 2030. 
Aproximadamente el 10% de todos los empleos en Europa ya han desaparecido desde 1990 durante la primera ola de cambio tecnológico basado en rutinas. 
Y con los progresos en la inteligencia artificial (IA), que afecta a un rango más amplio de tareas, ese porcentaje podría duplicarse en los próximos años. 
Históricamente, el desplazamiento laboral se ha producido en olas, primero con el cambio estructural de la agricultura a la industria, y luego con el traspaso de la industria a los servicios. 
Pero a lo largo de este proceso, las alzas de la productividad han sido reinvertidas para crear nuevas innovaciones, empleos e industrias, lo que genera un crecimiento económico en tanto los empleos antiguos y menos productivos son reemplazados por ocupaciones más avanzadas. 
El motor de combustión interno, por ejemplo, arrasó con los carruajes tirados por caballos, pero dio lugar a muchas industrias nuevas, desde las concesionarias de autos hasta los moteles. 
En los años 1980, las computadoras acabaron con las máquinas de escribir, pero crearon una serie de ocupaciones nuevas, desde representantes de servicios en call centers hasta desarrolladores de software. 
Dado que los beneficios económicos y sociales de amplio alcance de las nuevas tecnologías tienden a recibir menos atención que las pérdidas de empleos, vale la pena mencionar que las tecnologías de la automatización ya están demostrando una capacidad para mejorar nuestras vidas. 
Este pasado noviembre, investigadores de la Universidad de Stanford demostraron que un sistema de IA tiene un mejor desempeño que los radiólogos expertos para detectar la neumonía a partir de radiografías de pulmón. 
En una era de crecimiento estancado de la productividad y de poblaciones en edad laboral en baja en China, Alemania y otras partes, la automatización podría ofrecer un impulso económico muy necesario. 
Una mayor productividad implica un crecimiento económico más rápido, más gasto de los consumidores, una mayor demanda laboral y, por consiguiente, una mayor creación de empleos. 
Sin embargo, cualquier discusión sobre la automatización basada en la IA también debe tener en cuenta las ansiedades de la población. 
Si bien las nuevas ocupaciones probablemente reemplacen a las que se perdieron a manos de la automatización, los salarios tal vez se demoren en alcanzar la realidad de una mayor productividad laboral. 
A comienzos del siglo XIX, los salarios se estancaron durante casi 50 años antes de volver a recuperarse. 
Esa puede haber sido una situación extrema. 
Pero para los trabajadores de menores calificaciones, la transición que está en curso hoy podría resultar igualmente desgarradora. 
Los temores de una mayor desigualdad ya están en aumento y los gobiernos necesitarán repensar las políticas para ofrecer ingresos y un respaldo para la transición laboral a los trabajadores desplazados. 
De cara al futuro, los responsables de las políticas y las empresas deberían tener en mente cinco imperativos. 
El primero es abrazar la IA y la automatización sin dudar. 
Aun si resultara posible desacelerar el ritmo del cambio, sucumbir a esa tentación sería un error. 
Debido a los efectos de la competencia global, obstaculizar la difusión tecnológica en un terreno no haría más que afectar la prosperidad general. 
En verdad, recientemente estimamos que las economías del norte de Europa podrían perder 0,5 puntos porcentuales de crecimiento anual del PIB si no mantienen el ritmo de sus vecinos en cuanto a la adopción de IA. 
El segundo imperativo es dotar a los trabajadores de las habilidades correctas. 
Los debates sobre el futuro del trabajo muchas veces pasan por alto el interrogante de cómo evolucionará el mercado laboral y cómo mejorará o exacerbará el desfase de las habilidades que ya es agudo en los países desarrollados. 
Según una reciente investigación de la OCDE hasta un tercio de los trabajadores en las economías avanzadas están subutilizados o no son capaces de realizar sus obligaciones actuales. 
Los empleos del futuro exigirán no sólo más habilidades cognitivas, sino también más creatividad y capacidades sociales, como el coaching. 
Estimamos que, a menos que se mejoren los conjuntos de habilidades de los trabajadores, el desfase de hoy podría ser el doble de serio en un lapso de diez años, lo que resultaría en importantes pérdidas de productividad y niveles más altos de desigualdad. 
Mejorar las habilidades en gran escala requerirá de una coordinación entre padres, educadores, gobiernos, empleadores y empleados, con un foco en los individuos con menores capacidades. 
Desafortunadamente, en los últimos 20 años, el gasto público en los mercados laborales, en relación al PIB, ha declinado 0,5 puntos porcentuales en Estados Unidos, y más de tres puntos porcentuales en Canadá, Alemania y Escandinavia. 
El tercer imperativo es centrarse en las oportunidades de mano de obra aumentada. 
A diferencia de los antiguos robots industriales, las tecnologías más nuevas pueden interactuar de manera segura y eficiente con los seres humanos, que muchas veces necesitan capacitarlos y cada vez más tendrán que trabajar fluidamente con algoritmos y máquinas. 
Por ejemplo, la práctica médica se verá sumamente favorecida por los algoritmos de diagnóstico. 
Los responsables de las políticas y las empresas deberían intentar maximizar este tipo de complementariedad en todos los sectores. 
Cuarto, las empresas tendrán que innovar y capitalizar las nuevas oportunidades de mercado con el mismo ritmo de las tareas humanas que se están reemplazando. 
Por ejemplo, en la primera ola de robótica, países como Alemania y Suecia desplazaron los empleos del sector automotriz al adoptar robots CAD (diseño asistido por computadora); pero simultáneamente permitieron recuperar otros empleos de Asia, y hasta crearon nuevos puestos de trabajo en el sector de la electrónica. 
De la misma manera, la IA ofrece un sinfín de oportunidades para la innovación y el aprovechamiento de las cadenas de valor globales. 
Si aprovechamos estas oportunidades rápidamente, podemos garantizar una transición menos agitada de los empleos de antes a los nuevos. 
Finalmente, es imperativo que reinvirtamos las alzas de productividad impulsadas por la IA en la mayor cantidad posible de sectores económicos. 
Esta reinversión es la razón principal por la cual el cambio tecnológico ha beneficiado el empleo en el pasado. 
Pero sin un fuerte ecosistema local de IA, las alzas de productividad de hoy tal vez no se reinviertan de manera tal que alimenten el gasto e impulsen la demanda de mano de obra. 
Los responsables de las políticas necesitan con urgencia garantizar que existan fuertes incentivos para la reinversión. 
La automatización ha recibido una mala reputación de verdugo de los puestos de trabajo. 
Sin embargo, para garantizar que sus beneficios superen sus potenciales alteraciones, los actores del sector privado y público deben ejercer un fuerte liderazgo conjunto -y mantener los cinco imperativos para la nueva era de la automatización bien arriba en la agenda. 

Competencia con las máquinas 
LONDRES – Disipar la ansiedad generada por el advenimiento de los robots se ha convertido en una de las principales preocupaciones de la apologética empresarial. 
El sentido común – que está muy lejos de ser ingenuo – dice que cuanto más automatizados sean los puestos de trabajo, habrá menos puestos de trabajo para los humanos. 
El ejemplo estelar es el automóvil sin conductor. 
Si los automóviles pueden conducirse a sí mismos, ¿qué ocurrirá con los chóferes, taxistas, y sucesivamente con otros? 
La teoría económica nos dice que nuestras preocupaciones carecen de fundamento. 
Asociar máquinas a trabajadores aumenta la producción de los trabajadores por cada hora que trabajan. 
Por lo que ellos tienen una opción envidiable: trabajar menos por el mismo salario que antes percibían, o trabajar la misma cantidad de horas para obtener un mayor salario. 
Y, a medida que cae el costo de las mercancías existentes, los consumidores tendrán más dinero para gastar en mayor cantidad de las mismas mercancías o en mercancías diferentes. 
De cualquier manera, no hay razón para esperar una pérdida neta de puestos de trabajo humanos – o esperar cualquier otra situación que no sea una que muestre mejoras continuas en los estándares de vida. 
La historia sugiere que debería ocurrir lo antedicho. 
Durante los aproximadamente últimos 200 años, la productividad ha ido en constante aumento, especialmente en Occidente. 
Las personas que viven en Occidente han optado por ambas situaciones: mayor tiempo de esparcimiento y mayores ingresos. 
Las horas de trabajo en los países ricos se han reducido a la mitad desde el año 1870, mientras que el ingreso real per cápita se ha quintuplicado. 
¿Cuántos puestos de trabajo humanos existentes están “en riesgo” de perderse debido a los robots? 
Según un valiosísimo informe de McKinsey Global Institute (MGI), aproximadamente el 50% del tiempo dedicado a actividades de trabajo humano en la economía mundial podría, teóricamente, automatizarse hoy en día, a pesar de que las tendencias actuales sugieren un máximo de un 30% hasta el año 2030, dependiendo principalmente de la velocidad de adopción de nuevas tecnologías. 
Las predicciones de punto medio de dicho informe son: Alemania, 24%; 
Japón, 26%; Estados Unidos, 23%; 
China, 16%; 
India, 9%; y México, 13%. 
Hasta el año 2030, MGI estima que entre 400 a 800 millones de personas necesitarán encontrar nuevas ocupaciones, algunas de las cuales aún no existen. 
Esta tasa de desplazamiento de puestos de trabajo no se aleja mucho de la tendencia marcada por los períodos anteriores. 
Una razón por la que la automatización es tan aterradora hoy en día es que el futuro fue más incognoscible en el pasado; es decir, carecíamos de los datos para realizar pronósticos alarmistas. 
La razón más profunda es que las actuales perspectivas de automatización anuncian un futuro en el que las máquinas pueden reemplazar de forma plausible a los humanos en muchas esferas de empleo donde se pensó que sólo nosotros, los humanos, podíamos realizar el trabajo. 
Los economistas siempre han creído que las olas anteriores de destrucción de puestos de trabajo llevaron a un equilibrio entre la oferta y la demanda en el mercado laboral, arribando a un nivel más alto tanto de empleo como de ganancias. 
Sin embargo, si los robots realmente pueden reemplazar, no sólo desplazar, a los humanos, es difícil ver un punto de equilibrio hasta que la misma raza humana se torne en superflua. 
El informe de MGI rechaza una conclusión tan sombría. 
A largo plazo, la economía puede ajustarse para proporcionar un trabajo satisfactorio para todos los que lo deseen. 
“Eb la sociedad en su conjunto, las máquinas pueden asumir un trabajo rutinario, peligroso o sucio, y pueden permitir que usemos nuestros talentos intrínsecamente humanos de manera más plena y que disfrutemos de más tiempo de esparcimiento”. 
Lo antedicho cubre casi todo el razonamiento que proporciona la economía empresarial. 
Sin embargo, hay algunas brechas graves en esta argumentación. 
La primera brecha se refiere a la duración y el alcance de la transición desde la economía humana a la economía automatizada. 
Aquí, el pasado puede ser una guía menos confiable de lo que creemos, porque el ritmo más lento del cambio tecnológico significaba que el reemplazo de los puestos de trabajo se mantuvo a la par con el desplazamiento laboral. 
En la actualidad, el desplazamiento – y por lo tanto la perturbación – ocurrirá con mucha mayor rapidez, porque se está inventando y difundiendo tecnología mucho más rápido. 
El informe de McKinsey dice: “En las economías avanzadas, todos los escenarios dan como resultado el pleno empleo hasta el año 2030, pero la transición puede incluir períodos de mayor desempleo y ajustes salariales [a la baja]”, esto por cierto dependiendo de la velocidad de adaptación. 
Lo anterior plantea un dilema para los formuladores de políticas. 
Cuanto más rápido se introduce la nueva tecnología, más puestos de trabajo son tragados por dicha tecnología, pero también más rápido se concretan los beneficios prometidos. 
El informe de MGI rechaza los intentos de limitar el alcance y el ritmo de la automatización, ya que ello “limitaría las contribuciones que estas tecnologías aportan al dinamismo empresarial y al crecimiento económico”. 
Teniendo en cuenta esta prioridad, la principal respuesta en cuanto a políticas llega de manera automática: inversión masiva, en una “escala de Plan Marshall”, en educación y capacitación de la fuerza de trabajo para garantizar que se enseñen a los seres humanos las habilidades críticas que les permitan hacer frente a la transición. 
El informe también reconoce la necesidad de garantizar que “los salarios estén vinculados al aumento de la productividad, de modo que la prosperidad se comparta con todos”. 
No obstante, ignora el hecho de que los recientes aumentos de productividad han beneficiado de manera abrumadora a una pequeña minoría. 
En consecuencia, el informe presta escasa atención a cómo el elegir, optando entre el trabajo y el tiempo de esparcimiento prometido por los economistas puede hacerse realidad para todos. 
Finalmente, existe la suposición que subyace a lo largo del informe sobre que la automatización no solo es deseable, sino irreversible. 
Una vez que hemos aprendido a hacer algo más eficientemente (a un costo menor), no hay posibilidad de volver a hacerlo de manera menos eficiente. 
La única pregunta que queda es cómo los humanos pueden adaptarse mejor a la exigencia de un estándar más alto de eficiencia. 
Filosóficamente, esto es confuso, porque combina hacer algo más eficientemente con hacerlo mejor. 
Mezcla un argumento técnico con uno moral. 
Cuando se considera el mundo que nos prometieron los apóstoles de la tecnología, es tanto posible como necesario plantear la siguiente pregunta: ¿es ese un mundo bueno? 
Es decir, ¿es un mundo en el cual estamos condenados a competir con máquinas para producir cantidades cada vez mayores de bienes de consumo un mundo el que vale la pena vivir? 
Y, si no podemos guardar esperanzas sobre llegar a controlar a dicho mundo, ¿cuál es el valor de ser humano? 
Estas preguntas pueden estar fuera del alcance de los datos a los que se remite McKinsey, pero no deben estar fuera de los límites del debate público. 

Automatización, productividad y crecimiento 
BERLÍN – Parece evidente que, si una empresa invierte en la automatización, su fuerza laboral –aunque posiblemente reducida– será más productiva. 
Entonces, ¿por qué las estadísticas indican otra cosa? 
En las economías avanzadas, en las que muchos sectores tienen tanto el dinero como la voluntad de invertir en la automatización, el aumento de la productividad (representada por el valor añadido por empleado o las horas trabajadas) ha sido baja desde hace al menos quince años. 
Y en el período transcurrido desde la crisis financiera de 2008, el crecimiento económico global de esos países ha sido también escaso: tan sólo el cuatro por ciento por término medio o menos. 
Una explicación es la de que las economías avanzadas han acumulado demasiada deuda y han tenido que desapalancarse, lo que ha contribuido a una tónica de subinversión del sector público y ha deprimido el consumo y también la inversión privada, pero el del desapalacamiento es un proceso temporal, por lo que no limita el crecimiento indefinidamente. 
A largo plazo, el crecimiento económico global depende del aumento de la fuerza laboral y de su productividad. 
A eso se debe la pregunta que se hacen tanto los políticos como los economistas: ¿es la desaceleración de la productividad una situación permanente y una limitación del crecimiento o se trata de un fenómeno de transición? 
No es fácil responderla, entre otras cosas por la gran diversidad de factores que contribuyen a esa tendencia. 
Aparte de la subinversión del sector público, no hay que olvidar la política monetaria que, sean cuales fueren los beneficios y los costos, ha trasladado la utilización de la liquidez a la compra de acciones propias, mientras que la inversión real ha seguido apagada. 
Entretanto, la tecnología de la información y las redes digitales han automatizado una diversidad de trabajos manuales y de oficina. 
Habría sido de esperar que esa transición, cuyo año fundamental en los Estados Unidos fue el de 2000, causara desempleo (al menos hasta que se ajustase la economía), acompañado de un aumento de la productividad, pero en los años inmediatamente anteriores a la crisis de 2008 los datos de los EE.UU. revelan que la productividad tenía tendencia a bajar y, hasta la crisis, el desempleo no aumentó en gran medida. 
Una explicación es la de que en los años anteriores a la crisis la demanda estimulada por el crédito estaba apoyando el empleo. 
Sólo cuando estalló la burbuja crediticia, que desencadenó un ajuste abrupto, en lugar de la adaptación gradual de las aptitudes y el capital humano que habría habido en tiempos más normales, se encontraron de repente millones de trabajadores desempleados. 
Eso quiere decir que la lógica económica que equipara la automatización con el aumento de la productividad no ha quedado invalidada; simplemente, la prueba se ha retrasado. 
Pero en el enigma de la productividad hay algún factor más, además de la crisis de 2008. 
En los dos decenios que precedieron a la crisis, el sector de la economía de los EE.UU. que produce bienes y servicios internacionalmente comercializables –un tercio de la producción total– no produjo aumento alguno de los empleos, pese a que estaba creciendo más rápidamente que el sector no comercializable en cuanto al valor añadido. 
La mayoría de las pérdidas de empleo en el sector comercializable correspondieron a las industrias manufactureras, en particular después del año 2000. 
Aunque algunas de las pérdidas pueden haber sido consecuencia de los aumentos de productividad resultantes de la tecnología de la información y la digitalización, muchos se produjeron cuando las empresas trasladaron segmentos de sus cadenas de suministro a otras partes de la economía mundial, en particular a China. 
En cambio, en los años anteriores a 2008 el sector no comercializable de los EE.UU. –dos tercios de la economía– registró grandes aumentos del empleo. 
Sin embargo, esos empleos –con frecuencia de servicios para los hogares– engendraron por lo general menos valor añadido que los del sector manufacturero que habían desaparecido. 
Se debió en parte a que el sector comercializable estaba empezando a contratar empleados con mayores niveles de aptitudes y formación. 
En ese sentido, la productividad aumentó en el sector comercializable, aunque los cambios estructurales en la economía mundial fueron, desde luego, más importantes, al pasar los empleados a ser más eficientes en la producción de las mismas cosas. 
Lamentablemente para las economías avanzadas, los aumentos del valor añadido por habitante añadidos al sector comercializable no fueron suficientes para superar el efecto del traslado de trabajadores de los empleos del sector amnufacturero a los de los servicios no comercializables (muchos de los cuales existían sólo gracias a la demanda interna estimulada por el crédito en los días felices anteriores a 2009). 
A eso se debieron unos aumentos flojos de la producción global. 
Entretanto, al pasar a ser más ricas las economías en desarrollo, también invertirán en tecnología para afrontar los costos laborales en aumento (tendencia ya evidente en China). 
A consecuencia de ello, ya se puede haber alcanzado el nivel mayor de la productividad mundial y del crecimiento del PB. 
El principio organizativo de las cadenas de suministro mundiales durante la mayor parte del período de la posguerra ha sido el de trasladar la producción a fuentes de mano de obra de bajo costo, porque la mano de obra era y es el menos móvil de los factores económicos (la mano de obra, el capital y los conocimientos). 
Así seguirá siendo en el caso de los servicios con valor añadido, que no se prestan a la automatización, pero en el caso de las tecnologías digitales con gran densidad de capital el principio organizativo cambiará: la producción se trasladará a los mercados finales, que cada vez se encontrarán más no sólo en los países avanzados, sino también en las economías en ascenso, a medida que aumenten sus clases medias. 
Martin Baily y James Manyika han señalado recientemente que ya habíamos visto esta situación. 
En el decenio de 1980, Robert Solow y Stephen Roach sostuvieron por separado que la inversión en TI no mostraba repercusiones en la productividad. 
Después la red Internet pasó a estar disponible de forma general, las empresas se reorganizaron y también sus cadenas de suministro mundiales y se aceleró la productividad. 
La burbuja de las punto.com de finales del decenio de 1990 se debió a un cálculo equivocado de la oportunidad –no de la magnitud– de la revolución digital. 
Asimismo, Manyika y Baily sostienen que probablemente la muy comentada “Internet de las cosas” tardará unos años en aparecer en los datos de la productividad agregada. 
Las organizaciones, las empresas y las personas tienen que adaptarse, todas ellas, a los cambios de la estructura de nuestras economías debidos a la tecnología. 
Esas transiciones serán largas, recompensarán a algunos y obligarán a hacer ajustes difíciles a otros y sus efectos en la productividad no aparecerán en los datos agregados durante algún tiempo, pero los primeros que tomen la iniciativa serán los que probablemente se beneficien más. 

¡Avanti Dilettanti! 
BERLÍN – De regreso a Europa recientemente después de un viaje de seis días a Estados Unidos, me pregunté por primera vez, mientras leía lo que escribía la prensa sobre la reciente crisis irlandesa, si el euro –y por ende la Unión Europea- tenía posibilidades de sucumbir. 
Esto podría suceder porque, en el largo plazo, la UE no podrá sobrellevar sus conflictos de intereses y el proceso resultante de “renacionalización” en todos los estados miembro sin sufrir un daño grave. 
En el ápice de la crisis irlandesa –principalmente una crisis de confianza en la estabilidad de los bancos y la fuerza y competencia del liderazgo político de Europa-, los líderes europeos discutían en público de manera bastante encarnizada. 
Si bien su objetivo manifiesto era salvar el euro, los líderes de gobierno involucrados hicieron exactamente lo contrario, lo que generó un mayor nerviosismo y volatilidad en los mercados financieros, que a su vez exacerbaron los problemas de Irlanda. 
Alemania hizo su propio aporte para agravar la crisis al lanzar un debate público sobre la necesidad de que los bancos carguen con las pérdidas a partir de 2013. 
Por qué esta discusión tenía que tener lugar ahora, en el medio de la crisis irlandesa, sigue siendo el secreto de la canciller Angela Merkel. 
Lo más probable es que haya sido provocada únicamente por consideraciones políticas internas. 
De hecho, la exigencia de la participación de los bancos es popular en Alemania –y justificadamente-, a diferencia del paquete de rescate irlandés. 
Pero sería más productivo implementar una política de esas características que anunciarla con dos años de anticipación. 
No importa hacia donde uno mire, el precio que se le pone a Europa en estos días se calcula en euros y centavos y ya no en moneda política e histórica. 
Alemania en particular –el país más grande de Europa y el más fuerte en términos económicos- parece haber resultado víctima de una amnesia histórica. 
La idea de que el propio interés nacional de Alemania dicta evitar todo aquello que aísle al país dentro de Europa, y que esa tarea, por ende, consiste en crear una “Alemania europea” y no una “Europa alemana”, parece haberse abandonado. 
Con certeza, los líderes de Alemania todavía se consideran pro-europeos y rechazan esas críticas con indignación. 
Pero el cambio fundamental de estrategia dentro de la política europea de Alemania ya no se puede pasar por alto. 
Objetivamente, la tendencia es hacia una “Europa alemana”, algo que nunca funcionará. 
El fracaso del euro –y, por lo tanto, de la UE y su Mercado Común- sería el mayor desastre pan-europeo desde 1945. 
Que este resultado sea posible –a pesar de las protestas en contra por parte de todos los involucrados- refleja la ignorancia deliberada y la falta de imaginación de los jefes de estado y de gobierno de Europa. 
De otra manera, admitirían que la crisis financiera ya se ha convertido hace mucho tiempo en una crisis política que amenaza la propia existencia de la UE y reconocerían, por ende, que un mecanismo de resolución de crisis permanente para los miembros agobiados por la deuda, si bien es claramente necesario, exige un mecanismo político de resolución de crisis permanente para que resulte exitoso. 
Con el status quo será difícil que el euro sobreviva. 
Sin embargo, este mecanismo político de resolución de crisis permanente es nada menos que una unión económica que funcione bien. 
Las alternativas, por lo tanto, son o bien seguir adelante con una verdadera unión económica y una mayor integración de la UE, o bien regresar a una simple área de libre comercio y la renacionalización de Europa. 
La noción de que la estabilidad se puede lograr exclusivamente con reglas tecnocráticas, regulaciones y mecanismos de sanción, en una eurozona donde las economías están divergiendo, resultará equivocada. 
La estabilidad genuina de la eurozona presupone una alineación macroeconómica, que a su vez requiere la integración política de una unión económica que funcione bien. 
Una alineación escalonada de las políticas económicas y sociales (como la edad de retiro legal), nuevos esquemas para cuadrar las cuentas (eurobonos como un instrumento de transferencia) y un mecanismo de estabilidad efectivo son necesarios para preservar la moneda común. 
¿Cómo se pueden lograr estos objetivos de largo alcance dentro de la eurozona (junto con los miembros de la UE no pertenecientes a la eurozona que quieran sumarse)? 
Probablemente deberíamos olvidarnos de cambios en el tratado por el momento. 
Sin embargo, el acuerdo de Schengen ofrece una alternativa, concretamente acuerdos entre estados individuales. 
La abolición de los controles fronterizos no fue un detalle para nada menor, y sin embargo se logró sobre la base de acuerdos intergubernamentales. 
¿Por qué no también la unión económica? 
Lo que la eurozona necesita ahora no es una repetición de Maastricht, sino una suerte de Schmidt/Giscard 2.0. Este tipo de iniciativa requiere el apoyo de Alemania y Francia, porque la crisis no se puede resolver sin ellos. 
Dada su influencia económica y política, Alemania y Francia son los líderes respectivos de las partes norte y sur de la eurozona. 
Por lo tanto, ambos pueden patrocinar el acuerdo indispensable entre los países más fuertes y más débiles de la eurozona. 
El papel de Francia consistiría en asegurar que los países más débiles no sean víctimas de una deflación duradera. 
Y Alemania tendría que ser el garante de la estabilidad. 
Ambos países juntos, sin embargo, deben dar los primeros pasos hacia la unión económica, lo que requiere que ambos gobiernos realmente quieran eso. 
Merkel tendrá que explicar la verdad incómoda a los alemanes de que el precio de tener el euro inevitablemente es una transferencia y una unión económica, y el presidente francés, Nicolas Sarkozy, tendrá que dejar en claro a los franceses el precio de una verdadera unión económica y de estabilidad. 
El riesgo político para ambos no será menor, pero la alternativa –el fracaso del euro- es inaceptable para ambos países. 
Cualquier líder político de la eurozona cuya consideración principal hoy sea la reelección puede enfrentarse a un fracaso si encara este desafío histórico. 
Pero las prioridades europeas tienen que ser la principal preocupación en esta crisis –incluso si el precio es perder el cargo-. 
Por otra parte, tomar esta iniciativa histórica, en comparación con una maniobra táctica pusilánime, aumentaría sustancialmente las posibilidades de los políticos de ser reelegidos más adelante. 
Pero Europa no tiene escasez de políticos. 
Lo que se necesita urgentemente hoy son genuinos estadistas, hombres y mujeres. 

 

Cómo despertar de la pesadilla Trump 
PARÍS – El pueblo estadounidense tiene tres formas de escapar del mal trago de la presidencia de Donald Trump. 
Pero que lo haga, y cuándo, es una cuestión irreductiblemente política, no una que dependa de posibilidades legales. 
En primer lugar, está el método nixoniano, donde el presidente, desgastado por la lucha, asustado y deseoso de evitar el proceso legal en su contra que empieza a organizarse, renuncia al cargo. 
Pero ¿elegiría Trump esa salida? 
¿Comparte con su distante predecesor republicano una predisposición suficientemente fuerte a la melancolía? 
¿Es imaginable que un hombre pueril, compulsivo y narcisista entregue sin luchar el juguete superlativo del cargo más alto en el país más poderoso del planeta? 
Yo lo dudo. 
En segundo lugar, está el artículo 4 de la 25.ª Enmienda de la Constitución, ratificada en 1967, que detalla un mecanismo para que el vicepresidente y el gabinete puedan actuar en reemplazo de un presidente muerto o impedido de gobernar por motivos de salud. 
Por ejemplo, es lo que hubiera podido suceder cuatro años antes, tras el atentado contra John F. Kennedy, si este no hubiera muerto de las heridas recibidas. 
La posibilidad resurgió brevemente cuando el presidente Ronald Reagan comenzó a mostrar los primeros signos de la enfermedad de Alzheimer. 
Pero la situación actual no se parece a esos casos. 
Trump podrá ser (como sus detractores aseguran) inestable y falto de aptitud para gobernar. 
Pero ¿lo es más ahora que cuando el pueblo estadounidense lo eligió? 
Probablemente, no. 
Por último, queda el recurso al juicio político, un tema del que se habla cada vez más abiertamente en Washington, acompañado (signo de los tiempos) por un libro, The Case for Impeachment [Argumentos para un juicio político], de Allan J. Lichtman. 
(El autor, historiador de la política, es famoso por haber ideado un modelo que le permitió predecir la elección de cada presidente estadounidense desde Ronald Reagan hasta Donald Trump.) 
El juicio político, establecido en el artículo 2 de la Constitución, es un procedimiento para la destitución de un presidente, vicepresidente u otros altos funcionarios del ejecutivo (también jueces) sospechados de “traición, cohecho u otros delitos y faltas graves”. 
Es un proceso complejo que se desarrolla en dos etapas: primero, la Cámara de Representantes debe decidir por mayoría simple que las acusaciones son suficientemente serias para llevarlas a juicio; luego, el Senado realiza un juicio pormenorizado, en el que se necesita una mayoría de dos tercios para declarar culpable al funcionario y activar su destitución inmediata. 
Pero hay dos grandes razones para dudar de que un juicio político vaya a librar al mundo de Trump. 
En primer lugar está el equilibrio de poder en el Senado: haría falta que al menos 19 senadores republicanos se unieran a los demócratas para condenar a Trump. 
Por el momento, hay como mucho cinco dispuestos a hacerlo. 
Los únicos dos precedentes de juicio político a un presidente (Andrew Johnson, juzgado en 1868 por abuso de poder, y Bill Clinton, juzgado en 1998 por perjurio y obstrucción de la justicia) no son para nada alentadores: ambos terminaron con la absolución en el Senado. 
En segundo lugar, los jefes del Partido Demócrata son reacios a ver al ultraconservador vicepresidente Mike Pence asumir el puesto que quedaría vacante tras la caída de Trump. 
¿No disfrutaría del mismo estado de gracia que tuvieron los últimos vicepresidentes que entraron a la Oficina Oval en circunstancias excepcionales (Lyndon Johnson después de Kennedy; 
Gerald Ford después de Nixon)? 
¿Y si se quedara en el cargo no sólo por el resto del mandato de Trump, sino también por dos períodos de cuatro años propios? 
Son temores razonables. 
Pero las cosas cambiaron desde tiempos de Johnson, Ford e incluso Clinton. 
En las democracias posmodernas, el único jefe es la opinión pública. 
Y la opinión pública funciona según una lógica propia. 
¿Cuánto tiempo más tolerará el pueblo estadounidense las dosis casi diarias de nuevas pruebas de conflictos de intereses (comenzando con el otorgamiento, en plena primaria presidencial, de licencias a inversores chinos para usar la marca Trump en spas, hoteles de lujo y otros proyectos inmobiliarios)? 
¿Y los vínculos financieros con Rusia de Trump y sus colaboradores, incluido el ex asesor de seguridad nacional, Michael Flynn, y el ex jefe de campaña, Paul Manafort? 
¿Qué influencia podrían ejercer los oligarcas rusos que en 2004 (cuando Trump estaba atrapado en una de sus bancarrotas y los bancos estadounidenses le negaban crédito) recapitalizaron sus empresas y compraron (bajo cuerda y a precio elevado) departamentos de lujo en la Trump World Tower? 
¿No tendrá todo esto un costo en algún momento? 
Y para terminar, está la grosera obstrucción de la justicia que supone el despido del director del FBI, James Comey, cuyo mayor delito parece haber sido el negarse a excluir a Trump de su investigación de la interferencia ilegal del Kremlin en la campaña electoral de 2016. 
¿Qué conclusión sacarán los votantes de las revelaciones incriminatorias que sin duda saldrán a la luz, ahora que el predecesor de Comey, Robert Mueller, fue designado fiscal especial para investigar los lazos entre Rusia y el equipo de campaña de Trump? 
El malestar de la opinión pública es cada vez más evidente. 
Una petición de juicio político a Trump organizada por John Bonifaz, un abogado de Massachusetts, reunió más de un millón de firmas. 
Las encuestas indican que una mayoría del electorado está de acuerdo con que Trump renuncie si se prueba que su equipo de campaña se confabuló con Rusia para inclinar el resultado de la elección. 
Y cada vez más votantes están diciendo eso mismo a sus representantes, que tarde o temprano tendrán que empezar a escuchar, so pena de poner en riesgo sus propias chances electorales. 
Para Trump, el peligro real será cuando las multitudes que fascinó y capturó durante la campaña comiencen a darle la espalda. 
Multitudes que (como bien demostraron sagaces observadores políticos, de Platón a Tocqueville) se tornan más difíciles de eludir cuanto más se las entronizó. 
El peor de los casos nunca es inevitable. 
Tal vez la masa de la oleada populista se convierta otra vez en el gran pueblo estadounidense, un pueblo de ciudadanos. 
Cuando eso suceda, Trump será historia. 

Disciplinar la economía del compartir 
SINGAPUR – La creciente facilidad con que la gente puede intercambiar bienes, servicios y mano de obra directamente a través de Internet está transformando el funcionamiento de las economías modernas. 
Pero para garantizar que esta ascendiente “economía del compartir” funcione eficientemente y mejore la situación de todos, hará falta algo de regulación. 
Ahora la gente tiene medios para eludir muchas de las empresas de servicio tradicionales. 
Puede compartir medios de transporte mediante Uber, Lyft o RelayRides; ofrecer alojamiento a través de Airbnb; subcontratar tareas hogareñas en TaskRabbit, Fiverr o Mechanical Turk; y organizar la entrega de las compras a través de Favor e Instacart. 
Asimismo, plataformas de crowdfunding como Kickstarter y Lending Club permiten a nuevas empresas obtener subvenciones, préstamos o inversiones de la población general, en vez de depender de intermediarios financieros. 
Al eliminar la intermediación, estas plataformas electrónicas empoderan a la gente, reducen los costos de transacción y crean una economía más inclusiva. 
Pero su evolución no es para nada sencilla, y el éxito de muchos de estos servicios dependerá de una cuidadosa regulación (como quedó de manifiesto tras recientes protestas y fallos judiciales contra Uber en Europa). 
Una de las razones del tremendo impacto de Uber y otros pioneros de la economía del compartir es que son una forma sumamente eficiente de capitalismo sin intermediarios, que permite a compradores y vendedores acordar el precio de cada transacción directamente, y donde la reputación de las empresas depende de comentarios sin filtro de los clientes, lo que genera una presión continua por mejorar el desempeño. 
La economía del compartir también estimula el espíritu emprendedor, conforme la gente encuentra nuevas formas de llenar los huecos del mercado. 
Lo que empezó como un modo sencillo de incrementar los ingresos hogareños (ofreciendo el departamento o auto propio en alquiler) se convirtió en una formidable fuerza disruptiva. 
La revista Forbes estima que en 2013, los ingresos de la economía del compartir superaron los 3.500 millones de dólares. 
Durante el Mundial de Fútbol 2014 en Brasil (un país con escasez crónica de cuartos de hotel), más de 100.000 personas hallaron alojamiento a través de sitios web donde la gente comparte sus casas. 
Además, el acceso a oportunidades de compraventa se volvió mucho más inclusivo: la mitad de los arrendadores estadounidenses en Airbnb son gente de ingresos bajos a moderados, y el 90% de los arrendadores mundiales alquilan su vivienda principal. 
Varias ciudades ya reconocieron los beneficios que surgen de promover la economía del compartir. 
Por ejemplo, Seattle desreguló los sectores de transporte y hotelería, lo que supone un desafío a los monopolios de taxis y hoteles. 
Pero un cambio económico de esta magnitud genera inevitablemente adversarios, cuyas inquietudes a veces son legítimas. 
Por ejemplo ¿son estos nuevos tipos de emprendimiento una competencia desleal para las empresas ya establecidas, al no pagar impuestos similares? 
¿Aprovechan su provisión de capital de riesgo para operar a pérdida y así ganar una cuota del mercado? 
¿Debe permitírseles el acceso a datos de telecomunicaciones para obtener información sobre hábitos y movimientos de los clientes que les daría una ventaja inequitativa? 
Algunas empresas ya tienen sus propias normas de funcionamiento. 
TaskRabbit, un sitio para la subcontratación de tareas hogareñas (por ejemplo, ensamblar muebles de Ikea), impuso el pago de un salario mínimo a los participantes y lanzó un sistema de seguros para proteger a sus trabajadores en Estados Unidos. 
Pero por otra parte, las plataformas tecnológicas que usan métodos algorítmicos para la asignación automática de turnos y horarios a los trabajadores según los ciclos de negocio siguen siendo un trastorno para la vida familiar y causa de estrés innecesario. 
Las autoridades deben anticiparse a estas tendencias en la economía del compartir. 
La convergencia de los servicios y el software obliga a los funcionarios a mejorar sus conocimientos técnicos y cooperar con el sector privado para asegurar la equidad y la eficiencia del mercado. 
Por ejemplo, deben impedir la manipulación de los comentarios de los usuarios y otras prácticas que impidan a los consumidores hacerse una idea justa de la calidad de los servicios de las empresas. 
Airbnb y la agencia electrónica de viajes Expedia solamente permiten dejar comentarios a clientes que realmente hayan usado sus servicios, algo que podría convertirse en norma oficial para toda la economía del compartir. 
Además, los gobiernos tienen por delante una tarea más amplia. 
Conforme más personas adopten “carreras de cartera” (es decir, depender de varias fuentes de ingreso en vez de un único trabajo), será más difícil reunir y analizar datos sobre el mercado laboral. 
Los gobiernos necesitarán otros criterios contables y estadísticos para el cálculo de salarios, la previsión de ingresos y la categorización de los cada vez más numerosos trabajadores autoempleados. 
Estos criterios, junto con pautas para el uso compartido de datos, ayudarán a determinar cuándo y cuánto debería tributar la economía del compartir. 
No será tarea fácil. 
Aunque el autoempleo y el trabajo de media jornada no son fenómenos nuevos, la economía del compartir es diferente, porque permite a los autoempleados convertirse en “nanotrabajadores” que cambian de empleador varias veces, no en el transcurso de un mes o una semana, sino en un mismo día. 
Mientras las tasas de desempleo en Estados Unidos y Europa se mantienen altas y los salarios siguen estancados, cada vez más gente depende de estas fuentes de ingresos diversificadas. 
En la actualidad, casi 27 millones de estadounidenses viven de ingresos por trabajos de media jornada o ganados de proyecto en proyecto. 
En momentos en que casi la mitad de los empleos de servicios en la OCDE corren riesgo de automatización, la economía del compartir puede suavizar el trastorno que sufrirán los trabajadores desplazados mientras actualizan sus capacidades. 
De hecho, los datos de la economía del compartir pueden ayudar a los gobiernos a identificar a los trabajadores más vulnerables y facilitar su reconversión. 
La economía del compartir muestra la convergencia del espíritu emprendedor con la conectividad tecnológica. 
Aunque los choferes de taxi y los dueños de hoteles se sientan amenazados, la economía del compartir puede ayudar a aumentar y redistribuir los ingresos en ciudades que ya tienen serios problemas de pobreza y desigualdad. 
Promete crear un entorno más próspero e inclusivo donde los desplazados tendrán mejores perspectivas. 

Líderes zorro de América Latina 
SANTIAGO – "Toda nación tiene los líderes que se merece", sentenció el contrarrevolucionario francés Joseph de Maistre. 
Pero se equivocaba. 
Los países de América Latina no eran merecedores de los vociferantes demagogos ni de los generales puño-de-hierro que, hasta hace poco, solían ocupar sus sedes de gobierno. 
Un vistazo a Venezuela o Nicaragua nos hace recordar que todavía no desaparecen los demagogos ni los populistas. 
Sin embargo, desde los años 1990 ha ido en ascendencia un nuevo tipo de líder –­moderado, intelectualmente humilde y propenso al gradualismo–. 
Este es el liderazgo que América Latina se merece de verdad. 
El decano de esta generación de pragmáticos falleció la semana pasada. 
En un continente de líderes de palabras estruendosas, Patricio Aylwin, quien condujo a Chile de la dictadura a la democracia en 1990, constituía una rareza: un profesor universitario de voz suave, cuya pasión era el estudio de los aspectos más abstrusos del derecho administrativo. 
Su legado arroja luz sobre lo que deberían hacer los líderes latinoamericanos moderados si es que han de tener éxito. 
Aylwin se vio ante una de las decisiones morales más difíciles que puede enfrentar el líder de una democracia recién restablecida: hasta qué extremo buscar el enjuiciamiento de quienes habían secuestrado, torturado y asesinado a miles de chilenos durante la dictadura del General Augusto Pinochet. 
Su respuesta continúa siendo polémica hasta el día de hoy. 
Según afirmó, procuraría la justicia “en la medida de lo posible”. 
Esta idea pareció chocante al principio: ¿no se supone que la justicia es un imperativo moral absoluto? 
Lo es. 
Pero la historia demuestra que no es un imperativo que siempre se pueda lograr de forma perfecta. 
Obtener justicia, aunque sea imperfecta, constituye un objetivo moral en sí. 
Aylwin comprendía esto y actuó de manera acorde. 
La coalición que dirigía, audazmente recogió el desafío de Pinochet de participar en 1988 en un plebiscito para determinar si él continuaría en el gobierno, ganó a pesar de todas las adversidades, y en 1990 apartó al dictador del poder. 
Si alguna vez ha existido el caso de un dictador alejado no por la fuerza de la violencia sino de la palabra, el de Chile lo fue. 
Luego de asumir el mando, el nuevo gobierno democrático decidió que antes de imponer castigos, era preciso establecer toda la verdad acerca de las violaciones de los derechos humanos. 
La "Comisión de la Verdad y Reconciliación" creada en Chile pasó a ser el modelo para entidades semejantes que fueron organizadas en la década de 1990 en Sudáfrica y otros países a través del mundo. 
Aylwin apareció en la televisión para compartir la triste verdad con sus compatriotas. 
Con voz temblorosa, pidió perdón en nombre del Estado por los crímenes cometidos. 
A los chilenos de mi generación todavía nos tiembla la voz cuando recordamos ese momento. 
Los tribunales realizaron su labor. 
Pinochet nunca estuvo dentro de una celda, pero muchos de sus subalternos –entre ellos el líder de la policía secreta– cumplieron condenas largas. 
¿Cuántos países que emergen de un oscuro período autoritario (es posible pensar en Rusia, Alemania Oriental, España, Portugal o Brasil) pueden decir que han hecho lo mismo? 
En el Chile de Aylwin, la justicia se puso en práctica en la medida de lo posible, pero ello no fue algo que se pueda menospreciar. 
Aylwin pertenecía al Partido Demócrata Cristiano, que en Chile surgió de las cenizas del antiguo Partido Conservador. 
Era católico observante. 
No le hubiera gustado que lo tildaran de liberal. 
Sin embargo, gobernó de acuerdo al estilo del zorro liberal del filósofo Isaiah Berlin, el que sabe de muchas cosas, en oposición a su erizo, el que sabe mucho de una sola cosa. 
Los populistas siempre son erizos, ya sea en América Latina o en otros lugares. 
Son dogmáticos. 
El mundo tiene que adaptarse a su ideología monolítica, en lugar de viceversa. 
El pragmatismo, la experimentación con diferentes políticas, el aprendizaje gradual, no son lo suyo. 
"Cuando los hechos cambian, yo cambio de opinión. 
¿Qué hace usted, señor"? 
El espíritu tras esta famosa sentencia, atribuida a John Maynard Keynes, resulta ajeno al sector de los populistas, pero no así a la generación de pragmáticos latinoamericanos capitaneada por Aylwin. 
Él era el antipopulista. 
Asumir el poder después de 17 años de un gobierno autoritario de derecha, conlleva una enorme tentación de prometer mucho y gastar generosamente. 
No obstante, Aylwin practicó la austeridad fiscal y ofreció a los chilenos dignidad, además de sudor y trabajo duro (pero no sangre ni lágrimas). 
Aylwin instintivamente desconfiaba de los mercados y en alguna ocasión afirmó con orgullo que jamás había puesto pie en un centro comercial. 
Sin embargo, luego de instalado en la presidencia, no solo mantuvo el sistema económico de libre mercado de Chile, sino que lo profundizó, celebrando acuerdos de libre comercio con un gran número de países. 
Al mismo tiempo, su gobierno elevó los impuestos, aumentó el gasto social y fortaleció la negociación colectiva a través de un acuerdo con los sindicatos. 
Su liderazgo fue el del zorro en su mejor expresión. 
Los resultados fueron alentadores. 
En los años desde 1990, el ingreso per cápita en Chile se ha triplicado. 
En ese entonces, el 40 % de los chilenos vivía por debajo de la línea de la pobreza; hoy día, la cifra es de alrededor del 10 %. 
La desigualdad no se ha reducido, pero, contrario a lo que afirman algunos críticos, tampoco ha aumentado. 
El economista Albert O. Hirschman, probablemente el observador más agudo de la política latinoamericana de los últimos cincuenta años, ha sido crítico de lo que él llama –citando a Flaubert– la rage de vouloir conclure, o la obsesión que muestran algunos líderes de la región por tratar de llevar todo a una conclusión inmediata. 
En su lugar, Hirschman llamó a los líderes a desarrollar una "pasión por lo posible", y pacientemente "vender las reformas de a poco". 
Aylwin acogió este llamado. 
Lo mismo hicieron Fernando Henrique Cardoso de Brasil, Alan García de Perú, Ernesto Zedillo de México, Juan Manuel Santos de Colombia, Ricardo Lagos de Chile y Julio María Sanguinetti de Uruguay. 
Por un tiempo, el presidente brasileño Luiz Inácio Lula da Silva pareció formar parte del grupo. 
Mauricio Macri, jefe de gobierno de Argentina, es un postulante contundente, pero con solo unos pocos meses de presidencia, es demasiado pronto para decidir. 
El "posibilismo" no es lo mismo que la complacencia. 
Por el contrario, en las palabras de Hirschman, apunta a "ampliar los límites de lo que es o se percibe que es posible". 
Hubo una época en la que no parecía posible que América Latina fuera bien gobernada. 
Hoy día, sabemos que no es así. 
Por ello, deberíamos agradecer a líderes como Patricio Aylwin. 


De vuelta a Afganistán 
Mientras las incesante violencia en Irak captura la atención de los titulares noticiosos del mundo, Afganistán todavía lucha por lograr la paz. 
El parlamento del país está lleno de caudillos locales, el de las drogas es un negocio floreciente y la violencia va en aumento. 
Esta semana, los líderes del mundo tienen una oportunidad de dirigir los acontecimientos por un camino nuevo y más esperanzador, cuando se reúnan en Londres para fraguar un nuevo pacto con Afganistán, en base al Acuerdo de Bonn de 2001, que estableció gran parte del marco para un Afganistán democrático, pero dejó mucho por hacer en la superación del trágico legado de un país desgarrado por la guerra. 
Difícilmente podría ser mayor la necesidad de prestar nuevamente atención a Afganistán. 
Las décadas de abandono y la intervención extranjera dejaron al país en ruinas, con resonancias en todo el mundo. 
Hoy a todos nos conviene ayudar a reconstruir el país. 
El comercio de drogas es un ejemplo del largo alcance de la inestabilidad local. 
Se estima que, el año pasado, el valor de las drogas producidas en Afganistán –el mayor proveedor mundial de opiáceas- llegó al 25% del PIB. 
Además, la seguridad sigue siendo una preocupación seria. 
En 2005, murieron más de 125 soldados de la coalición, mientras las bombas suicidas surgieron como una táctica nueva y cada vez más común de la insurgencia. 
La corrupción está en aumento, y hay autoridades de gobierno acusadas de favoritismo y tráfico de drogas. 
Varios miembros del recién elegido parlamento son conocidos caudillos locales, o “señores de la guerra”, con sangrientos historiales. 
En momentos que los Estados Unidos reducen su presencia militar y la ayuda internacional muestra una pobre coordinación, muchos afganos creen que el mundo exterior los está abandonando. 
Sin embargo, la enorme escala de los retos que enfrenta Afganistán no debería ensombrecer las oportunidades de estimular un cambio positivo. 
El proceso de Bonn estableció el principio de la responsabilidad democrática, dio a Afganistán su primer presidente directamente electo, y proporcionó una nueva constitución que –aprobada tras un genuino debate y verdaderas negociaciones- creó un gobierno central legítimo. 
También allanó el camino para un parlamento en que un cuarto de los legisladores son mujeres, en un país donde apenas hace cinco años ni siquiera se les permitía salir de casa sin un pariente masculino. 
Más aún, la mayoría de los 20.000 consejos locales fueron electos mediante voto secreto. 
Como una señal de la importancia de que los consejos pongan en práctica cambios en el nivel más local, el Banco Mundial y sus socios han adoptado un programa altamente innovador que canaliza la ayuda para el desarrollo rural a través de los consejos, que ahora tienen la facultad de decidir cómo se gastarán los fondos. 
A nivel nacional, el gobierno aprobó recientemente una nueva estrategia de desarrollo que significa un gran paso para vislumbrar la estabilidad y el crecimiento futuros de Afganistán. 
La opinión pública refleja un apoyo generalizado a los últimos cambios. 
Una encuesta reciente muestra que los afganos, en su abrumadora mayoría, son partidarios de la nueva dirección del país, respaldando la participación de las mujeres en la vida pública y la intervención internacional contra al Qaeda, los talibanes y la economía sustentada en el comercio de drogas. 
Pero el potencial de progreso en Afganistán se debe reforzar mediante una acción internacional concertada. 
En la Conferencia de Londres, los líderes mundiales deben apoyar la estrategia antinarcóticos recientemente aprobada por el gobierno afgano, que reduciría la dependencia económica de la producción de opio, castiga a traficantes y distribuidores, y da alternativas económicas sustentables a los agricultores de la amapola. 
Afganistán está luchando cuerpo a cuerpo con el mayor problema de narcóticos del mundo y los donantes deben comprometerse con una estrategia de largo plazo para el control de la droga. 
La conferencia debería dar seguimiento a una resolución del Parlamento Europeo que plantea considerar si Afganistán puede convertirse en uno de los países con licencia para producir opio con fines médicos. 
Más aún, en lugar de destinar cientos de millones de dólares a asistencia técnica y programas de creación de capacidades de corto plazo, la conferencia de Londres debería esforzarse por ayudar al gobierno afgano a cumplir su meta de dar a su población joven las habilidades y la educación necesarias para llevar a su país a un futuro de paz y prosperidad. 
La comunidad internacional podría ayudar a educar a 40.000 afganos cada año en áreas que se necesitan con urgencia, como ingeniería, gestión, agricultura, derecho y economía. 
La reforma judicial es otra materia urgente. 
En la actualidad, el poder judicial es incapaz de juzgar un caso de robo menor y menos aún de garantizar el respeto a los derechos humanos. 
Una Corte Suprema dominada por facciones conservadoras ha estado a cargo de seleccionar a los jueces y fiscales, y los afganos tienen pocas garantías legales en un sistema que permite que los caudillos locales -que tienen gran influencia sobre los jueces- actúen con impunidad. 
Sin un sistema legal viable, la inversión extranjera seguirá siendo esquiva. 
Incluso los afganos que viven en los estados del Golfo y han invertido cerca de $5 mil millones en redes comerciales regionales y globales son reacios a invertir en su patria. 
Sin embargo, es claramente posible una reforma. 
El mes pasado, las autoridades afganas adoptaron -aunque con poco entusiasmo- un plan judicial de transición que sacaría del poder a los mayores criminales de guerra, que han consolidado su control del país en los últimos cinco años. 
La implementación de este plan no sólo daría un sano impulso al imperio de la ley, sino que también mejoraría la seguridad y contribuiría a un mejor gobierno. 
No actuar ahora equivaldría a traicionar al pueblo afgano, que en 2001 recibió como liberadores a los soldados de la OTAN y el ejército de EE.UU. Por su bienestar y el nuestro, no debemos defraudarlos. 

Carta de retorno a la escuela al Congreso de Estados Unidos 
NEWPORT BEACH – ¿Qué sucedería si los miembros del Congreso de Estados Unidos, que están regresando en estos momentos de su receso estival, recibieran una carta de "retorno a la escuela " de parte de ciudadanos preocupados? 
El primer borrador podría ser algo así. 
Estimado miembro del Congreso: 
Bienvenido de vuelta al Capitolio. 
Esperamos que haya tenido un buen receso de verano, y que regrese a Washington no sólo descansado, sino también con energías suficientes como para enfrentar los crecientes desafíos económicos del país. 
Durante su ausencia las noticias han sido variadas. 
Hemos visto cierta mejora en los datos económicos, pero no la suficiente como para sugerir que estamos más cerca de superar definitivamente este período doloroso de bajo crecimiento y alto desempleo. 
Y, con un abismo fiscal auto-infligido en el horizonte -cuya consecuencia podría ser que nuestro país caiga nuevamente en una recesión, arrastrando al resto del mundo con nosotros-, las empresas se muestran reacias a contratar personal e invertir en nuevos bienes de capital. 
Afortunadamente, la Reserva Federal ha señalado su intención de mantenerse activa, pero sus herramientas en materia de políticas no son las adecuadas para los retos que enfrentamos. 
Mientras tanto, las dificultades globales siguen siendo sustanciales. 
Seguimos enfrentando fuertes vientos de frente que se originan en la creciente crisis de deuda europea, así como tensiones geopolíticas en Oriente Medio. 
China, en un momento el motor de crecimiento imparable del mundo, hoy se está desacelerando. 
Y, a pesar de todo el optimismo que se pueda percibir, prácticamente no existe una coordinación multilateral en materia de políticas. 
Todo esto requiere un liderazgo económico valiente y visionario; de lo contrario, nuestros problemas se agravarán y crecerán, y las soluciones se tornarán aún más complejas. 
Son demasiadas las dificultades de nuestra economía, entre ellas las tendencias preocupantes en la desocupación juvenil y el desempleo a largo plazo, que ya corren el riesgo de quedar arraigadas de manera estructural. 
Sin duda también habrá notado que, a menos de diez semanas de las elecciones presidenciales de noviembre, nuestro país está atrapado en medio de una campaña política cada vez más desagradable. 
De manera que, con esta combinación de mala economía y mala política, nos dirigimos a usted en busca de conducción y liderazgo. 
Es así de simple, y así de importante. 
Necesitamos superar un período prolongado de parálisis y polarización parlamentarias, para encarar el malestar del país. 
Necesitamos que sus respuestas viren de lo táctico a lo estratégico, de lo cíclico a lo secular, de lo parcial a lo integral, y de reformas secuenciales a reformas simultáneas. 
Si este llamado al deber nacional no es suficiente, apelaríamos a su propio interés personal. 
De acuerdo con la última encuesta de NBC News/Wall Street Journal, su apoyo entre nosotros, el electorado, se mantiene en apenas el 12%. 
Admitimos que no existe una varita mágica para superar los problemas de nuestro país. 
Después de todo, durante muchos años antes de la crisis financiera global, Estados Unidos "compró" y "tomó prestado" su crecimiento apalancando balances, en lugar de "ganarlo" gracias a una mayor competitividad. 
El resultado fue una gigantesca distribución equivocada de los recursos humanos, una inversión insuficiente en infraestructura, una excesiva dependencia de los derechos de crédito y, por supuesto, una deuda insostenible. 
Para colmo de males, esto ocurrió en un momento en el que economías emergentes sistémicamente importantes alcanzaban su "fase de explosión del desarrollo", impulsadas por el comercio y otros aspectos de la globalización. 
No esperamos que solucione los problemas de Estados Unidos de la noche a la mañana. 
Más bien, recurrimos a usted a fin de embarcarnos en un sendero de políticas apropiadas y sustentables. 
De manera que, mientras desempaca sus maletas y renueva viejas amistades y rivalidades, por favor tenga en mente lo siguiente. 
El curso cambiante requiere que usted, junto con el presidente, tengan un diálogo económico mucho más abierto y consistente con nosotros, el público en general, sobre los retos que enfrentamos. 
También exige que usted y el presidente converjan en una iniciativa de varias aristas y muchos años que, como mínimo, permita avanzar simultáneamente en seis áreas críticas: 
· Reforma fiscal: Necesitamos desesperadamente que elimine el creciente abismo fiscal en el contexto de reformas de mediano plazo tanto del sistema impositivo como de los derechos de crédito. 
Esto también permitiría un mayor estímulo fiscal en un momento en el que otros componentes de la demanda agregada se están desacelerando. 
· Reforma del mercado laboral: Un desempleo persistentemente elevado y un retiro en gran escala de la fuerza laboral son un recordatorio constante del malfuncionamiento de un mercado laboral que necesita apoyo a través de una mejor capacitación y re-equipamiento. 
La reforma también debe ocuparse de los desafíos relacionados de un sistema educativo rezagado y una red de seguridad social insuficiente. 
· Vivienda y financiamiento para viviendas: En la raíz de la crisis financiera global, el turbulento mercado inmobiliario sigue siendo una piedra atada al cuello de la economía. 
Cuanto más persistan los problemas, mayor será la presión sobre el sentimiento de los consumidores y las empresas, y más difícil les resultará a los desempleados encontrar nuevas oportunidades laborales y cambiar de empleo. 
· Canales de crédito obturados: En un momento en que los balances de los bancos se contraen, son muchas las compañías pequeñas y medianas que no pueden movilizar crédito para inversión y crecimiento. 
Si reconocemos que pasarán años antes de que los bancos estén correctamente estabilizados, Estados Unidos necesita crear nuevos canales para el crédito. 
· Infraestructura: Aquellos de ustedes que hayan viajado al exterior saben que nuestra infraestructura está considerablemente más atrasada que la de una cantidad cada vez mayor de países. 
Esto hace que a nuestras compañías les resulte aún más difícil competir y prosperar. 
· Coordinación de políticas globales: El papel tradicional de liderazgo de Estados Unidos se ha evaporado en los últimos años conforme nuestros problemas nos han vuelto más insulares e introspectivos. 
Esto no sería un problema grave si se hubiera llenado el vacío resultante. 
Pero no fue así. 
Por el contrario, el G-7 ha perdido relevancia, el Fondo Monetario Internacional es víctima de sus deficiencias de representación y legitimidad, y el G-20 todavía está tratando de encontrar el rumbo. 
Organizar este tipo de agenda no es un desafío abrumador. 
Pero eso no será demasiado consuelo si ustedes, nuestros representantes electos, no colaboran de manera efectiva. 
La opción que tiene el Congreso en este período es simple: o se ocupa de lleno de los desafíos que enfrenta Estados Unidos o corre el riesgo de que se lo recuerde como el organismo cuya vacilación condenó a futuras generaciones a estar peor que sus padres. 
Cordialmente, 

Ucrania otra vez al borde del abismo 
La campaña para las elecciones parlamentarias de Ucrania, que se celebrarán el 30 de septiembre, apenas ha comenzado y, sin embargo, el Primer Ministro Viktor Yanukovich ya está intentando robarlas. 
Yanukovich fue el hombre que intentó falsear el resultado de las elecciones presidenciales de 2004, con lo que provocó la "revolución anaranjada". 
Entonces se logró al final un resultado pacífico y justo porque el Presidente de Ucrania, Leonid Kuchma, se negó a hacer caso del llamamiento de Yanukovich en pro del uso de la violencia para defender sus elecciones amañadas. 
Esta vez parece que Yanukovich está dispuesto a hacer cualquier cosa para permanecer en el poder. 
Las malas mañas comenzaron en la medianoche del 11 de agosto, cuando la Junta Electoral Central de Ucrania (plagada de hombres de confianza de Yanukovich) se negó a autorizar la participación en las elecciones del mayor partido de oposición, el bloque formado por la ex Primera Ministra Yuliya Tymoshenko. 
El tecnicismo que citó la Junta sería absurdamente divertido, si sus posibles resultados no fueran incendiarios; la Junta Electoral Central objetó el hecho de que los candidatos del bloque de Tymoshenko declararan sólo su ciudad de residencia en la lista del partido y no su dirección exacta, pero para las elecciones de marzo de 2006el partido de Tymoshenko presentó sin problemas su lista con las mismas características, lo que demuestra el carácter evidentemente partidista de la decisión de la Junta Electoral. 
Al intentar aferrarse al poder a toda costa, es probable que Yanukovich provoque el diluvio: en Ucrania eso significa no sólo disturbios violentos, sino también declive económico y una nueva represión. 
Al final, podría propiciar protestas callejeras en gran escala, como las que caracterizaron la "revolución anaranjada", y el intento de reprimirlas violentamente. 
La historia reciente está plagada de ejemplos alarmantes de dictadores y aspirantes a tales que se niegan a reconocer que su momento ha pasado, pero durante los veinte últimos años su evidente trapacería política ha tenido que afrontar una nueva fuerza potente: las voces agrupadas de ciudadanos comunes y corrientes que no se dejan intimidar. 
Desde la revolución del "poder del pueblo" que derrocó a Ferdinand Marcos en las Filipinas en 1986 hasta las "revoluciones rosada, anaranjada y del cedro" de los últimos años, pasando por el desafío de Borís Yeltsin al intento de golpe de Estado contra Mijail Gorbachov de agosto de 1991, se ha obligado a los dictadores a reconocer su derrota cuando el suficiente número de personas les hace frente. 
¿Será de verdad necesario que los ucranianos repitan la "revolución anaranjada" volviendo a agruparse por millones para avergonzar a Yanukovich (delincuente violento declarado culpable en dos ocasiones antes de dedicarse a la política) para que cambie de actitud? 
Hay una persona que podría obligar a Yanukovich a volver a respetar las normas democráticas y con ello evitar semejantes protestas: el presidente de Rusia Vladimir Putin. 
No cabe duda de que prevenir el caos en el gran país vecino redundaría en pro del interés nacional de Rusia. 
Pero la idea de Putin sobre el interés nacional de Rusia hace que esa clase de intervención resulte improbable. 
Los vecinos débiles son Estados a los que el Kremlin puede controlar: ¿por qué no ampliar, por tanto, el poder ruso dejando que Ucrania se deslice hacia las protestas y la anarquía, si con ello vuelve a colocar ese país bajo su dominio? 
Además, el propio Putin está dedicado a esterilizar los procesos democráticos de Rusia eligiendo a dedo a su sucesor y haciendo que sus tribunales y juntas electorales bloqueen la participación política de sus oponentes, con frecuencia tildándolos de traidores. 
No es probable que alguien que desprecia hasta tal punto los derechos democráticos de su propio pueblo los defienda en el extranjero. 
Como es habitual en un ex agente del KGB, Putin se muestra astuto con Ucrania, pero se engaña a sí mismo, si cree que poniéndose de parte de Yanukovich recuperará un sometimiento de hecho de Ucrania a Rusia. 
El imperio es cosa del pasado, por mucha riqueza que el petróleo y el gas estén aportando a Rusia. 
Sólo si Ucrania mantiene su independencia se podrá acabar con la nostalgia imperial de las minorías dominantes de Rusia. 
De modo que habrá que ejercer presión por otro lado: en primer lugar en la Unión Europea y los Estados Unidos. 
En 2004, tanto la UE como los EE.UU. tardaron en manifestarse a favor de los demócratas de Ucrania. 
Sólo cuando la valentía de millones de ucranianos comunes y corrientes congregados en el centro de Kiev galvanizó a la opinión mundial hicieron los EE.UU. y la UE acopio de valor para defender unos resultados justos de las elecciones. 
Y el único Estado que entonces se puso desde el principio del lado de Ucrania, Polonia, se ha enemistado ahora con gran parte de la opinión de la UE, en particular la de Alemania, por el comportamiento paranoide de sus dirigentes actuales. 
Por esa razón la influencia polaca en los Consejos de la Unión nunca había sido tan poca. 
Por suerte, los dirigentes de los tres mayores Estados de Europa son personajes diferentes de los que ocupaban sus cargos en 2004. 
Angela Merkel, Nicolas Sarkozy y Gordon Brown parecen tener una idea más clara de los problemas de seguridad de la Unión en sus fronteras orientales, por lo que tal vez den muestras de voluntad de actuar con decisión ahora, en lugar de temblar como sus predecesores cuando Ucrania entró en crisis en 2004. 
A no ser que se permita a la oposición democrática de Ucrania participar en las elecciones, una nueva crisis será inevitable. 
Tymoshenko, que ha sobrevivido a tres intentos de asesinato, no es la clase de mujer que puede abandonar la campaña por un tecnicismo. 
Si bien la "revolución anaranjada" infundió a los ucranianos comunes y corrientes una conciencia de sus derechos mayor que nunca, ésta por sí sola no puede garantizar la defensa de dichos derechos en las próximas semanas. 
Sin embargo, dificultará mucho la tarea de reprimirlos. 
¿Y acaso no consiste en eso la batalla en pro de la democracia? 

Regreso al futuro, cortesía de la Argentina 
Con frecuencia se califica al Presidente Néstor Kirchner de la Argentina de radical anticapitalista por haber propuesto un recorte de más del 90 por ciento del valor de la deuda externa no saldada de la Argentina, pero, sean cuales fueren sus motivos, la ansiedad que propició el acuerdo en el último minuto de la Argentina con el FMI para saldar la deuda de 3.100 millones de dólares con esa institución mundial de préstamo puede servir para rescatar aquello en lo que consiste en verdad el capitalismo: el juicio apropiado sobre el riesgo. 
El desarrollo económico entraña corrientes financieras y la acumulación de deuda. 
En el marco interno de un país, la quiebra y la suspensión de pagos son algo corriente. 
De hecho, una señal característica de vitalidad económica es la frecuencia de las quiebras, pues los fracasos de empresas indican la voluntad de apostar y aceptar riesgos con la innovación. 
En la actualidad hay un mayor nivel de quiebras en los Estados Unidos que en la Unión Europea y a los americanos en quiebra les resulta más fácil lanzarse a nuevas empresas. 
Gracias a ello, los americanos están más preparados para ser innovadores. 
Pero en la historia de las finanzas internacionales durante los sesenta últimos años, casi no se ha oído hablar de quiebras y suspensiones de pagos. 
Una consecuencia de ello es la de que los mercados internacionales no son tan dinámicos como podrían serlo y la prosperidad no está tan generalizada. 
En el siglo XIX y en el período de entreguerras y de depresión del siglo XX, hubo suspensiones de pagos a carretadas. 
Países prestatarios como la Argentina o el Imperio otomano suspendían pagos periódicamente. 
Después eran castigados durante unos años a no tener acceso a los mercados internacionales de capitales. 
También se castigaba a quienes prestaban a países en suspensión de pagos, pues sus instrumentos (principalmente bonos) quedaban sin valor. 
Así, el mercado castigaba los riesgos muy difíciles de superar. 
En algunos casos, como en los del Imperio otomano y Egipto, los acreedores reestructuraron las finanzas por la fuerza o amenazando con recurrir a ella, pero la diplomacia de las cañoneras no formaba parte necesariamente de la resolución de los problemas de las deudas. 
La Argentina, por ejemplo, alcanzó un acuerdo negociado voluntariamente en 1893. 
Ese sistema funcionaba mientras los acontecimientos de un país no tuvieran repercusiones negativas en otros prestatarios y no hubiese riesgo o contagio sistémicos. 
Cuando la Argentina suspendió pagos en el decenio de 1890, los inversores europeos descubrieron, sencillamente, una nueva moda: la inversión en Rusia. 
Después de la crisis de Rusia en 1901, los inversores recurrieron a los Estados Unidos y a Australia. 
La gran depresión de finales del decenio de 1920 y comienzos del de 1930 puso fin a esas actitudes, que eran adecuadas para un mundo levemente propenso a las crisis. 
Las crisis dejaron de ser leves. 
Las suspensiones de pagos de aquella época no quedaban limitadas a un país, sino que se transmitían al mundo entero con un pánico contagioso que destruía los sistemas financieros tanto en los países prestadores como en los prestatarios. 
Los políticos reaccionaron ideando un sistema financiero internacional después de la segunda guerra mundial en el que la quiebra y la suspensión de pagos resultaban más o menos imposibles. 
Como durante mucho tiempo no hubo corrientes substanciales de capitales, al principio no importaba. 
Después, en el decenio de 1970, las corrientes de capitales comenzaron a fluir de nuevo y volvió a haber amenazas a la estabilidad del sistema. 
América Latina tuvo una gran crisis de la deuda que estalló en 1982, pero, en realidad, apenas hubo suspensiones de pagos (con las excepciones del Perú y, durante unos meses de finales de 1987, del Brasil). 
En lugar de suspender pagos, los países acordaron planes de rescate con el FMI. 
Al dinero de las instituciones financieras internacionales se sumó el nuevo dinero que los bancos acreedores habían de aportar como parte del precio para ser "rescatados" por el FMI. 
Se confirió al FMI una posición jurídica privilegiada y sólo los "Estados fracasados", es decir, devastados y destrozados, como, por ejemplo, el Sudán, suspendían pagos de préstamos concedidos por el Fondo. 
En la gran crisis mexicana de 1994-95 y en la crisis del Asia oriental de 1997-98 se aplicó el concepto de "préstamos concertados". 
El aspecto esencial de la gestión de la crisis era el de evitar riesgos para el sistema y, por tanto, la quiebra. 
Pero en la segunda mitad del decenio de 1990, ese sistema empezó a desmoronarse. 
Las sumas que habían de aportar las instituciones financieras internacionales eran tan cuantiosos, que empezó a resultar posible que quienes especulaban con divisas previeran circunstancias en las que no fuera posible prestar ayuda. 
Empezó a resultar difícil movilizar los préstamos del sector privado, porque había muchos más acreedores que en el mundo regido por los bancos del decenio de 1980, cuando podían celebrar las negociaciones tan sólo unos pocos participantes importantes. 
El primer choque importante se produjo con la suspensión de pagos y devaluación de Rusia en agosto de 1998. 
Después de ellas, el FMI empezó a alentar a algunos países para que renegociaran la deuda en lugar de buscar dinero nuevo, al menos si eran prestatarios relativamente pequeños, como, por ejemplo, Ucrania o el Pakistán, con lo que no podían poner en peligro todo el sistema. 
El segundo choque importante se produjo con el hundimiento de la divisa de la Argentina en el período 2002-03, tras el cual el Gobierno de la Argentina pidió la cancelación de una deuda extraordinariamente importante. 
La otra amenaza de la Argentina, la de no saldar su deuda con el FMI, constituyó una gravísima amenaza para el antiguo sistema y a algunos les pareció una respuesta justificada tras años de malos consejos en materia de formulación de políticas por parte del FMI y de los países del G-7. 
En el siglo XXI, estamos volviendo a los usos del siglo XIX. 
Nuestro objetivo debe ser el de inventar mecanismos financieros para segmentar y difundir el riesgo a fin de que un caso negativo ya no tenga posibilidades de destruir todo el sistema. 
Al estar menos preocupados con la prevención de las suspensiones de pagos, podemos hacer que haya una relación más congruente entre el riesgo y la recompensa. 
Se debe hacer que los acreedores en casos como el de la Argentina paguen una sanción. 
Las acciones actuales de la Argentina pueden hacernos retroceder al siglo XIX más rápidamente de lo que gustaría a algunos inversores, pero aquél era un mundo de un dinamismo y un crecimiento indiscutibles. 

Vuelta a la “gran partida” en el Kazajstán 
BRUSELAS – Quienes se oponen al acercamiento occidental al Kazajstán citan la falta de derechos humanos y políticos en ese país, pero, si bien el Kazajstán no se ha internado por la senda de las “revoluciones de colores” hacia la democracia que otras repúblicas postsoviéticas, como Ucrania y Georgia, han seguido, su timidez con la reforma no justifica su asilamiento. 
Al fin y al cabo, Occidente no se siente disuadido lo más mínimo a la hora de tratar con la autoritaria Rusia y la comunista China. 
Además, el Kazajstán, aunque es un país de mayoría musulmana, ha establecido el tipo de organización política secular, multiétnica y multirreligiosa que Occidente intenta fomentar en todo el mundo musulmán. 
Pero las razones principales para que Occidente no aísle al Kazajstán son geoestratégicas. 
Los kazacos están deseosos de vender su petróleo y gas a Occidente en el preciso momento en que la Unión Europea está deseosa de deshacerse de su dependencia de los suministros rusos. 
Aun así, la posibilidad de una asociación UE-Kazajstán puede estar a punto de esfumarse. 
Los lazos históricos del Kazajstán con Rusia y su proximidad geográfica a China han provocado una intensa competencia entre esos dos países por lograr mayor influencia. 
Reviste importancia decisiva que Europa se una a ese “gran partida” por la influencia y atraiga la orientación del Kazajstán hacia Occidente. 
Hay señales de que Europa está abriendo los ojos por fin ante las posibilidades que el Kazajstán ofrece. 
De hecho, dos acontecimientos recientes pueden contribuir a que el Kazajstán pase a ser definitivamente un aliado occidental. 
El primero es la elección de este país para la presidencia rotativa anual de la Organización para la Seguridad y la Cooperación en Europa (OSCE) en 2010. 
El Kazajstán había presionado durante años para lograr esa oportunidad frente a la tenaz oposición de Gran Bretaña y otros países de la UE. 
Se considera su selección para encabezar la OSCE una recompensa por la política de compromiso con Occidente del Presidente Nursultan Nazarbayev. 
Rusia abriga un gran recelo de la OSCE –recientemente el Kremlin limitó el número de observadores de la OSCE en las elecciones rusas–, por lo que el futuro cargo del Kazajstán sugiere que los kazacos están deseosos de acercarse más a Occidente y no temen desafiar a sus antiguos amos del Kremlin. 
A largo plazo, la Política Europea de Vecindad (PEV), el plan de la UE para las relaciones con los Estados de su periferia, ofrece la mejor oportunidad para alimentar esa relación. 
La PEV va destinada a forjar un “círculo de amigos” en torno a la UE basado en los intereses comunes en materia de seguridad, desarrollo económico, Estado de derecho y respeto de los derechos humanos. 
De momento, el Parlamento Europeo ha rechazado la idea de que el Kazajstán llegue a ser un día miembro de la PEV, pero, si no se quiere que el Kazajstán acabe engatusado en las órbitas rusa o china, habrá que superar esa estrechez de miras. 
El Kazajstán es un socio idóneo en todos los sentidos para la PEV. 
El extremo sudoccidental del país está en la misma longitud que los países del sur del Cáucaso y Turquía, todos los cuales son ya miembros de la PEV o, en el caso de Turquía, candidato a la adhesión a la UE. 
Ya eso sólo constituye un poderoso argumento geográfico en pro de que el Kazajstán forme parte de la PEV. 
Naturalmente, hay preocupación por la libertad de expresión y la falta de pluralidad de medios de comunicación, pero la situación a ese respecto en el Kazajstán no es peor que la de, por ejemplo, Azerbaiyán, su primo de etnia turca, que es miembro de pleno derecho de la PEV. 
Además, el Kazajstán está ya celebrando oficialmente negociaciones con la UE sobre los asuntos relativos a los derechos humanos. 
Pero la fuerte tradición secular del Kazajstán, heredada del pasado soviético, y su numerosa minoría cristiana europea (aproximadamente el 40 por ciento de sus 15,2 millones de habitantes) hacen de ese país una sociedad que Occidente debe alentar, en vista del arco de inestabilidad en el que se encuentra situada. 
Atraer al Kazajstán hacia Occidente contribuiría a fortalecer esa tradición secular. 
El imperativo está claro. 
Rusia y China no esperarán a que la UE se decida a considerar al Kazajstán un socio digno. 
El Kazajstán desempeña ya un papel decisivo en la Organización de Cooperación de Shangai (OCS), grupo que comprende países del Asia central, junto con Rusia y China. 
La OCS se centra en la seguridad regional, los vínculos económicos y la cohesión cultural de forma muy parecida a las de la OSCE y la UE. 
No cabe duda de que la OCS es un instrumento para la posición de Rusia y China en pro de un mundo multipolar basado en bloques regionales de seguridad que contrarresten la hegemonía estratégica americana. 
Así, pues sería trágico que la UE desaprovechara esa oportunidad de vincular al Kazajstán firmemente con Occidente. 
Podría no haber muchas más. 

De vuelta a la política de la desesperación cultural 
Hace algunos años el historiador Fritz Stern escribió un libro sobre Alemania titulado The Politics of Cultural Despair (La política de la desesperación cultural). 
Utilizó el ejemplo de tres (ya olvidados) exitosos autores de finales del siglo XIX y principios del XX para mostrar la profunda aversión de muchos alemanes hacia el mundo moderno, particularmente hacia la economía de mercado y hacia la política democrática. 
Para Stern, esto fue parte de la tierra cultural en la que floreció el nacionalsocialismo. 
Mucho ha cambiado desde la era nazi. 
Al triunfo asesino y la derrota sangrienta de la política de la desesperación cultural les siguió un milagro económico que hizo de Alemania uno de los países más prósperos del mundo, con cerca de seis décadas de democracia cada vez más estable. 
Sin embargo, en Alemania todavía hay rastros de una actitud que encuentra desagradable la economía moderna y amenazante la apertura de todas las fronteras a un mundo globalizado. 
El "capitalismo puro" y la "globalización" evocan imágenes horribles. 
Para citar la desafortunada metáfora que utilizó en un discurso reciente Franz Müntefering, presidente de los socialdemócratas en el poder, nubes de "langostas" capitalistas amenzan con caer sobre la gente indefensa y trabajadora. 
Por supuesto, la repugnancia hacia la economía liberal y los mercados globales no se limita a Alemania. 
Un sentimiento similar fue uno de los motivos por los que los franceses e incluso tal vez los holandeses rechazaron el Tratado Constitucional de la Unión Europea, que algunos consideraron demasiado "anglosajón" en su liberalismo económico. 
Para muchos, la alternativa al capitalismo y la globalización es una imagen idílica de un "modelo social europeo" que nadie ha definido aún. 
En efecto, sería difícil hacerlo. 
Las políticas sociales en Europa --como todo lo demás-- varían mucho, y las actitudes populares cubren un gama que va del proteccionismo cansado y el anhelo por los subsidios en partes de la "vieja Europa" al entusiasmo por el libre mercado de los miembros más recientes de la UE al Oeste (Irlanda y Portugal) y el Este (Polonia y Eslovaquia). 
De hecho, el tan aclamado modelo social es más un sueño que una realidad, el sueño de un mundo acogedor en el que un Estado benévolo nos cuida. 
Este mundo ha dejado de ser viable en gran parte por motivos de demografía, a medida que un número cada vez mayor de solicitantes de asistencia hace que los costos sean inaccesibles. 
Algunas personas --e incluso algunos políticos-- están sacando las conclusiones correctas de esto. 
Saben que a fin de cuentas todos debemos confiar en nuestra propia iniciativa y esfuerzo y hacen uso de las oportunidades de los mercados abiertos. 
Pero otras personas en Europa tratan esas actitudes como si fueran una caricatura cuyo pie en francés o alemán pudiera ser: "Confiar en uno mismo es de importancia absoluta, para ello confiamos en la política". 
Detrás de esas diferencias hay profundas tradiciones políticas y culturales sobre el papel del Estado en la vida cotidiana. 
Es en esto donde los Estados Unidos son verdaderamente distintos de Francia y Alemania, mientras que Inglaterra tiene una tradición similar de desconfiar del Estado. 
De manera distinta, esto también es cierto en el caso de Italia. 
Ese país ha tenido desde hace mucho un partido comunista grande y la izquierda puede estar en el poder de nuevo; pero no existe un antagonismo visceral hacia las libertades que el capitalismo alienta. 
Polonia es otro país en el que florece la iniciativa individual --hasta el punto de que en Francia el apócrifo "plomero polaco" llegó a ser el epítome de las amenazas de la globalización. 
No hay que decir que no existen tales obsesiones en muchas de las economías de alto crecimiento de Asia. 
Es cierto que en la India hubo que superar la inercia de una versión local del socialismo fabiano: pero eso ya sucedió. 
De hecho, es posible que en algunos de los países que han adoptado el manto de la globalización estén surgiendo modelos nuevos para encontrar la cuadratura del círculo del crecimiento económico, la cohesión social y la libertad política. 
El arraigado sentimiento anicapitalista y antiglobalizador que priva en otros lugares es motivo de preocupación. 
Después de todo, Fritz Stern escribió su libro para advertir sobre los peligros que plantea el aborrecimiento romántico de la modernidad. 
El desempleo elevado y a menudo de larga duración junto con los recortes en las prestaciones sociales nutren pero no provocan estas actitudes; sus profundas raíces culturales importan mucho más. Al igual que sus consecuencias. 
Un sentimiento de frustración resultante de las percepciones anticapitalistas y antiglobalizadoras conduce a una combinación letal de sueños de la Arcadia ("Francia para los franceses") con la realidad de líderes despiadados, aunque seductores, de derecha (Jean-Marie Le Pen en Francia) y de izquierda (Oskar Lafontaine y su nuevo partido en Alemania). 
Las víctimas serán la prosperidad y la libertad a menos que triunfen quienes aprovechan las oportunidades del nuevo mundo. 

De vuelta al decenio de 1960 
BERKELEY -- Las quejas de los efectos inflacionarios de la política monetaria no cesan de aumentar, pese a que apenas hay asomo de inflación en los Estados Unidos. 
Las economías que están reduciendo su retraso con un rápido crecimiento están esforzándose denodadamente para no verse arrastradas por un torrente de entradas de capitales. 
Ha habido destacados encargados de la formulación de políticas, que buscan urgentemente soluciones substitutivas del averiado sistema monetario de los Estados Unidos, que han llegado hasta el extremo de hablar del regreso al patrón-oro. 
No estoy hablando de 2011, sino de 1964. 
No es la primera vez en que nos encontramos en esta situación. 
En 1964, eran las economías de Europa, que crecían rápidamente y seguían reduciendo su retraso respecto de los EE.UU., las que gritaban contra la Reserva Federal. 
Según sostenían, a consecuencia de una política americana imprudentemente expansionista, se veían inundadas con financiación importada. 
Los EE.UU. estaban “exportando inflación”. 
Los funcionarios americanos replicaron que las entradas financieras reflejaban el subdesarrollo de Europa en materia de mercados de capitales. 
El problema de la inflación en Europa era una consecuencia de la renuencia de sus bancos centrales a aplicar una política mucho más restrictiva y de la vacilación de los países europeos a la hora de dejar que se apreciaran sus divisas, que reflejaba su ya antiguo compromiso con un crecimiento orientado a la exportación. 
Plus ça change, como dirían los franceses. 
Lo que los franceses en la época del general Charles de Gaulle decían, en realidad, era que se debía abandonar el dinero de circulación forzosa a favor del patrón-oro. 
En ese caso los EE.UU. estarían sujetos a la disciplina de una política más restrictiva, pero los franceses nunca explicaron exactamente cómo se podía hacer el restablecimiento del patrón-oro o cómo se plasmaría en estabilidad económica y de precios, en vista de la inestabilidad de los mercados del oro y las desastrosas consecuencias del patrón-oro –y, en particular, en Francia– en el decenio de 1930. 
Dicho de otro modo, el debate era tan confuso y complicado como actualmente. 
Su único efecto positivo fue el de lanzar una iniciativa para reformar el sistema monetario internacional. 
Así, pues, ahora que el Gobierno francés –¡ellos otra vez!– se ha comprometido a hacer de la reforma monetaria internacional el núcleo de su Presidencia del G-20 en 2011, conviene recordar el cuento ejemplar del decenio de 1960. 
En aquella época, la diplomacia monetaria internacional estaba centrada en la creación de una nueva forma de reservas internacionales, lo que llegaron a ser los derechos especiales de giro (DEG) del Fondo Monetario Internacional. 
La idea consistía en que, al emitir DEG, el FMI brindaría un medio substitutivo de acumular dólares a las economías que estaban reduciendo su retraso e intentaban acumular reservas. 
Los EE.UU. ya no podrían acumular deficits de la balanza de pagos “sin sufrir”. Se podría frenar la política americana sin privar de liquidez a la economía mundial. 
El intento fracasó completamente. 
Los derechos especiales de giro nunca llegaron a ser una atractiva opción substitutiva del dólar, pues sólo eran un modesto complemento de los dólares y otras unidades nacionales de uso internacional. 
Como no tenían confianza en el FMI para que asumiera las competencias de un banco central mundial, sus miembros establecieron obstáculos muy fuertes a la creación de DEG. 
Tampoco se desarrollaron mercados privados con instrumentos denominados en DEG, lo que, a su vez, limitó su atractivo para los bancos centrales. 
El otro centro de las negociaciones en el decenio de 1960 fue el intento de aumentar la flexibilidad de los tipos de cambio. 
Las propuestas al respecto –como reacción a la aparición de superávits crónicos en Alemania e Italia y déficits crónicos en los EE.UU.– atrajeron la atracción cada vez más, una vez que las negociaciones sobre los derechos especiales de giro se consumieron en 1968. 
Pero, como había otros países que habían disfrutado de dos decenios de crecimiento impulsado por la exportación gracias a haber vinculado sus divisas con el dólar, había renuencia a cambiar algo que iba bien. 
Aunque el FMI, en un importante informe sobre los tipos de cambio de mediados del decenio de 1970, hizo suyo el principio de una mayor flexibilidad, no ofreció ideas nuevas para lograr que los países avanzaran en esa dirección ni propuso nuevas sanciones contra los que se resistieran. 
Los desequilibrios internacionales siguieron aumentando hasta que el sistema se desplomó estrepitosamente en 1971-1973. 
Las recientes alusiones del Gobierno francés sobre su programa de reforma para 2011 indican que, al contrario de las elucubraciones anteriores, el núcleo de sus iniciativas no será la atribución de un papel más importante a los derechos especiales de giro. 
En cambio, el gobierno de Sarkozy procurará crear mecanismos para gestionar la transición a un sistema monetario internacional en el que el dólar, el euro y el renminbi desempeñen papeles mundiales relevantes. 
Se trata de un paso adelante, que refleja las enseñanzas reales ofrecidas por la Historia, pero los franceses no han indicado que vayan a pedir la aplicación de sanciones a los países con superávits crónicos que no ajusten sus divisas. 
La inexistencia de esas sanciones fue la deficiencia decisiva del sistema original de Bretton Woods y sigue siéndolo del nuestro... no por casualidad denominado Bretton Woods 2. 
Sin sanciones para vigilar los desequilibrios mundiales, ese paso francés adelante nos situará a medio camino sobre un abismo enorme. 
En el aire, sin suelo firme abajo ni impulso suficiente para llegar hasta el otro lado, no es donde debe estar la economía mundial. 

¿Regreso a la utopía? 
PARÍS – Francia ha dejado de aspirar a ocupar el centro del escenario de la historia mundial, pero sigue influyendo allende sus fronteras. 
Desde el siglo XVIII, Francia ha sido una frecuente iniciadora de profundos cambios sociales –incluidos el papel épico desempeñado por Charles de Gaulle en la segunda guerra mundial, la descolonización en África y la rebelión estudiantil de mayo de 1968–en toda Europa. 
¿Continuará esa tradición su reciente elección presidencial? 
François Hollande, anodino y burocrático, prometió en su campaña ser un presidente “normal”, a diferencia del pintoresco saliente, Nicolas Sarkozy… y, en verdad, de todos sus predecesores desde que se creó la Quinta República en 1959. 
Así, pues, la victoria de Hollande puede ser una señal de que los países democráticos se han vuelto reacios a ser dirigidos por presidentes o primeros ministros extravagantes o carismáticos. 
De hecho, en toda Europa ninguna democracia está dirigida actualmente por una personalidad fuerte o carismática. 
Italia sigue con un gobierno interino, pero también en ella los votantes parecen haber dado la espalda a un gobernante rococó. 
Europa ya no tiene un Sarkozy ni un Silvio Berlusconi, pero tampoco una Margaret Thatcher, un Helmut Kohl o un José María Aznar. 
En un momento de crisis económica e institucional en Europa, todos los dirigentes europeos parecen ser extraordinariamente normales. 
Para muchos, la victoria de la normalidad sobre el carisma ha de ser un motivo de celebración. 
La democracia consiste en que ciudadanos normales elijan a hombres y mujeres normales para que los dirijan durante un período limitado conforme a unas reglas establecidas. 
Pero la tendencia a la normalidad entre los dirigentes europeos coincide con una notable falta de visión y estrategia. 
Si alguno de esos dirigentes normales tiene una estrategia a largo plazo para Europa (¿puede alguien imaginar algo así por parte del Presidente del Consejo de la UE, Herman Van Rompuy, o de la mandamás de la política exterior de la Unión, Catherine Ashton?), son extraordinariamente incapaces para transmitirla. 
En el caso de Hollande, las pocas vislumbres de una visión amplia recuerdan a la lograda socialdemocracia de Francia en el decenio de 1960: un Estado del bienestar fuerte, junto con una inversión pública abundante para reavivar el crecimiento económico e impulsar el empleo. 
El punto de referencia de Hollande parece ser el idilio de su juventud en la posguerra, una época de rápido crecimiento, recuperación demográfica, inmigración escasa y poca competencia mundial. 
Dicho de otro modo, Hollande intentará seducir a otros dirigentes europeos con una visión de un mundo que ha dejado de existir. 
La política de la nostalgia es inquietante, no sólo porque Francia y Europa afrontan gravísimas dificultades económicas, sino también porque Francia y otras democracias afrontan amenazas reales a su legitimidad. 
Retrospectivamente, muy bien podría ser que se recordaran las elecciones residenciales francesas de 2012 no tanto por la victoria de Hollande y el triunfo de la normalidad cuanto por haber sido un paso decisivo en la larga marcha hacia el poder de los partidos populistas. 
En la primera ronda de las elecciones presidenciales francesas, la extrema izquierda, grupo heterogéneo de anticapitalistas y ecologistas radicales, obtuvo el 14 por ciento de los votos. 
Por la extrema derecha, el Frente Nacional de Marine Le Pen, heredero político del fascismo francés, obtuvo el 18 por ciento, el mejor resultado jamás obtenido por ese partido. 
Dicho de otro modo, una tercera parte de los votantes franceses se sienten atraídos ahora por candidatos con ideologías extremas que se caracterizan, todas ellas, por un rechazo antiliberal del euro, del capitalismo y de la mundialización. 
Los dos lados encuentran sus raíces en un pasado idealizado: la Revolución Francesa y su promesa igualitaria en el caso de la extrema izquierda y el Imperio francés y su dominación de pueblos no blancos del mundo en el de la extrema derecha. 
Además, los dos extremos son profundamente nacionalistas. 
Convencidos como están de que Francia debe actuar a solas, cerrarían la economía a la competencia extranjera, suprimirían los mercados financieros y devolverían a los inmigrantes a sus países de origen. 
La convergencia no se limita a la irracionalidad común de sus programas. 
Tanto la extrema izquierda como la extrema derecha encuentran su apoyo básico entre el enorme número de franceses que se sienten económicamente inseguros y políticamente desamparados: esencialmente, todos aquellos que tienen la sensación de carecer de oportunidades en una sociedad abierta. 
La clase de normalidad propia de Hollande no atrae a esos votantes populistas, pero descartarlos sería una imprudencia, porque sus aspiraciones utópicas se basan en ansiedades genuinas y legítimas. 
La desaceleración del crecimiento y la mundialización han dividido a todas las sociedades europeas –y a los Estados Unidos– en dos nuevas clases: aquellos cuya instrucción y capital social les permiten afrontar la actual economía mundializada y aquellos que están estancados con empleos de salario bajo y con frecuencia pasajeros (y, por tanto, los más directamente afectados por la competencia de los inmigrantes legales e ilegales). 
Ningún dirigente europeo medio, incluido Hollande, menciona jamás esa nueva división. 
De hecho, tanto Hollande como Sarkozy representaban a los adaptados a la mundialización y consideraban a los demás una reserva de votantes a los que seducir, no una nueva subclase. 
Esa comprensión superficial del populismo hace que la elección presidencial francesa constituya un síntoma ominoso de la ceguera de los dirigentes de Europa. 
Con una fachada de normalidad no se pueden afrontar los peligros reales que amenazan los cimientos de las sociedades europeas. 

 

Confrontar la amenaza global a la democracia 
OXFORD – En todo el mundo, los populistas están atrayendo votos con sus promesas de proteger a la gente común de la dura realidad de la globalización. 
No se puede esperar que el establishment democrático cumpla con este objetivo, aseguran, ya que está demasiado ocupado en proteger a los ricos -un hábito que la globalización no hizo más que intensificar. 
Durante décadas, la globalización prometió traer beneficios para todos. 
En una escala internacional, facilitó el ascenso de los tigres asiáticos y de los países de los BRICS (Brasil, Rusia, India, China y Sudáfrica), produjo un crecimiento rápido en toda África y facilitó la bonanza en los países desarrollados hasta 2007. 
También creó nuevas oportunidades y aumentó el crecimiento al interior de los países. 
Pero desde la crisis de 2008, muchos países ricos se han visto cercados por las medidas de austeridad, las economías asiáticas se han desacelerado, el progreso de los BRICS se ha detenido y muchos países africanos han vuelto a endeudarse. 
Todo esto ha contribuido a una creciente desigualdad, que hoy alimenta el descontento. 
Emmanuel Saez y Gabriel Zucman calculan que en Estados Unidos la brecha de riqueza ya es mayor que en cualquier otro momento desde la Gran Depresión: hoy casi la mitad de la riqueza del país está en manos del 1% más rico de los hogares. 
En el Reino Unido, la Oficina Nacional de Estadísticas informa que, en el período de 2012 a 2014, el 10% más rico de los hogares era dueño del 45% de la riqueza total agregada de los hogares. 
Desde julio de 2010, la riqueza del decil superior ha aumentado tres veces más rápido que la del 50% inferior de la población. 
En Nigeria, el asombroso crecimiento económico, que promedia el 7% anual desde 2000, bien puede haber reducido la pobreza en el sudoeste del país; pero el noreste (donde el grupo extremista Boko Haram es más activo), han surgido niveles apabullantes de desigualdad de riqueza y de pobreza. 
Tendencias similares se observan desde China y Egipto hasta Grecia. 
Junto con la desigualdad, la caída de la confianza de la población alimenta la rebelión contra la globalización y la democracia. 
En el mundo desarrollado y en el mundo en desarrollo, muchos sospechan que los ricos se vuelven más ricos porque no tienen que respetar las mismas reglas que todos los demás. 
No es difícil entender por qué. 
En tanto la economía global se desacelera, los abusos de confianza por parte de quienes están en la cima se vuelven más evidentes. 
En el Reino Unido, Amazon, Starbucks y Google se ganaron la ira pública en 2013 por utilizar tecnicismos para no pagar impuestos. Esto llevó al gobierno del Reino Unido a liderar un anuncio impositivo del G8 destinado a reducir la evasión impositiva. 
En 2015, una auditoría de la Corporación Nacional del Petróleo de Nigeria reveló que aproximadamente 20.000 millones de dólares en ingresos, en verdad, nunca fueron remitidos a las autoridades bajo la administración anterior. 
Y el problema parece ser sistémico. 
Este año, los Papeles de Panamá expusieron de qué manera los ricos del mundo crean compañías secretas offshore, lo que les permite evitar el escrutinio financiero y el pago de impuestos. 
Y los bancos más grandes del mundo han tenido que pagar multas sin precedentes en los últimos años por violaciones descaradas de la ley. 
Sin embargo, a pesar de la publicidad negativa generada por estos casos, la población prácticamente no vio que nadie haya tenido que rendir cuentas. 
Casi una década después de la crisis financiera global de 2008, sólo un ejecutivo de un banco fue a prisión. 
Muchos banqueros, en cambio, siguieron un camino similar al de Fred Goodwin, el presidente del Royal Bank of Scotland de Gran Bretaña, que acumuló 24.100 millones de libras (34.200 millones de dólares) de pérdidas, para luego renunciar con una pensión gigantesca. 
La gente común y corriente -como el padre de tres hijos que fue a prisión en el Reino Unido en septiembre de 2015 por acumular 500.000 libras en deudas de juego- no goza de la misma impunidad. 
Todo esto ayuda a explicar por qué los movimientos anti-establishment están cobrando fuerza en todo el mundo. 
Estos movimientos comparten una sensación de privación de derechos -una sensación de que el "establishment" no les da a los ciudadanos comunes un "trato justo"-. 
Apuntan a resultados electorales "comprados" por intereses especiales, y a marcos legales y regulatorios oscuros que parecen pergeñados para beneficiar a los ricos, como las regulaciones bancarias que sólo pueden sortear las instituciones grandes y los tratados de inversión negociados en secreto. 
Los gobiernos han permitido que la globalización -y los tenedores de riqueza ambulantes- los superen. 
La globalización exige una cooperación global profunda y efectiva. 
Cuando los gobiernos no supieron cooperar en los años 1930, la globalización se frenó en seco. 
Hizo falta una serie de esfuerzos cuidadosos y sumamente controlados después de la Segunda Guerra Mundial para abrir la economía mundial y permitir que la globalización volviera a despegar. 
Aun así, si bien muchos países liberalizaron el comercio, los controles de capital garantizaron que el "dinero caliente" no pudiera entrar y enseguida salir de sus economías. 
Mientras tanto, los gobiernos invirtieron los retornos sobre el crecimiento en educación, atención médica y sistemas de asistencia social de buena calidad que beneficiaron a la mayoría. 
En tanto los negocios del gobierno crecieron, también lo hicieron los recursos asignados a ellos. 
En los años 1970, los líderes de los países ricos, tanto en el gobierno como a nivel empresarial, se habían vuelto complacientes. 
Creyeron a pie juntillas la promesa de que los mercados que se equilibran y restringen por sí solos brindarían un crecimiento continuo. 
Cuando esta nueva ortodoxia se propagó al sector financiero apalancado, el mundo entró en una carrera desenfrenada. 
Desafortunadamente, muchos gobiernos ya habían perdido la capacidad de manejar las fuerzas que habían desatado, y los líderes empresarios habían perdido su sensación de responsabilidad por el bienestar de las sociedades dentro de las cuales florecían. 
En 2016, estamos volviendo a aprender que, desde un punto de vista político, la globalización tiene que estar controlada no sólo para permitir que los ganadores ganen, sino también para asegurar que no hagan trampa o ignoren sus responsabilidades ante la sociedad. 
No hay lugar para políticos corruptos que consientan a empresarios corruptos. 
Restablecer la confianza será una tarea difícil. 
Los líderes empresarios tendrán que asegurarse una "licencia para operar" de la sociedad en general, y contribuir visiblemente a que se sustenten las condiciones que respaldan su prosperidad. 
Pueden empezar por pagar sus impuestos. 
Los gobiernos tendrán que distanciarse de las empresas que no cumplan con su parte. 
Es más, deben revisar sus propias operaciones, para demostrar su imparcialidad. 
Una regulación sólida exigirá una inversión significativa en capacidad de gobierno y los servicios legales que la respaldan. 
Finalmente, la cooperación global será crucial. 
La globalización no se puede deshacer. 
Pero, con un compromiso fuerte y compartido, se puede controlar. 

La prensa turca prisionera 
PARÍS – De acuerdo con dos diarios turcos partidarios del gobierno, Star yYeni Akit, y del propio primer ministro, Recep Tayyip Erdoğan, aquellos que denuncian la situación de la libertad de prensa en Turquía, son “terroristas.” 
Ese es el término que usaban la semana pasada para acusar al Comité de Protección a Periodistas con sede en Nueva York y a Reporteros Sans Frontières, con sede en Paris, pues las dos organizaciones publicaron informes en los que afirman que en Turquía se han encarcelado más periodistas que en Irán y China. 
En octubre pasado, el CPJ informó que se encarcelaron a 76 periodistas en Turquía, incluidos 61 que estaban en prisión debido a su trabajo periodístico. 
Si bien esta última cifra disminuyó a 49 en diciembre, después de que los tribunales pusieran en libertad a algunos periodistas, de cualquier modo todavía quedan muchos en la cárcel. 
El panorama es especialmente desalentador dado que durante varios años la situación de los derechos humanos en Turquía ha estado mejorando espectacularmente bajo el liderazgo de Erdoğan. 
El uso de la tortura ha disminuido abruptamente. 
Los derechos culturales de la enorme minoría kurda, incluido el derecho a usar su propio idioma, han avanzado significativamente. 
El control militar hacia el gobierno civil ha terminado. 
Y la lista sigue. 
Con todo, a medida que Erdoğan y su Partido moderado islamista de Justicia y Desarrollo han consolidado su poder y control del país, su tolerancia hacia el disentimiento ha disminuido. 
Actualmente, la libertad en Internet casi ha desaparecido. 
La legislación establece la obligatoriedad de filtrar los contenidos, y muchos sitios Web han sido bloqueados por razones varias como facilitar el uso de drogas o estimulantes, o por infracciones tipificadas en la Ley de Regulación de Delitos contra Atatürk (el fundador del Estado moderno turco y héroe nacional turco). 
Aunque el gobierno turco es el culpable por la precipitada disminución de la libertad de prensa, las políticas de la Unión Europea y de los Estados Unidos han sido factores que han contribuido. 
La UE ha señalado que el avance en el tema de los derechos humanos sería un factor clave en la potencial admisión de Turquía como Estado miembro. 
Con todo, parece que durante el periodo en el que mejoraron rápidamente los derechos humanos, Europa dio la espalda a ese país. 
Ese resultado minó los esfuerzos de aquellos en Turquía que habían promovido reformas a los derechos humanos. 
Sus argumentos de que los avances conducirían a la entrada del país a la UE resultaron ser falsos, y se destruyeron incentivos importantes para las autoridades. 
Si se restablece el proceso para el acceso de Turquía a la UE, respaldaría en gran medida los esfuerzos para garantizar que Turquía se convierta en una sociedad abierta. 
Por su parte, el gobierno de los Estados Unidos tiende a ser tibio cuando se trata de los abusos a los derechos humanos en Turquía. 
Durante la Guerra Fría, el valor estratégico de Turquía, dada su proximidad geográfica con la Unión Soviética, predominó sobre otras inquietudes. 
Actualmente, en términos geográficos sigue siendo importante, pero debido a su contigüidad con Siria, Irak e Irán, los Estados Unidos se han negado a darle relevancia al asunto de la libertad de prensa. 
Los Estados Unidos han apoyado la entrada de Turquía a la UE, aunque sus esfuerzos tendrían mayor credibilidad en Europa si también presionaran a Turquía para abordar sus fallas. 
La situación puede remediarse. 
Turquía tiene una sociedad civil dinámica e instituciones orgullosamente independientes entre las que se incluyen algunas destacadas universidades. 
El periodo de rápido avance es reciente. 
Europa se fortalecería económica y militarmente si Turquía fuera Estado miembro, y debería restablecer las negociaciones de ingreso bajo los mismos criterios que otros Estados miembros si Turquía cumple con los requisitos políticos, incluida la libertad de prensa. 
Con la llegada de John Kerry como Secretario de Estado, los Estados Unidos deben reconocer que un país islámico así de grande, que se encuentra en una región problemática, debería mostrar liderazgo en temas de derechos humanos. 
Como modelo para la región, es especialmente importante que Turquía ejerza libertad de prensa. 
Si Europa y los Estados Unidos hacen su parte, Erdoğan bien puede convencerse de retomar el papel de reformador de derechos humanos que tuvo durante los primeros años de su administración. 

La reescritura del guion que sigue la política monetaria 
MÚNICH – ¿Durante cuánto tiempo confiaran ciegamente los principales bancos centrales en reglas rígidas para controlar la inflación y estimular el crecimiento? 
Teniendo en cuenta los claros beneficios de una política monetaria ágil, los banqueros centrales deberían abrir sus ojos a las posibilidades que brinda la flexibilidad. 
La regla de oro para los formuladores de políticas monetarias ha sido que si la inflación está por debajo de los rangos objetivos oficiales, las tasas de interés a corto plazo deberían establecerse a un nivel que estimule el gasto y la inversión. 
Este enfoque ha significado que una vez que las tasas de interés alcancen o se acercan a cero, los bancos centrales no tienen otra opción que activar grandes programas de compra de activos que supuestamente estimulan la demanda. 
Cuando las circunstancias lo exigen, los formulares de políticas siguen de manera automática los guiones predeterminados de los modelos económicos neo-keynesianos. 
Pero, en demasiados casos, esos guiones nos han llevado por mal camino, porque suponen que la política monetaria tiene un impacto mensurable y previsible sobre la demanda y la inflación. 
Hay muchas razones para cuestionar este supuesto. 
Para empezar, los hogares no han respondido a las tasas de interés muy bajas ahorrando menos y gastando más. 
Si los ahorros ya no generan ganancias, las personas no pueden permitirse el lujo de pagar por artículos de alto precio o hacer pagos para su futura jubilación. 
De igual manera, las empresas se enfrentan hoy a tal cantidad de incertidumbre y a tantos riesgos que los costos cada vez más bajos del capital no las han tentado a invertir más. 
Es fácil ver por qué, a pesar de los datos, las fórmulas predeterminadas son atractivas para los responsables de formular las políticas monetarias. 
La sabiduría prevaleciente sostiene que para hacer que la tasa de inflación vuelva a un nivel recomendado, debe eliminarse cualquier holgura de la economía. 
Esto requiere impulsar las tasas de interés a los niveles más bajos posibles, y cuando estas políticas han seguido su curso (por ejemplo, cuando las tasas bajan hacia niveles de tasas negativas), se deben desplegar instrumentos no convencionales, como el “alivio cuantitativo”, para revivir el crecimiento y la inflación. 
El paradigma ha llegado a ser tan universalmente aceptado – y las simulaciones de modelos que sustentan las decisiones de los bancos centrales se han tornado en tan complejas – que pocos están dispuestos a cuestionarlo. 
Se consideraría un sacrilegio que economistas y bancos centrales individualmente cuestionen dicho paradigma. 
Los bancos centrales no niegan plenamente los costos económicos que implican estas políticas: la exuberancia en los mercados financieros, las brechas de financiación en los sistemas de pensiones financiados y una mayor desigualdad en la riqueza, por nombrar sólo algunos. 
Sin embargo, estos costos se consideran un precio aceptable a pagar a cambio de alcanzar un nivel de inflación claramente definido. 
Sin embargo, las políticas que se aplicaron en los últimos años no han dejado un espacio para los intangibles – por ejemplo, entornos políticos inestables, sacudidas geopolíticas o riesgos crecientes en los mercados financieros – que pueden desviar a los modelos, sacándolos de su curso previsto. 
Como bien ilustró la crisis financiera del año 2008, la distribución normal del riesgo fue inútil para las predicciones. 
Keynes nunca se cansó de argumentar que la política monetaria se torna ineficaz si hay suficiente incertidumbre como para desestabilizar las expectativas de los consumidores e inversionistas. 
Desafortunadamente, muchos bancos centrales han olvidado esto. 
El Banco de Japón, el Banco de Inglaterra y el Banco Central Europeo, todos ellos, se concentran en la aplicación de reglas de política bastante rígidas. 
Si las políticas expansionistas no logran el efecto deseado de elevar la inflación al nivel predefinido de alrededor del 2%, no cuestionan sus modelos; simplemente aumentan la dosis de la política – que es justo lo que los mercados esperan. 
Por ahora, la Reserva Federal de Estados Unidos tiene la caja de herramientas más flexible entre todos los principales bancos centrales. 
Además de la presión inflacionaria, la política monetaria de la Fed también debe tener en cuenta las estadísticas de empleo, los datos de crecimiento y la estabilidad de los mercados financieros. 
Sin embargo, incluso la flexibilidad de la Fed está bajo asedio. 
Los legisladores republicanos discuten cómo vincular a la Fed con reglas de política que siguen guiones más detallados para manejar la inflación (usando una fórmula conocida como la regla de Taylor, la cual predetermina cambios en la tasa de fondos federales en relación con la inflación y una brecha de producto). 
Huelga decir que tal medida sería un error. 
Los bancos centrales (sin mencionar a los legisladores), quienes tienen un fuerte apego a la teoría neo-keynesiana, están ignorando una lección importante de décadas de experimentación con política monetaria: el impacto de la política monetaria no puede predecirse con un alto grado de certidumbre o precisión. 
Pero la creencia de que sí se la puede predecir con certeza es esencial para la credibilidad de los objetivos de inflación que ahora son estándar. 
Si los bancos centrales continúan sin poder alcanzar estos objetivos marcados con bastante rigidez (por ejemplo: “por debajo, pero cerca del 2%”), terminan atrapados en una trampa de expectativas, por lo que los mercados esperan que ellos dispensen dosis cada vez mayores de medicina monetaria en un frenético intento por alcanzar los mencionados objetivos. 
Claramente, tales políticas monetarias crean costos y riesgos cada vez más elevados para la economía. 
Y, los propios bancos centrales están acercándose peligrosamente a lucir como agentes fiscales, lo que podría socavar su legitimidad. 
Un nuevo y más realista paradigma monetario descartaría reglas demasiado rígidas que encarnan la falacia de que la política monetaria es siempre eficaz. 
Esto daría a los bancos centrales más espacio para incorporar los riesgos y costos de las políticas monetarias. 
Con dicho paradigma, los bancos centrales podrían alejarse de las tasas de interés negativas y de las compras de activos a gran escala. 
Definirían sus objetivos de inflación de manera más flexible, para así poder evitar verse forzados a siempre tener que actuar en los momentos en los que las “incertidumbres”, como la disminución de los precios del petróleo o los ajustes salariales requeridos, causen que la inflación se desplace por encima o por debajo del 2%. 
Quizás lo más importante sería que un nuevo paradigma reconocería que los bancos centrales tienen límites en su poder y su capacidad de visión de futuro. 
Eso eliminaría una coartada tras de la cual los gobiernos, a menudo, se ocultan para evitar la introducción de reformas estructurales que son realmente importantes para el crecimiento a largo plazo. 

Blues del rescate 
NUEVA YORK – No hace falta ser un genio para darse cuenta de que el sistema financiero de Estados Unidos –de hecho, las finanzas globales- está en un estado de caos. 
Y ahora, después de que la Cámara de Representantes de Estados Unidos rechazó el plan de rescate de 700.000 millones de dólares propuesto por la administración Bush, también resulta obvio que no existe un consenso sobre cómo repararlo. 
Los problemas en la economía y el sistema financiero norteamericanos han sido evidentes durante años. 
Pero eso no impidió que los líderes de Estados Unidos recurrieran a las mismas personas que ayudaron a generar el caos, que no vieron los problemas hasta que estos nos llevaron al borde de otra Gran Depresión y que han estado saltando de un rescate a otro, para rescatarnos. 
Mientras los mercados globales se hunden, el plan de rescate casi con certeza será sometido a otra votación en el Congreso. Allí pueden rescatar a Wall Street, ¿pero qué pasa con la economía? 
¿Qué pasa con los contribuyentes, ya hostigados por déficits sin precedentes, y con facturas todavía pendientes de pago por una infraestructura en decadencia y dos guerras? 
En estas circunstancias, ¿ algún plan de rescate puede funcionar? 
Sin duda, el plan de rescate que acaba de ser rechazado era mucho mejor de lo que propuso originariamente la administración Bush. 
Pero su enfoque básico siguió estando plagado de errores fundamentales. 
Primero, se basaba –una vez más- en una economía por goteo: de alguna manera, si se arrojaba suficiente dinero a Wall Street, éste gotearía hasta Main Street, beneficiando a los trabajadores y a los propietarios de viviendas. 
La economía por goteo casi nunca funciona y no es más factible que funcione esta vez. 
Es más, el plan suponía que el problema esencial era un problema de confianza. 
Esa es sin duda parte del problema; pero el problema subyacente es que los mercados financieros otorgaron algunos préstamos incobrables. 
Había una burbuja inmobiliaria y se otorgaron créditos sobre la base de precios inflados. 
Esa burbuja estalló. 
Los precios de la vivienda probablemente sigan cayendo, de manera que habrá más ejecuciones hipotecarias, y por más que se ensalce el mercado, nada va a cambiar esa realidad. 
Los préstamos incobrables, a su vez, crearon agujeros masivos en los balances de los bancos, que tienen que repararse. 
Cualquier rescate gubernamental que pague un valor justo por estos activos no hará nada para reparar ese agujero. 
Por el contrario, sería como ofrecer transfusiones masivas de sangre a un paciente que sufre de una vasta hemorragia interna. 
Incluso si se implementara rápidamente un plan de rescate –cosa que parece cada vez más improbable-, habría cierta contracción del crédito. 
La economía norteamericana ha estado respaldada por un boom del consumo alimentado por un endeudamiento excesivo, y eso se reducirá. 
Los estados y las localidades están recortando los gastos. 
Los balances de los hogares son más débiles. 
Una desaceleración económica exacerbará todos nuestros problemas financieros. 
Podríamos hacer más con menos dinero. 
Los agujeros en los balances de las instituciones financieras deberían taparse de una manera transparente. 
Los países escandinavos demostraron la manera de hacerlo hace dos décadas. 
Warren Buffett mostró otra manera, al ofrecer capital accionario a Goldman Sachs. 
Al emitir acciones preferenciales con garantías (opciones), se reduce el riesgo de pérdida del público y se asegura que la gente participe en parte del potencial de ganancia. 
Esta estrategia no solo está probada, sino que también ofrece los incentivos y los medios necesarios para que se reanude el préstamo. 
Evita la tarea desahuciada de intentar valuar millones de hipotecas complejas y los productos financieros aún más complejos en los que están encajadas, y se ocupa del problema de los “limones” –el gobierno no puede deshacerse de los peores activos o los más sobrevaluados-. 
Finalmente, se puede hacer mucho más rápidamente. 
Al mismo tiempo, se pueden tomar varias medidas para reducir las ejecuciones hipotecarias. 
Primero, se puede lograr que la vivienda resulte más accesible para los norteamericanos pobres y de medianos ingresos al convertir la deducción hipotecaria en un crédito tributario pasible de transformarse en efectivo. 
El gobierno paga el 50% del interés hipotecario y los impuestos inmobiliarios en el caso de los norteamericanos de ingresos altos, y no hace nada por los pobres. 
Segundo, se necesita una reforma de la ley de quiebras para permitirles a los propietarios amortizar el valor de sus hogares y quedarse en sus casas. 
Tercero, el gobierno podría asumir parte de una hipoteca, aprovechando sus costos de endeudamiento más bajos. 
Por el contrario, la estrategia del secretario del Tesoro de Estados Unidos, Henry Paulson, es otro ejemplo del tipo de juego de triles que llevó a Estados Unidos a este caos. 
Los bancos de inversión y las agencias de calificación de crédito creían en la alquimia financiera –la noción de que se puede crear un valor significativo reorganizando los títulos valores-. 
La nueva visión es que el valor real se puede crear desorganizando los títulos valores –sacando estos activos del sistema financiero y entregándoselos al gobierno-. 
Pero eso requiere pagar de más por los activos, cosa que beneficia sólo a los bancos. 
Al final, existe una alta probabilidad de que si finalmente se adopta un plan de estas características, los contribuyentes norteamericanos quedarán en una situación peligrosa. 
En economía ambiental, existe un principio básico: “quien contamina paga”. 
Es una cuestión de equidad y eficiencia. 
Wall Street contaminó a la economía con hipotecas tóxicas. 
Ahora debería pagar por la limpieza. 
Existe un creciente consenso entre los economistas de que cualquier rescate basado en el plan de Paulson no funcionará. 
Si fuera así, el gigantesco incremento en la deuda nacional y la comprensión de que ni siquiera 700.000 millones de dólares alcanzan para rescatar a la economía norteamericana erosionarán aún más la confianza y agravarán su debilidad. 
Pero resulta imposible que los políticos no hagan nada en una crisis de esta naturaleza. 
De modo que tal vez tengamos que rezar para que un acuerdo redactado con la mezcla tóxica de intereses especiales, mal manejo económico e ideologías de derecha que produjeron la crisis de alguna manera produzca un plan de rescate que funcione –o cuyo fracaso no cause demasiado daño. 
Poner las cosas en orden –lo que incluye un nuevo sistema regulatorio que reduzca la posibilidad de que vuelva a producirse una crisis semejante –es una de las muchas tareas que le quedarán a la próxima administración. 

Un estímulo favorable para la deuda 
NEW HAVEN – Cuando gran parte de la economía mundial parece atrapada en un largo y doloroso bajón inducido por la austeridad, ya es hora de reconocer que la trampa ha sido enteramente creación nuestra. 
La hemos construido a partir de hábitos mentales desafortunados sobre cómo afrontar una deuda pública en aumento vertiginoso. 
Las personas adquirieron dichos hábitos a partir de las experiencias de sus familias y amigos: cuando tenemos problemas de deuda, debemos reducir los gastos y pasar por un período de austeridad hasta que se reduzca la carga (la deuda en relación con los ingresos), lo que significa no salir a comer fuera durante un tiempo, no comprar nuevos coches ni nueva ropa. 
Reaccionar así parece cosa de sentido común e incluso una virtud moral. 
Pero, si bien esa actitud para con la deuda da buen resultado en el caso de una familia con problemas, no ocurre así en el caso de toda una economía, pues la reducción del gasto no hace sino empeorar el problema. 
Ésa es la paradoja de la frugalidad: la operación de apretarse el cinturón causa la pérdida de puestos de trabajo para algunas personas, porque otras no compran lo que aquéllas producían, con lo que su carga de la deuda aumenta en lugar de disminuir. 
Existe una salida de esa trampa, pero sólo si, en lugar de insistir en la austeridad –mayores impuestos y menor gasto– en el debate sobre cómo reducir la proporción deuda/PIB, hacemos hincapié en el estímulo favorable para la deuda: aumentar los impuestos aún más e incrementar el gasto del Estado en la misma proporción. 
De ese modo, la proporción deuda/PIB se reduce porque el denominador (la producción económica) sube, pero no porque el numerador (el endeudamiento total del Estado) disminuya. 
Esa clase de estímulo ilustrado choca con prejuicios fuertes. 
Para empezar, los ciudadanos suelen concebir los impuestos como una odiosa violación de su libertad, como si unos burócratas mezquinos fueran a despilfarrar inevitablemente esos mayores ingresos en empleados y programas estatales inútiles e ineficaces, pero la labor suplementaria no necesariamente corresponde sólo a la contratación de empleados estatales y, además, los ciudadanos pueden tener en cierto modo voz y voto a la hora de orientar el gasto. 
También se cree que, desde un punto de vista realista, los aumentos de impuestos no pueden ser expedientes puramente temporales en una crisis económica y que se debe considerarlos una brecha que irá abriéndose cada vez más, por lo que se debe evitar a toda costa. 
Sin embargo, la Historia muestra que, si se han designado expresamente los aumentos de impuestos como temporales, más adelante se reducen, en efecto. 
Eso es lo que ocurre, por ejemplo, después de grandes guerras. 
Debemos examinar esas cuestiones al intentar entender por qué, por ejemplo, los votantes italianos rechazaron el mes pasado al serio economista Mario Monti, que les impuso la austeridad, en particular aumentando los impuestos sobre bienes inmuebles. 
Los italianos están acostumbrados a pensar que los aumentos de impuestos sólo van destinados necesariamente a beneficiar a inversores ricos, en lugar de a pagar servicios estatales como carreteras y escuelas mejores. 
La política keynesiana de estímulo suele recibir la denominación de gasto creador de déficit y no la de gasto financiado con impuestos. 
El estímulo mediante reducción de impuestos podría casi parecer basado en el engaño, pues su efecto en el gasto en consumo y en la inversión parece exigir que las personas olviden que más adelante pagarán impuestos por el gasto público actual, cuando el Estado salde la deuda con sus intereses. 
Si las personas fueran racionales y estuvieran bien informadas, podrían concluir que no deberían gastar más, pese a las reducciones de impuestos, ya que éstas no son reales. 
No necesitamos confiar en esos trucos para estimular la economía y reducir la proporción de deuda respecto de los ingresos. 
El problema económico fundamental que actualmente preocupa a gran parte del mundo es la demanda insuficiente. 
Las empresas no están invirtiendo lo suficiente en nuevas instalaciones y equipo ni creando puestos de trabajo, en gran medida porque el público no está gastando lo suficiente –o no se espera que lo haga en el futuro– para mantener la economía a toda marcha. 
Se debe considerar el estímulo favorable para la deuda simplemente como una decisión colectiva, adoptada por todos nosotros, de gastar más para hacer arrancar la economía. 
Nada tiene que ver con endeudarse o engañar a los ciudadanos respecto de impuestos futuros. 
Si tuvieran libertad total para adoptar sus decisiones individuales, los ciudadanos no gastarían más en consumo, pero tal vez podamos votar por un gobierno que nos obligue a todos a hacerlo colectivamente, con lo que se crearía demanda suficiente para devolver la economía a la normalidad en poco tiempo. 
Dicho sencillamente, el estímulo keynesiano no necesariamente entraña más deuda estatal, como parece dar por sentado continuamente la opinión popular, sino que consiste en decisiones colectivas para encarrilar de nuevo el gasto agregado por el buen camino. 
Como es una decisión colectiva, el gasto entraña, naturamente, clases de consumo diferentes de las que haríamos individualmente: mejores carreteras, pongamos por caso, en lugar de más salidas a cenar fuera de casa, pero ello no debe ser un problema, sobre todo si todos tenemos un puesto de trabajo. 
Los primeros en propugnar un estímulo con presupuesto equilibrado a comienzos del decenio de 1940 fueron William Salant, economista del gobierno del Presidente Frankin Roosevelt, y Paul Samuelson, entonces joven profesor de Economía en el Instituto de Tecnología de Massachussets. 
Sostuvieron que, como cualquier estímulo entraña mayores impuestos antes o después, mejor sería que el aumento se hiciera inmediatamente. 
Para el ciudadano medio, unos impuestos mayores no significan unos ingresos menores, tras el pago de los impuestos, porque el estímulo tendrá el efecto inmediato de aumentar los ingresos y así no se engaña a nadie. 
Muchos creen que un estímulo con presupuesto equilibrado –aumento de impuestos en una época de penuria económica– es políticamente imposible. 
Al fin y al cabo, el Presidente de Francia, François Hollande, dio marcha atrás a consecuencia de una inmensa presión política respecto de sus promesas electorales de aplicar un estímulo favorable para la deuda, pero, dada la escasez de opciones substitutivas válidas, no debemos dar por sentado que nunca se podrá acabar con los malos hábitos mentales y hemos de tener presente la posibilidad de una política más ilustrada. 
Si se pudiera convencer a los ciudadanos de que el aumento de los impuestos no necesariamente significa privación o una mayor centralización de la adopción de decisiones, alguna forma de estímulo favorable para la deuda podría resultarles atractiva en última instancia. 
Si los ciudadanos entienden –y cuando así sea– que significa el mismo nivel medio de salario neto tras el pago de los impuestos, más los beneficios de más puestos de trabajo y de los productos del gasto estatal suplementario (como, por ejemplo, nuevas carreteras), podrían muy bien preguntarse por qué probaron jamás cualquier otra forma de estímulo. 

De cómo contrarrestar a los rivales de Asia 
OXFORD – George W. Bush se está acercando al fin de su presidencia afectado por bajos índices de popularidad, lo cual refleja en parte sus políticas en Oriente Medio. 
Pero Bush deja detrás un mejor legado en Asia. 
Las relaciones norteamericanas con Japón y China siguen siendo fuertes y ha mejorado enormemente los lazos de Estados Unidos con India, el segundo país más poblado del mundo. 
En 2005, la secretaria de Estado Condoleeza Rice preparó una visita de Bush a Nueva Delhi al año siguiente en que él anunciara un importante acuerdo de cooperación nuclear civil entre Estados Unidos e India, así como una variedad de medidas para una cooperación comercial y de defensa. 
El acuerdo de cooperación nuclear fue criticado en el Congreso norteamericano por no ser lo suficientemente estricto en cuestiones de no proliferación, pero parecía factible de ser aprobado. 
En India, el Partido Comunista, un miembro pequeño (pero importante) de la coalición gobernante del primer ministro Manmohan Singh, bloqueó el acuerdo. 
Pero, como me explicó un amigo indio, esto es básicamente política simbólica para la izquierda de India. 
Incluso si el acuerdo nuclear fracasa, la mejora en las relaciones entre Estados Unidos e India probablemente continúe. 
Algunos lo atribuyen al hecho de que India y Estados Unidos son las dos democracias más grandes del mundo. 
Pero eso era así también durante gran parte de la Guerra Fría, cuando frecuentemente hablaban sin escucharse. 
Más importante aún, con el fin de la Guerra Fría, la Unión Soviética ya no figuraba como un aliado indio, y Estados Unidos empezó a evaluar a India y a Pakistán en términos de intereses separados, y no como un par asociado en un equilibrio de poder en el sur de Asia. 
Como dijo Evan Feigenbaum, el alto funcionario del Departamento de Estado para el Sur de Asia, “el mundo de 2008 no es el mundo de 1948. 
Y así India realmente tiene la capacidad y, pensamos, el interés de trabajar con Estados Unidos y otros socios en una variedad de cuestiones de alcance global y regional”. 
Este cambio comenzó en la administración Clinton y probablemente continúe más allá de quién sea elegido presidente en 2008. 
Los contactos personales entre indios y norteamericanos han aumentado marcadamente. 
Hoy hay más de 80.000 estudiantes indios estudiando en Estados Unidos y muchos se han quedado para establecer empresas exitosas. 
La diáspora india en Estados Unidos comprende aproximadamente tres millones de personas, muchas de las cuales participan activamente en política. 
Por ejemplo, el gobernador de Louisiana es de origen indio y se lo ha mencionado como un posible compañero de fórmula de John McCain. 
Por otra parte, la economía de India comenzó a crecer a un ritmo anual del 8%, haciendo que la inversión extranjera resulte más atractiva. 
El comercio entre India y Estados Unidos está aumentando y alcanzó los 26.000 millones de dólares (11% del comercio total de India) en 2006. 
Además de estas razones prácticas para la mejora de las relaciones bilaterales, el crecimiento de China plantea una consideración estratégica. 
Como sostiene Bill Emmott, ex editor de The Economist , en su nuevo libro The Rivals (Los rivales) , “donde Nixon había utilizado a China para contrarrestar a la Unión Soviética, Bush está usando a India para contrarrestar a China. 
Al igual que las acciones de Nixon, en retrospectiva, el enfoque de Bush hacia India tuvo absoluto sentido”. 
Y la preocupación es recíproca del lado indio. 
Como le dijo un alto funcionario del Ministerio de Relaciones Exteriores a Emmott en 2007, “lo que tienen que entender es que nosotros (India y China) pensamos que el futuro nos pertenece. 
Los dos no podemos tener razón”. 
Los pronunciamientos oficiales acentúan las relaciones amistosas entre India y China y algunos analistas comerciales sostienen que, dado su rápido crecimiento, los dos mercados gigantescos se convertirán en una “Chindia” económica. 
Cuando el premier chino, Wen Jiabao, visitó la India en 2005, firmó once acuerdos, entre ellos un amplio pacto de cooperación estratégica de cinco años. 
Por otra parte, Wen anunció que China respaldaría la inclusión de India como miembro permanente de un ampliado Consejo de Seguridad de las Naciones Unidas y se opondría a la inclusión de Japón, a quien apoya Estados Unidos. 
Como dijo Singh durante la visita de Wen, “India y China pueden reformular juntos el orden mundial”. 
El reciente acercamiento de los dos países marca un cambio considerable de la hostilidad que enturbiaba sus relaciones después de la guerra de 1962 por una disputa fronteriza en el Himalaya. 
Sin embargo, debajo de la superficie asoma la ansiedad estratégica, particularmente en India. El PBI de China es tres veces el de India, su tasa de crecimiento es superior y su presupuesto de defensa aumentó casi el 18% el año pasado. 
La disputa fronteriza sigue sin resolverse y ambos países aspiran a ejercer influencia en estados vecinos como Myanmar. 
El ascenso de China también ha creado ansiedad en Japón, nuevamente a pesar de la manifestación de buenas relaciones durante la reciente visita del presidente chino, Hu Jintao, a Tokio. 
En consecuencia, Japón ha aumentado su ayuda y comercio con India. 
El año pasado, Estados Unidos sugirió ejercicios de defensa cuadrilaterales que incluyeran unidades navales norteamericanas, japonesas, indias y australianas, pero el recientemente electo primer ministro australiano, Kevin Rudd, hizo salir a su país de este tipo de acuerdos. 
Rudd inteligentemente cree que la respuesta correcta al ascenso de China es incorporarla a los acuerdos institucionales internacionales. 
O, como dijo Robert Zoellick, actualmente presidente del Banco Mundial, cuando era funcionario del Departamento de Estado, Estados Unidos debería invitar a China a convertirse en un “protagonista responsable” en el sistema internacional. 
Las mejores relaciones entre India y Estados Unidos pueden estructurar la situación internacional de una manera que aliente este tipo de evolución en la política china, mientras que intentar aislar a China sería un error. 
Manejado de manera apropiada, el simultáneo ascenso de China e India podría ser bueno para todos los países. 

Equilibrar el elevado ahorro de China 
BEIJING – La tasa de ahorro nacional de China ha sido muy elevada en los últimos años, pues representó el 52 por ciento del PIB en 2008 (el año más reciente sobre el que se dispone de datos estadísticos) y con frecuencia se la acusa de los desequilibrios mundiales actuales. 
Según opinión generalizada, los países que ahorran demasiado exportan demasiado, lo que origina superávits comerciales y reservas de divisas en aumento. 
Pero no siempre es así. 
Por ejemplo, si ahorro 100 dólares, pero al mismo tiempo invierto 100 dólares en los activos fijos de mi fábrica, tengo “equilibrio interno” y no tengo superávit de exportación con nadie. 
Ese ejemplo refleja la situación económica reciente de China. 
A finales de 2009 y comienzos de 2010, la tasa de ahorro de China podría haber seguido representando el 50 por ciento del PIB, si su superávit comercial no se hubiera reducido en gran medida en comparación con años anteriores. 
De hecho, China registró un déficit comercial en parte de ese período, pues una elevada inversión en activos fijos (debida a las políticas estatales de estímulo aplicadas a raíz de la crisis financiera mundial) impulsó la demanda interna de bienes como lo habría hecho un mayor gasto en bienes de consumo. 
Sólo cuando un país invierte menos en activos fijos que la cantidad que ahorra aparecerán “ahorros excedentes” en la balanza comercial. 
La misma lógica es aplicable a la economía de los Estados Unidos, pero de forma opuesta: aun cuando los EE.UU. consuman mucho y no ahorren, pueden no tener déficits comerciales, si no invierten mucho. 
Sólo tienen déficit comercial cuando invierten mucho sin limitar el consumo. 
Desde luego, el ahorro no es malo. 
Si los americanos y los europeos hubieran ahorrado más, podrían no haber creado los desequilibrios mundiales que alimentaron la crisis financiera o los problemas de deuda soberana a escala mundial que después han aparecido. 
Y el ahorro es particularmente bueno para los países en desarrollo. 
Una de las dificultades más ingentes para los países pobres es la necesidad de acumular capital de inversión en condiciones de ahorro escaso sin endeudarse demasiado en divisas. 
Aun tratándose de una economía en desarrollo con una renta por habitante de 3.000 dólares, como la de China, la de la creación de riqueza en las clases medias sigue siendo una cuestión fundamental. 
Espolear un mayor crecimiento de las pequeñas y medianas empresas mediante una inversión relativamente elevada en activos físicos y programas de investigación e innovación, mejores infraestructuras y una urbanización más rápida, cosas todas ellas que requieren muchos ahorros para invertir, es decisivo. 
En cualquier comparación internacional válida, el volumen de capital físico por habitante de China sigue siendo entre ocho y diez veces inferior al de países avanzados como los Estados Unidos y el Japón. 
Sin un ahorro relativamente elevado, un país en desarrollo como China podría seguir siempre a la zaga. 
Si un país en desarrollo tiene un ahorro elevado (pese a las medidas adoptadas para aumentar el consumo actual) a consecuencia de factores estructurales, la mejor estrategia no es la de reducirlo mediante “sacudidas exteriores” a corto plazo, como, por ejemplo, una apreciación espectacular del tipo de cambio, que puede acabar con las industrias de exportación de la noche a la mañana. 
Más bien se debe encauzar el ahorro aún más –y con mayor eficiencia��� hacia la inversión interna para evitar grandes desequilibrios exteriores. 
Por ejemplo, China debe utilizar su actual ahorro elevado para desarrollar las infraestructuras y acelerar la urbanización del país, con lo que pondrá unos cimientos más firmes para el desarrollo futuro. 
El ahorro podría seguir siendo elevado, pese a que el consumo actual crece lentamente, mientras que la balanza comercial se mantendría controlada por una mayor demanda de bienes de capital importados. 
Además, la inversión en infraestructuras públicas y servicios urbanos no creará “exceso de capacidad” industrial; en cambio, brindará bienes de consumo duraderos a largo plazo que las familias y las empresas utilizarán durante los años futuros. 
Si China continúa por esa vía y se mantienen las demás condiciones, su superávit exterior disminuirá aún más. 
Naturalmente, un país debe abordar una tasa de ahorro “demasiado elevada”, aun cuando no sea necesariamente la causa principal de los desequilibrios exteriores. 
Ése es sin lugar a dudas el imperativo de China a largo plazo. 
Una tasa de ahorro del 50 por ciento del PIB es demasiado elevada en cualesquiera circunstancias y un consumo de las familias equivalente al 35 por ciento del PIB es demasiado bajo. 
Pero para abordarlo hay que recurrir a unas políticas internas encaminadas a lograr un cambio estructural, no a políticas exteriores, como la apreciación del tipo de cambio. 
Sin un cambio estructural interior, la apreciación de la divisa no sólo socavaría las exportaciones, sino que, además, podría reducir las importaciones, a consecuencia de un mayor desempleo y unos ingresos menores. 
China debe reconocer que un ahorro elevado no aportará un crecimiento estable a largo plazo. 
Una inversión interna elevada puede impedir de momento que un “exceso de ahorro” cree demasiadas presiones hacia arriba de la balanza exterior, pero, dadas las tendencias de la relación de intercambio de China, el crecimiento sin un aumento del consumo interno es insostenible a largo plazo. 
Una inversión elevada puede causar un recalentamiento económico y aumentar el precio de los bienes de capital a medio plazo y con el tiempo desencadenar inflación. 
Por eso, para lograr equilibrios internos y exteriores, es necesario reducir el ahorro. 
Entretanto, la llamada “política de crecimiento orientada a la exportación” de China puede no ser inadecuada para un país en desarrollo, porque el comercio internacional en general crea más puestos de trabajo y aumenta los ingresos, pero, si las exportaciones siguen aumentando sin que haya un aumento de las importaciones debido al consumo, se producen distorsiones y aumentan el superávit comercial y las reservas de divisas. 
China ha adoptado algunas políticas para reducir su superávit comercial, como, por ejemplo, la reducción de los aranceles a la importación, la supresión de las bonificaciones tributarias de los bienes exportados y la apreciación gradual del tipo de cambio, pero lo que China necesita en realidad es un mayor esfuerzo para fomentar el consumo interno y reducir la tasa de ahorro. 

El Balance entre los Derechos y la Necesidad Militar 
¿Marcó el 11 de septiembre el final de un periodo de expansión de la idea de los derechos humanos y el inicio de un proceso de atrincheramiento? 
Las principales organizaciones de derechos humanos -Amnestía Internacional, Human Rights Watch, la Comisión Internacional de Juristas- temen que ese sea en verdad el caso y se han estado acorazando para oponerse a cualquier intento por hacerlos perder sus conquistas. 
Desde sus comienzos en los primeros años de la década de los sesenta, el movimiento internacional de los derechos humanos había estado ganando terreno de forma estable. 
Hizo campañas con creciente efectividad en contra de los asesinatos políticos, la tortura y el encarcelamiento arbitrario. 
Movilizó a la opinión pública en contra del abuso del poder Estatal; en el proceso se ganó la favorable atención de los medios internacionales y enlistó el apoyo de los gobiernos democráticos. 
En los años posteriores al final de la Guerra Fría, el movimiento adquirió mayor ímpetu. 
La agenda global empezó a ser dominada por novedosas iniciativas para la mejora de la justicia internacional y la protección de los derechos humanos: cortes penales internacionales, nuevas formas de jurisdicción universal, intervención humanitaria. 
Pero después del 11 de septiembre, el debate se enfocó repentinamente en algo distinto y ahora se centra en el punto hasta el que se puede justificar el suspender o restringir algunos derechos -empezando con los derechos de inmigración y a tener un proceso debido, a la libertad de expresión y a la privacidad- para pelear la llamada "Guerra contra el Terror" de manera más efectiva. 
Muchas de las personas que definen la opinión pública, sobre todo en Estados Unidos, han empezado a argumentar abiertamente que las guerras no ortodoxas como la batalla contra Al Qaeda no pueden ganarse adhiriéndose a la fina letra de las leyes de los derechos humanos o a la legislación para conflictos armados. 
Frente a tal tendencia, resulta difícil culpar a los veteranos de los derechos humanos por ponerse en alerta. 
Tienen la impresión de que ya han pasado por esto. 
Pueden imaginarse con exactitud cómo en alguna parte del distante Chile, por ejemplo, un bonche de socios retirados de Pinochet murmuran que finalmente la historia los está reivindicando. 
("¿No dijimos siempre que uno no puede pelear una guerra sucia sin ensuciarse las manos?") 
Sí, los activistas de los derechos humanos han visto suficiente de eso. 
Invocar una emergencia suprema -la necesidad de pelear contra una amenaza comunista, la defensa de una revolución socialista, la protección de vitales intereses nacionales o étnicos, o mantener la voluntad de Dios- es la excusa de todos los tiempos para la imposición indefinida del gobierno de la tiranía. De acuerdo, son pocas las personas que esperarían que el gobierno estadounidense intentara emular tan crudas dictaduras o que los ciudadanos estadounidenses aprobaran una emulación del estilo. 
Después de todo, los derechos humanos nacieron de la necesidad de controlar el poder de los gobiernos. Los perros guardianes nunca deben bajar la guardia, y permitirse cualquier cosa es como una pendiente resvaladiza. 
La expectativa de que los gobiernos tenderán a abusar de los poderes de emergencia está salvaguardada en el propio texto de las normas internacionales de los derechos humanos. Los tratados de los derechos humanos permiten la suspención de algunos derechos sólo si: (a) hay una emergencia proclamada oficialmente que amenace definitivamente la vida o la seguridad de la nación; (b) las medidas adoptadas son requeridas por las exigencias de la situación; (c) las medidas son aplicadas sólo tan extensivamente y durante el tiempo como la situación extrictamente así lo demande. 
Estos dos últimos criterios -llamados principios de necesidad y proporcionalidad- también son base de la Convención de Ginebra y de otras normas internacionales para la conducción de la guerra. 
Todos estos principios son reforzados por una bien establecida jurisprudencia internacional que mantiene que en las áreas grises del balance entre los derechos y las restricciones los jueces deberían inclinarse en favor de los derechos. 
Aún así, las organizaciones de derechos humanos deberían tener más cuidado de lo normal en estos días para que sus preocupaciones legítimas no eclipsen su reconocimiento de las exigencias reales de las nuevas situaciones, provocando así una lamentable reacción en contra. 
El Comité Internacional de la Cruz Roja, la organización preeminentemente más experimentada en cuanto a las leyes del conflicto armado y a la infernal realidad de la guerra, sabe bien eso. 
Aunque está obviamente predispuesta en favor de cuestiones humanitarias, las duras experiencias le han enseñado que no es sabio presionar demasiado. 
Si ignora los mandatos genuinos de la necesidad militar, las facciones en guerra podrían simple y llanamente dejar de escuharla por completo, y de forma inevitable el resultado sería una mayor negligencia de los principios humanitarios. 
Sin duda hay muchos felices guerreros estos días que se regocijan ante la oportunidad de guardar en el cajón los derechos humanos y las normas humanitarias. No deben ser apaciguados. 
Pero sería un error contrarrestar la amenaza que representan simplemente negando el hecho de que nuevas formas de guerra podrían requerir nuevas reglas. 
La lucha contra las ubicuas redes terroristas capaces de llevar a cabo devastadores ataques contra civiles podrían bien demandar el refinamiento de conceptos tradicionales como necesidad militar, combatiente, territorio y blancos legítimos. 
Lo que hace falta es una adaptación meditada -más que una debilitación- de principios legales bien establecidos. 
Esta es una tarea que debería conducirse de acuerdo al viejo espíritu de la sana sospecha, construyendo todas las salvaguardas razonables en contra de la posibilidad del abuso gubernamental. 
Pero si el movimiento de los derechos humanos se rehusa a participar en esta línea de debate e indagación con una mentalidad abierta, podría empezar a perder el apoyo de la opinión pública honesta, la fuente misma de la que ha extraído la energía moral y política para llegar tan lejos como lo ha hecho hasta ahora. 


Cómo equilibrar los desequilibrios del mundo 
En los buenos tiempos –y estos son buenos tiempos para la economía global-, rara vez se toman iniciativas concretas para enfrentar problemas difíciles. 
En este contexto, recibo con agrado el anuncio formulado este fin de semana por algunas de las principales economías donde reconocen su responsabilidad compartida para la resolución sistemática de los desequilibrios globales al mismo tiempo que se sustenta un crecimiento robusto. 
Durante el año pasado, China, la zona del euro, Japón, Arabia Saudita y Estados Unidos discutieron estos planes entre sí y con el FMI. 
Detrás del rótulo algo vedado de “consulta multilateral”, se llevaron a cabo discusiones, las primeras de su tipo, que resultaron ser una herramienta prometedora para tratar una cuestión de importancia global. 
Estas cinco economías son relevantes para los desequilibrios globales de diferente manera: o bien debido a sus actuales déficits o excedentes de cuenta corriente o porque representan una porción importante de la producción mundial. 
Todas coinciden en que resolver estos desequilibrios es del interés de todas y cada una de ellas. 
Pero también reconocen que es un desafío multilateral y una responsabilidad compartida para todas ellas. 
En el transcurso del año pasado, en parte como consecuencia de políticas implementadas en el pasado en estos países, los desequilibrios dieron señales de estabilización y, de hecho, hasta de leve mejora. 
Pero estos países deben insinuar que las políticas continuarán asegurado una reducción progresiva y sistemática de los desequilibrios de la mano del crecimiento sostenido. 
De lo contrario, la economía global seguirá en riesgo de padecer renovadas presiones proteccionistas y acontecimientos económicos o políticos que pueden disparar una resolución desordenada de los desequilibrios y socavar el crecimiento. 
Las cinco economías explicaron los planes de sus políticas con considerable detalle en la reunión semestral de los miembros del FMI, en donde se les dio una cálida bienvenida. 
Esta es la primera vez que este tipo de planes se presentaron en conjunto. 
Como observó Gordon Brown, presidente de la Comisión Monetaria y Financiera del Fondo, estos planes están plenamente en línea con el enfoque a mediano plazo para resolver los desequilibrios que los miembros del Fondo vienen respaldando de manera consistente: 
China se fijó la reducción de los desequilibrios externos como objetivo nacional importante en 2007. 
Pretende estimular la demanda interna y está comprometida a avanzar lentamente hacia una mayor flexibilidad del tipo de cambio. 
Los países de la zona del euro reafirmaron su intención de presionar a favor de reformas estructurales en un frente amplio –productos, mano de obra y mercados financieros. 
Japón planea acelerar las reformas del mercado laboral, fortalecer la competencia y fomentar la consolidación fiscal para sustentar la confianza interna. 
Arabia Saudita está alentando sustancialmente el gasto en inversiones sociales y de infraestructura, así como en expandir la capacidad del sector petrolero. 
Y Estados Unidos está tomando medidas para balancear su presupuesto, alentar el ahorro privado y mejorar la eficiencia energética. 
Estados Unidos también pretende fortalecer la competitividad del mercado de capital y asegurar que siga siendo un contexto atractivo para la inversión extranjera. 
De la misma manera que los desequilibrios globales no se construyen de la noche a la mañana, tampoco se resolverán rápidamente. 
El objetivo de la consulta multilateral no era intentar solucionar los desequilibrios de inmediato, sino más bien consolidar un acuerdo sobre un enfoque a mediano plazo que pudiera reducir los desequilibrios gradualmente con el tiempo. 
Las políticas diseñadas por los participantes, una vez implementadas, constituirán un paso en esa dirección. 
La publicación de sus planes representa una señal adicional de su compromiso y ofrece un mapa de ruta valioso con el cual evaluar el progreso y así ayudar a fortalecer la confianza de que todos los países se esfuerzan por reducir los desequilibrios. 
El FMI, por su parte, monitoreará estos planes regularmente como parte de nuestra responsabilidad de ofrecer análisis y asesoramiento en materia de políticas. 
Los países dejaron en claro que sus planes de políticas futuras seguirán siendo coherentes con la estrategia solicitada por los miembros del FMI. 
Los cinco participantes y el resto de nuestros miembros, así como nosotros en el Fondo, coincidimos en que éste ha sido un ejercicio fructífero. 
Un indicador del éxito es que se está evaluando una segunda consulta multilateral, destinada a fomentar el diálogo sobre cómo la globalización financiera y la innovación influyen en el crecimiento y la estabilidad. 
Al igual que la primera ronda de conversaciones, esta consulta se producirá entre un grupo de economías que tengan una especial relevancia para la cuestión. 

El regreso de la cuestión de los Balcanes 
PARÍS – “Hay que europeizar los Balcanes para evitar la balcanización de Europa”. 
Escribí estas palabras, junto con el politólogo francés Jacques Rupnik, en 1991, justo cuando estallaba la guerra entre los Estados sucesores de Yugoslavia. 
Los combates iban a durar hasta el fin del decenio, se cobrarían miles de vidas y requerirían la intervención de la OTAN en dos ocasiones (en Bosnia en 1995 y en Servia en 1999). 
Casi un cuarto de siglo después, los Balcanes siguen constituyendo una amenaza para la paz europea, exactamente como en vísperas de la primera guerra mundial y al final de la Guerra Fría, cuando la implosión de Yugoslavia provocó no solo la primera guerra en Europa desde 1945, sino también el regreso de los asesinatos genocidas. 
Los recientes enfrentamientos en Macedonia, que dejaron ocho agentes de policía y catorce militantes albaneses muertos, levantan el espectro de la reaparición de la violencia. 
Resulta difícil saber si ese derramamiento de sangre representa la infección de una antigua herida no curada o algo nuevo, una reacción contra un gobierno de mayoría eslava que parece dispuesto a abrazar el patrioterismo étnico. 
Lo que está claro es que esa región sigue siendo una realidad confusa y explosiva, capaz de amenazar la estabilidad de Europa, que ya pende de un hilo tras el aventurerismo de Rusia en Ucrania. 
Esa región es una mezcla inestable de nacionalismo en ascenso, profunda frustración económica y decepción respecto de los avances hacia la adhesión en la Unión Europea. 
Las posibilidades de una caída en el caos nos obliga a examinar una vez más la forma mejor de actuar ante el polvorín balcánico. 
Cuando estuve recientemente en Belgrado, no se hablaba de otra cosa que del tiroteo habido en Macedonia. 
Algunos de mis interlocutores servios censuraban la ceguera de Occidente. 
En particular, criticaban a la UE, la OTAN y la Organización para la Seguridad y la Cooperación en Europa por haber considerado que la repentina aparición de la violencia era una serie de “incidentes aislados”. 
Desde la perspectiva de los servios, era más probable que los ataques por parte de los nacionalistas albaneses fuesen el comienzo de un intento de ampliar su territorio a expensas de sus vecinos cristianos, comenzando por los más débiles. 
Opiniones así son las que, junto con la violencia, podrían reforzar la profunda ambivalencia en la UE respecto de la perspectiva de una nueva ampliación. 
El precedente de Grecia, que no ha sido precisamente un modelo para la adhesión, parece particularmente pertinente aplicado a sus vecinos del Norte, que padecen de forma similar tasas elevadas de corrupción y desempleo, y algunos en la UE sienten rechazo ante la aparente afinidad de la Iglesia Ortodoxa y sus adeptos con la Rusia de Vladimir Putin o ante la gran población musulmana de esa región. 
Esas aprensiones europeas reflejan en parte el fallo de los dirigentes del continente al no haber capitalizado los éxitos, a veces espectaculares, de la ampliación, cuyo ejemplo más notable es el de Polonia. 
En cambio, las exigencias de la política interna han inducido a muchos dirigentes europeos a subrayar las dificultades y acentuar los fallos de la ampliación. 
Con ese viento frío que sopla de Occidente, no es de extrañar que la eurofilia haya empezado a dar paso en lugares como Belgrado a una profunda nostalgia de la época yugoslava. 
“En aquella época, se nos respetaba”, fue como me la expresó un diplomático servio jubilado. 
“Éramos uno de los grandes países del Movimiento de Países No alineados”. 
Sentimientos similares resultan evidentes en Bosnia e incluso en Croacia, miembro de la UE desde 2013. 
Durante la época comunista, Yugoslavia presentaba un marcado contraste con el bloque soviético. 
Económica y socialmente, sus ciudadanos eran mucho más prósperos que los de la Europa central. 
En la actualidad, sus fortunas se han dado la vuelta. 
Polonia está en pleno auge, mientras que los Estados sucesores de Yugoslavia (con la excepción de Eslovenia) padecen dificultades, víctimas como son de las heridas no curadas del pasado distante y reciente, incluido el cínico atavismo del ex Presidente yugoslavo y servio, Slobodan Milošević para conseguir y mantener el poder. 
Hacía años que la UE no parecía tan alejada, tan distante. 
La decisión del Presidente de la Comisión Europea, Jean-Claude Juncker, de suprimir el puesto de Comisario para la Ampliación ha parecido muy simbólica y ha dejado a muchos buscando un modelo substitutivo. 
La reconquista de Crimea por Rusia constituye un tema de conversación regocijante para los servios ultranacionalistas, que lamentan la pérdida del Kosovo de mayoría albanesa. 
Entretanto, la oficina de Gazprom en el centro de Belgrado ofrece una gran prueba visible de la presencia energética de Rusia en el país. 
Naturalmente, la verdad es que no hay un “modelo ruso” para los Balcanes, aparte del recurso a la fuerza bruta. 
Unos vínculos cada vez más fuertes con Europa siguen siendo la forma mejor de avanzar para los residentes de esa región y también para la UE. 
En una época de grave crisis económica, los ideales europeos siguen siendo, pese a todo, el único antídoto eficiente contra el nacionalismo virulento. 
Para los Balcanes, como para el resto de Europa, la UE es la única solución substitutiva de un futuro tan malo como el peor pasado. 


Ban Ki-moon y la era del desarrollo sostenible 
NUEVA YORK – El mundo puede respirar mejor con la reelección este mes del Secretario General de las Naciones Unidas, Ban Ki-moon, para un segundo mandato en el cargo. 
En un mundo xxx la unidad mundial resulta particularmente vital. 
Durante los cinco últimos años, Ban Ki-moon ha encarnado esa unidad, tanto con su excepcional diplomacia personal como en su papel de jefe de esa indispensable organización mundial. 
Conseguir la reelección para dirigir las NN.UU. no es asunto fácil. 
Como jefe de una organización de 192 Estados miembros, el Secretario General nota inevitablemente xxx de las divisiones mundiales. 
En relación con cualquier asunto, el Secretario General se encontrará casi con seguridad entre grupos de países enfrentados. 
Sin embargo, Ban ha inspirado confianza mundial en su dirección hasta el punto de lograr un segundo mandato indisputado y unánime. 
El consenso a favor de la reelección de Ban resulta tanto más asombroso cuanto que forman parte de él los llamados P-5, los cinco miembros permanentes del Consejo de Seguridad de las NN.UU.: los Estados Unidos, el Reino Unido, China, Francia y Rusia. 
Esos cinco poderosos países deben su preeminencia en las NN.UU. xxx la segunda guerra mundial, cuando fueron aliados en la victoria. 
Conforme a la Carta de las NN.UU., los cinco deben apoyar la elección de todos los Secretarios Generales. 
Ban Ki-moon ha conservado el firme respaldo de los cinco miembros permanentes, 
Yo tengo el honor de prestar servicio como Asesor Especial del Secretario General sobre los Objetivos de Desarrollo del Milenio. 
Como tal, veo al Secretario General en acción en todas las partes del mundo. 
Es una experiencia grata, que me infunde una gran esperanza en un éxito final en la resolución de problemas mundiales como, por ejemplo, la pobreza, las amenazas medioambientales y los conflictos violentos. 
Los numerosos problemas del mundo llegan hasta el despacho del Secretario General día y noche. 
Ya se trate de guerra y paz, revoluciones y golpes de Estado, desastres naturales, epidemias, elecciones discutidas o los insufribles problemas del hambre, la pobreza, el cambio climático y las migraciones en masa, las crisis inevitablemente requieren la atención del Secretario General. 
Es una cantidad de trabajo inconcebible y requiere el compromiso del Secretario General y su equipo durante las 24 horas del día. 
Durante un reciente viaje con Ban a Egipto y Túnez, lo contemplé, impresionado, respaldar con destreza los cambios democráticos que están en marcha en esos dos países, al tiempo que abordaba muchos otros levantamientos habidos en la región. 
Ban ofreció su apoyo generoso y estimulante a los valientes dirigentes juveniles de los dos países que están en la vanguardia de los cambios políticos puestos en marcha este año. 
Desde sus primeros días en el cargo, Ban insistió en que muchos de los mayores problemas –o la mayoría de ellos– se reducen a una realidad simple, pero brutal: ahora somos una sociedad mundial, interconectada y superpoblada, con siete mil millones de personas luchando para encontrar un punto de apoyo en un planeta muy vulnerable. 
Los imperativos de alimentar al mundo, mantenerlo a salvo de epidemias, como, por ejemplo, el paludismo y el SIDA, y combinar el progreso económico con la seguridad medioambiental local y mundial son los que caracterizan nuestro tiempo. 
Con frecuencia las causas subyacentes de la guerra y la violencia son el hambre, la pobreza y la degradación medioambiental, como, por ejemplo, el cambio climático inducido por el hombre. 
En una palabra, estamos en una era mundial, que podemos denominar la “era del desarrollo sostenible”, en la que nuestra seguridad e incluso nuestra supervivencia dependerán de que el mundo entero forje un triple compromiso: acabar con la pobreza extrema, garantizar los derechos humanos a todos y proteger el medio ambiente natural contra las crisis, inducidas por el hombre, del cambio climático, la destrucción de la diversidad biológica y el agotamiento de las reservas de agua dulce y otro recursos vitales. 
Ban ha insistido incansablemente en la necesidad de colocar el desarrollo sostenible en el centro de nuestro pensamiento. 
Los problemas de la pobreza, el agotamiento de los recursos, el cambio climático y los derechos humanos predominarán en el segundo mandato de Ban y en la labor de quienes lo sucedan como Secretario General. 
En 2012, los gobiernos del mundo se reunirán en Río de Janeiro, veinte años después de la histórica conferencia en la que firmaron el tratado amplio para luchar contra el cambio climático inducido por el hombre. 
Desde entonces se ha logrado demasiado poco y, entre bastidores, Ban trabaja incansablemente para deshacer los xxx y evitar el desastre climático. 
Al comienzo del tercer milenio, el predecesor de Ban, Kofi Annan, reunió a los dirigentes del mundo para que aprobaran los objetivos de desarrollo del Milenio, con las ambiciosas metas que se debían alcanzar en la lucha contra la pobreza, el hambre y las enfermedades en 2015. 
Ban ha sido un adalid incansable de dichos objetivos y ha organizado viarias campañas muy creativas para aumentar el compromiso con ellos a escala mundial. 
El año pasado, por ejemplo, Ban lanzó una nueva y audaz iniciativa mundial, “Todas las madres, todos los hijos”, para mejorar la atención de salud de las madres y los hijos. 
Ha abanderado la lucha contra el VIH/SIDA, la tuberculosis y el paludismo y se ha ganado a muchos dirigentes y figuras públicas mundiales para la causa. 
Bajo la dirección de Ban, se están logrando avances notables, aunque, como ha subrayado, son posibles y necesarios unos avances más rápidos. 
En 2015, el Secretario General contribuirá a guiar el mundo hacia compromisos aún más audaces en la lucha para acabar con la pobreza extrema y la privación en dos próximos decenios. 
La historia de Ban se caracteriza por una gran satisfacción personal, que infunde esperanza a todos. 
Cuando Ban viaja a las regiones empobrecidas de África, se mezcla con los habitantes de las aldeas y cuenta que él mismo creció en la pobreza y la privación de la Corea del decenio de 1950 y que, comprometiéndose con el trabajo denodado, la educación, la ciencia moderna y los valores compartidos, Corea del Sur llegó a ser uno de los países más ricos y logrados del mundo. 
El ascenso de Ban desde la pobreza a la dirección mundial es paralelo de la trayectoria de su país. 
Es una historia de decencia, compromiso y generosidad que le ha granjeado la confianza mundial y puede contribuir a guiar el mundo en un momento de riesgos sin precedentes y oportunidades excepcionales. 

Una nueva esperanza para Haití 
NUEVA YORK – Durante una visita reciente que realicé a una comunidad rural de Los Palmas, Haití, tuve la oportunidad de conversar con familias afectadas directamente por la epidemia del cólera, que aqueja al país desde el terremoto de 2010. 
Un hombre me explicó que la enfermedad no solo había causado la muerte de su hermana, sino que su suegra también había fallecido durante su intento de llegar al hospital más cercano durante el cual caminó varias horas. 
Él y su esposa se hacen cargo ahora de cinco sobrinas y sobrinos que quedaron huérfanos. 
Actualmente en Haití historias como esta no son raras. 
En efecto, miles de personas en todo el país han padecido pruebas y tragedias similares. 
Sin embargo, también hay señales de esperanza. 
Mediante una mayor participación de la comunidad y cambios en las prácticas de higiene se ha eliminado el cólera en Los Palmas y el pueblo vecino de Jacob –una inversión espectacular de la situación de hace algunos años– y se ha reducido el riesgo de contraer otras enfermedades transmitidas por el agua. 
Por ejemplo, una familia que conocí me mostró orgullosamente un nuevo filtro de agua. 
Este enfoque basado en las comunidades será esencial para el éxito de la “campaña de saneamiento total” que el Primer Ministro de Haití, Laurent Lamothe, y yo pusimos en marcha en Los Palmas durante mi visita. 
Al alentar la inversión doméstica en letrinas higiénicas durables, proporcionar productos y servicios sanitarios mejorados a precios accesibles y garantizar que las escuelas y centros de salud tengan infraestructuras adecuadas de agua y saneamiento, la iniciativa mejorará las condiciones de salud de tres millones de personas en zonas de alto riesgo durante los próximos cinco años. 
Poco antes de salir del pueblo, pusimos simbólicamente la primera piedra de una nueva fuente de agua potable. 
La campaña es la medida más reciente de una operación integral apoyada por las Naciones Unidas para eliminar el cólera de Haití. 
La ONU y el gobierno haitiano crearon recientemente un comité de alto nivel al que se encargó la implementación de una estrategia integral que abarca todos los aspectos de la prevención y la respuesta ente el cólera, incluyendo mayor asistencia para familias y comunidades. 
Además, el Ministerio de Salud de Haití y la Organización Panamericana de la Salud/Organización Mundial de la Salud están iniciando la segunda fase de una iniciativa de vacunación financiada por la ONU para atender a 600,000 personas en las regiones donde persiste el cólera; en los próximos dos meses se tiene previsto vacunar a 200,000 personas y a 300,000 más para finales del año. 
Durante la primera fase, que se realizó el año pasado, se vacunó a 100,000 personas. 
Estos esfuerzos ya han reducido significativamente los daños provocados por la epidemia. 
Durante los primeros meses de este año, el número de casos y de muertes provocadas por el cólera disminuyó en un 75% en comparación con el mismo periodo de 2013, con lo que se llegó al nivel más bajo desde que comenzó el brote. 
Es cierto que en Haití sigue existiendo el mayor número de casos probables de cólera en el hemisferio occidental –algo inaceptable en un mundo con tantos conocimientos y tanta riqueza. 
No obstante, el país está en camino del éxito. 
Así como el cólera se ha eliminado en otros ambientes difíciles en todo el mundo, también puede eliminarse en Haití. 
Las perspectivas de Haití también están mejorando en otras áreas, debido en parte al compromiso de la ONU con el país. 
Desde 2004, la Misión de Estabilización de las Naciones Unidas en Haití (MINUSTAH) ha estado trabajando para mejorar el ambiente de seguridad, apoyar los procesos políticos, fortalecer las instituciones gubernamentales y proteger los derechos humanos. 
También desempeñó un papel fundamental en la estabilización y reconstrucción del país después del terremoto de 2010. 
Como resultado de los esfuerzos de la MINUSTAH –y de otros organismos de la ONU– la situación en materia de seguridad ha mejorado considerablemente, gracias a un poder judicial más fuerte y a una policía nacional más eficiente. 
Mientras tanto, las tasas de inscripción para educación primaria se han disparado del 47% en 1993 a casi el 90% actualmente. 
Dada la fragilidad política y social que perdura, una economía débil y unas finanzas seriamente limitadas, el progreso duradero de Haití dista de estar asegurado. 
A fin de mejorar sus probabilidades de alcanzar sus metas de desarrollo, Haití debe llevar a cabo sus planes para celebrar en unos meses elecciones legislativas y locales que se debieron realizar hace mucho, y elecciones presidenciales el próximo año. 
Los líderes de todo el espectro político de Haití deben superar sus diferencias para garantizar que el proceso electoral se lleve a cabo de manera justa, y de ese modo impulsar el Estado de derecho, proteger los derechos humanos y consolidar los cimientos democráticos del país. 
El apoyo sostenido de la comunidad internacional también seguirá siendo esencial. 
Lo más urgente es la ayuda de 2.2 mil millones de dólares que necesita Haití para financiar su Plan Nacional de Eliminación del Cólera de diez años de duración. 
Hasta ahora, solo se ha movilizado el 40% de los 448 millones de dólares que se deben invertir en los primeros dos años para alertas tempranas, respuesta rápida, agua, saneamiento y vacunas, y solo se ha comprometido el 10% del total. 
El pueblo de Haití tiene toda la compasión y la firmeza que se necesitan para superar la epidemia de cólera y lograr un desarrollo económico incluyente. 
Sin embargo, la comunidad internacional –en particular las instituciones financieras internacionales que trabajan en la región– deben asumir su responsabilidad y apoyarlo. 
Me conmovió profundamente la hospitalidad y la compasión de que fui testigo en Los Palmas. 
No obstante, también comprendo que los haitianos esperan que su gobierno y la ONU cumplan las promesas que se hicieron ese día. 
Si todos hacemos nuestra parte, podemos dar a los haitianos el futuro más sano próspero que se merecen. 

El poder acallado de Ban Ki-moon 
NUEVA YORK – Días después de que el gobierno de Sri Lanka derrotara a su enemigo de larga data, los Tigres del Tamil, en el mes de mayo, el secretario general de las Naciones Unidas, Ban Ki-moon, voló a la capital del país, Colombo, en una visita de 24 horas para instigar a su presidente a abrir sus campos de refugiados a los grupos de ayuda internacional. 
Fue un viaje urgente más de Ban a una capital azolada por la guerra, como parte de sus obligaciones regulares como principal representante de las Naciones Unidas, en busca de defender la paz y restablecer el respeto global. 
Ahora bien, ¿quién estaba realmente al tanto de esta última incursión en una región en problemas por parte del jefe de la ONU? 
No muchos. 
Ban, que acaba de pasar la mitad de su mandato de cinco años en el cargo, hasta el momento no ha logrado que una gran audiencia mundial preste atención a sus actividades. Esto se debe, en parte, a razones estilísticas, pero también a los caprichos de la diplomacia de las Naciones Unidas. 
Aún con su estilo tranquilo, Ban le está dedicando más de un tercio de su tiempo a las giras, y ha logrado mucho en el transcurso de los últimos 30 meses. 
En Darfur, logró que los mediadores de Unión Africana ingresaran a la zona de masacres de Sudán en su primer año en el cargo a través de una intensa diplomacia en bambalinas. 
Aunque el proceso político se ha estancado desde entonces, presionó para que hubiera más mediadores y helicópteros. 
En Kosovo, Ban pudo bajarle la temperatura a la cuestión candente de la independencia de la provincia. 
Persuadió a la Unión Europea y a Estados Unidos de autorizar una supervisión continua de la ONU en Kosovo al mismo tiempo que se daba lugar gradualmente el autocontrol -todo sin desatar confrontaciones peligrosas con los dos estados que se oponen a su separación, Serbia y su aliado cercano, Rusia. 
En Myanmar, a pesar de la dura resistencia del régimen militar, Ban presionó a las autoridades para que permitieran ingresar a la ayuda humanitaria después de que el ciclón Nargis devastara al país el año pasado. 
Sus súplicas públicas y privadas, entre ellas decenas de llamadas telefónicas y reuniones, salvaron quizá medio millón de vidas. 
Hoy, continúa con su llamamiento a la liberación del líder democrático Aung San Suu Kyi. 
En Haití, que todavía es víctima del subdesarrollo, la agitación política y los efectos de los huracanes destructivos, Ban nombró al ex presidente norteamericano Bill Clinton como su Representante Especial para ocuparse de la situación del país. 
Esto se produjo después de dos visitas que hizo a Haití en los últimos 18 meses y una conferencia de donantes que patrocinó en abril, cuyo objetivo era intentar recaudar 300 millones de dólares en ayuda e inversión. 
Más recientemente, Ban adoptó un papel activo en la crisis de Gaza. 
Con frecuencia ha defendido los derechos de los palestinos a un estado, pero también condenó los ataques con cohetes de Hamas en el sur de Israel. 
Durante los combates en Gaza, exigió públicamente el alto a la guerra y que Israel abriera las fronteras de Gaza a la ayuda humanitaria. 
También visitó el complejo de la ONU en el centro de Gaza para expresar la seria preocupación de la ONU por su bombardeo. 
Ban ha adoptado una posición de liderazgo frente al problema del calentamiento global. 
Abordó la cuestión en la Conferencia de Bali de 2007, la convirtió en una de sus preocupaciones centrales en las Naciones Unidas e intentará forjar un nuevo acuerdo entre todos los estados globales en la Conferencia de la ONU en Copenhague en diciembre de 2009. 
Y avanzó en el terreno de la salud. 
Aceleró los esfuerzos para eliminar el antiguo flagelo más peligroso del mundo, la malaria, nombrando a un asesor especial sobre la enfermedad, y forjando asociaciones innovadoras dentro del sistema de la ONU que han unido a la industria privada, fundaciones y organizaciones no gubernamentales. 
Su campaña ya ha ayudado a reducir la incidencia de la malaria. 
El problema de Ban reside en su modo tímido, que se destaca en marcado contraste del de su antecesor, Kofi Annan, un secretario general majestuoso que dominó la escena a través de su talento natural, su elocuencia y su poder estelar. 
Ban, en cambio, no es ni carismático ni un orador inspirador -de hecho, su inglés no es tan bueno como el de Annan-. 
A su manera, sin embargo, es un hombre amable y agradable, conocedor de los íconos culturales contemporáneos e incluso dado a cantar en ocasiones públicas con letras y versos irónicos. 
No obstante, Ban a veces es criticado por no hacer más, por no escuchar lo suficiente o por diferir demasiado a los cinco países más grandes en el Consejo de Seguridad. 
Uno de los principales reclamos es que comunicarse con él puede resultar difícil. 
Ban invariablemente asiente con la cabeza en señal de acuerdo sin ofrecer lineamientos claros. 
Otros dicen que todavía tienen que demostrar que es un buen gestor y debe ejercer mayor presión para lograr reformas de gestión internas en la ONU. 
Ban, a su vez, ha reprendido abiertamente a los estados miembro por no darle suficientes recursos. 
Pero, no importa quién tenga razón, pocos críticos tienen en cuenta que él, al igual que todos los ex jefes ejecutivos de la ONU, tiene que enfrentar la realidad de que sólo tiene poder moral, no económico, ni militar ni político. 
Aún así, a lo largo de su mandato Ban constantemente manifestó instintos progresistas frente a los temas, a pesar del hecho de que su candidatura originariamente fue promovida por un gobierno chino autoritario y un enviado norteamericano de derecha a la organización, John Bolton. 
Al final, debería medírselo por lo que ha logrado y no por las debilidades personales o la simpleza de estilo. 

Prohibición de los ensayos de bombas 
WASHINGTON, DC – El proceso de la Cumbre de Seguridad Nuclear, que concluyó este mismo mes en Washington, muestra lo que se puede lograr cuando los líderes políticos se juntan para concentrarse en un problema global. 
La iniciativa de seis años, centrada en impedir el terrorismo nuclear, produjo resultados importantes en cuanto a eliminar, minimizar y asegurar materiales nucleares y radiológicos peligrosos. 
No obstante ello, la amenaza nuclear, lamentablemente, todavía está muy lejos de haber sido neutralizada. 
Los peligros planteados por grupos terroristas crecen, al igual que los riesgos de competencia y conflicto entre estados con armas nucleares. 
También se debe recurrir a un liderazgo fuerte y una cooperación global para hacer frente a otros peligros nucleares urgentes, particularmente la amenaza de más ensayos y proliferación de armas. 
Existen pocas señales alentadoras en el horizonte. 
Por el contrario, casi todos los estados que tienen armas nucleares están expandiendo o mejorando su arsenal nuclear. 
No hay ninguna negociación activa destinada a regular, limitar o reducir aún más los acopios nucleares. 
Rusia y Estados Unidos han desplegado, individualmente, más de 1.800 ojivas nucleares estratégicas en varios centenares de submarinos, bombarderos y misiles -mucho más de lo necesario para disuadir un ataque nuclear-. 
Muchas de estas armas se pueden lanzar en cuestión de minutos, lo que aumenta el riesgo de una falla de cálculo. 
Por su parte, Corea del Norte pronto podría estar en condiciones de armar misiles balísticos con ojivas nucleares, algo que, de concretarse, plantearía una amenaza importante para toda Asia. 
Frente a estos serios peligros, a todos los países les conviene frenar una mayor competencia nuclear y eliminar los riesgos asociados con los arsenales de unas 15.000 armas nucleares que todavía quedan en el mundo. 
Como declararon el presidente de Estados Unidos, Barack Obama, y el presidente de Kazajstán, Nursultan Nazarbayev, en sendos comunicados durante la Cumbre de Seguridad Nuclear, un elemento clave de una estrategia efectiva y global de reducción del riesgo debe ser la puesta en vigencia del Tratado de Prohibición Completa de los Ensayos Nucleares (TPCEN). 
Si a las potencias nucleares existentes no se les permite realizar ensayos, no podrán probar diseños nuevos y más sofisticados de ojivas nucleares. 
De la misma manera, sin explosiones de prueba, a los nuevos estados con armas nucleares les resultará mucho más difícil desarrollar y desplegar ojivas más pequeñas y más fáciles de distribuir. 
El TPCEN cuenta con un respaldo casi universal. 
Con 183 estados firmantes y una prohibición de pruebas de facto en vigor, el tratado hoy es un componente clave del sistema internacional de no proliferación nuclear. 
Ha establecido una prohibición contra los ensayos (violada desde 1998 únicamente por Corea del Norte) y desacelerado la carrera armamentista global. 
Y, sin embargo, casi 20 años después de su adopción por parte de la Asamblea General de las Naciones Unidas, el TPCEN no es una ley internacional válida -en gran medida porque Estados Unidos no lo ha ratificado-. 
El voto apresurado y sumamente tendencioso de 1999 del Senado de Estados Unidos contra la ratificación -y el hecho de no haber reconsiderado el tratado desde entonces- les ha dado a los otros siete estados que deben ratificar el TPCEN una razón para aplazar su decisión. 
En consecuencia, la puerta para futuros ensayos nucleares sigue abierta. 
El otoño pasado, el secretario de Energía de Estados Unidos, Ernest Moniz, y el secretario de Estado norteamericano, John Kerry, sugirieron que el Senado revisara la cuestión. 
Desafortunadamente, al presidente Barack Obama no le queda tiempo suficiente como para lanzar la campaña farragosa de educación y compromiso con la comunidad necesaria para someter al TPCEN a una nueva votación en el Senado. 
Pero su gobierno sí podría intensificar el trabajo preparatorio necesario -para presentar nueva información, responder preguntas detalladas y disipar viejos mitos y confusiones- antes de que Obama abandone la presidencia. 
Aún si el próximo presidente y el Senado de Estados Unidos efectivamente reconsideraran la ratificación del TPCEN, pasarían varios años hasta que se llevara a cabo una votación. 
Mientras tanto, es esencial que los líderes mundiales busquen la manera de alentar la ratificación por parte de otros estados reticentes a la firma del TPCEN, y de ratificar la suspensión global de facto que rige sobre los ensayos. 
La declaración de los ministros de Relaciones Exteriores del G-7 el 11 de abril en Hiroshima -"Ningún estado debería llevar a cabo un ensayo nuclear y todos los estados deberían firmar y ratificar el TPCEN sin demora"- es un buen comienzo. 
Nadie lo sabe mejor que Japón y Kazajstán, que han sufrido los efectos terribles de las detonaciones nucleares. 
Como advirtieron en septiembre sus respectivos cancilleres, Fumio Kishida y Erlan Idrissov, no bastará con que todo siga como hasta ahora. 
Kishida e Idrissov han invitado a sus pares a un encuentro a nivel ministerial en Viena el 13 de junio con el objetivo de explorar opciones para que el TPCEN entre en vigor. 
Instarán a los estados clave que todavía no han ratificado el tratado a reafirmar su respaldo a la prohibición de los ensayos globales y a prometer que considerarán la ratificación "lo antes posible". 
Mientras nos acercamos al vigésimo aniversario del TPCEN, los miembros del Consejo de Seguridad y la Asamblea General de las Naciones Unidas pueden tomar medidas adicionales para asegurar que los ensayos nucleares sigan estando vedados. 
Por ejemplo, podrían discutir la adopción de una nueva resolución del Consejo de Seguridad y una medida paralela de la Asamblea General que inste a todos los estados a abstenerse de llevar a cabo ensayos y que promueva una acción rápida a favor de la ratificación. 
Una iniciativa de estas características ratificaría la norma global contra los ensayos y fomentaría una acción por parte de los estados reticentes a estampar su firma. 
De la misma manera que los líderes han cooperado en la Cumbre de Seguridad Nuclear para impedir el terrorismo nuclear, necesitamos una cooperación y un liderazgo renovados para poner fin a los ensayos nucleares de una vez y para siempre. 

Prohíban el bono común 
FRANCFORT – Con la agudización de la crisis financiera global, los diferenciales entre los bonos gubernamentales de diferentes países de la Unión Monetaria Europea (UME) durante un tiempo se ampliaron drásticamente. 
En relación a los bonos alemanes, los diferenciales en febrero de rentabilidad del mercado secundario de los bonos gubernamentales con vencimientos cercanos a los diez años eran de 141 puntos base para Italia, 257 para Grecia y 252 para Irlanda, comparado con apenas 32, 84 y 25 puntos base, respectivamente, en 2000. 
En los primeros años de la UME, las tasas de interés a largo plazo en los países de la eurozona en mayor o menor medida convergían a los niveles bajos registrados en países como Francia, Alemania y Holanda antes de la introducción del euro. 
Italia y Grecia experimentaban una enorme reducción del costo que implicaba servir su deuda pública en comparación con los días previos a la UME. 
Para mucha gente, la introducción del euro significó no sólo que el riesgo monetario -es decir, el riesgo de devaluación- había desaparecido, sino también que todos los miembros de la zona del euro ahora pertenecían a un área económica de estabilidad monetaria y, gracias a la disciplina del Pacto de Estabilidad y Crecimiento, de estabilidad fiscal. 
Es más, antes de la crisis, las diferencias en las tasas de interés a largo plazo entre los miembros de la UME eran de aproximadamente 25 puntos base, a pesar de los desarrollos fiscales desfavorables en algunos países de la UME. 
Pero hoy, los países con crecientes déficits presupuestarios, como Irlanda, junto con aquellos países con altos niveles de deuda pública, como Grecia e Italia, corren el riesgo de pagar tasas sustancialmente más elevadas por sus bonos gubernamentales. 
Los inversores reacios al riesgo tal vez hoy exijan mayores primas de riesgo para comprar bonos de países considerados como deudores débiles. 
Por otra parte, las tasas de interés a largo plazo en los países con posiciones fiscales más sólidas -Francia, Alemania y Finlandia- han experimentado tasas bajas como consecuencia de una "fuga hacia la calidad". 
Esta suba en las tasas de interés a largo plazo ha afectado más a los países con posiciones fiscales en marcado deterioro. 
Hay quienes incluso sugieren que algunos países podrían abandonar la UME si este proceso continúa -una amenaza que, de concretarse, equivaldría a un suicidio económico. 
No sorprende, entonces, que la idea de un bono europeo común se esté volviendo popular como una manera de contrarrestar el riesgo de los crecientes diferenciales de las tasas de interés de la UME. 
La idea principal es reducir las primas de riesgo que pagan los deudores con menor credibilidad fiscal. 
Pero esto sólo se puede lograr mediante garantías implícitas o explícitas de los países de la UME con finanzas públicas sólidas. 
Un "verdadero" bono paneuropeo tendría que conllevar una garantía conjunta por parte de todos los países de la plena emisión del bono, donde los "más fuertes" avalen a los "más débiles" -lo que, para los defensores de la idea del bono, constituye la verdadera solidaridad europea. 
Un bono común eliminaría el diferencial de las tasas de interés entre los bonos emitidos por los diferentes países de la eurozona, de modo que la cuestión que debe abordarse es qué efecto tendría su emisión a nivel de la tasa de interés y, más importante aún , en la futura política fiscal y el propio euro. 
Un bono común para la eurozona ciertamente implica que países como Francia y Alemania tengan que pagar tasas de interés más altas, lo que en definitiva resultaría en mayores cargas tributarias para sus ciudadanos. 
Es más, una vez que los mercados cuenten con la emisión de cantidades sustanciales del bono común, es factible que las tasas de interés sobre el enorme stock de bonos existentes -meramente nacionales- de países sólidos aumenten sustancialmente. 
Nadie está en condiciones de saber de antemano exactamente qué volumen podría alcanzar esta "cuenta", aunque esa cuestión -a pesar de su importancia- pasa por alto el punto crucial: un bono común sería el primer paso en una pendiente resbaladiza hacia los rescates, y por lo tanto hacia el fin de la zona del euro como una zona de estabilidad. 
Para entender por qué, cabe recordar que el disparador inmediato de los crecientes diferenciales de las tasas de interés fue la preocupación cada vez mayor de los mercados financieros respecto de la solidez de algunos países de la eurozona, debido al marcado deterioro de sus posiciones fiscales actuales y proyectadas. 
Un bono común no sería ninguna cura para la falta de disciplina fiscal; por el contrario, no sería más que un placebo para un país "débil", pero también sería perjudicial porque alimentaría la ilusión de que es posible salir de las dificultades fiscales sin implementar una reforma fundamental. 
Alentar a los países débiles a prolongar su dependencia de los déficits presupuestarios para albergar la esperanza de un rescate de facto sería muy costoso para los países más sólidos de la UME, al mismo tiempo que socavaría la credibilidad que tanto le costó ganarse a la UME como una zona de estabilidad y solidez fiscal. 
Y todos los países de la eurozona tendrían que hacerse cargo de este costo. 
Un bono paneuropeo también tendría repercusiones políticas graves. 
Cualquier política que obligue a los países que optaron por la solidez fiscal a pagar por aquellos con grandes déficits y altos niveles de endeudamiento socavaría marcadamente el respaldo público con el que cuenta la zona del euro. 
"Solidaridad" en el sentido verdadero significa que los países de la eurozona deberían cumplir con las reglas fundamentales de la UME adhiriendo al Pacto de Estabilidad y Crecimiento y al principio de "no a los rescates". 
Los países tentados a socavar estos principios dejando de cumplir con sus compromisos solemnes sólo demuestran su falta de solidaridad. 

El empoderamiento de las trabajadoras del sector textil en Bangladesh 
DHAKA – Durante cuatro décadas, el sector de las prendas de vestir ha impulsado la economía de Bangladesh y dado más trabajo que ningún otro. 
En particular, las mujeres se han beneficiado de este auge laboral y, hoy en día, la mayoría de los cuatro millones de empleados de esta industria son de sexo femenino. 
Pero si bien la actividad textil ha dado dinero a la economía de las mujeres y desafiado a que esta sociedad patriarcal evolucione, el empoderamiento económico no ha mejorado mucho la igualdad de género y el bienestar femenino. 
Al contrario, las mujeres en el mayor sector industrial de Bangladesh se encuentran en peligro en dos frentes: en el hogar y en el trabajo. 
Aunque se ha escrito mucho sobre la explotación en la industria de la vestimenta, hay escasez de datos sobre las implicancias de salud y seguridad para las mujeres en este sector. 
Nuestra organización, icddr,b (siglas en inglés para Centro Internacional para la Investigación de las Enfermedades Diarreicas, Bangladesh), está trabajando para cambiar esta situación. 
En una serie de estudios recientes, exploramos los problemas de salud y seguridad –tanto físicos como emocionales- que enfrentan las mujeres que producen prendas que nunca serán capaces de permitirse. 
Las mujeres con las que hablamos tenían historias marcadamente similares. 
La mayoría estaban o habían estado casadas, tenían bajo nivel educacional y habían migrado a las ciudades desde hogares pobres en Bangladesh para sustentar a sus familias. 
La mayoría de las entrevistadas informaron trabajar al menos diez horas diarias, todos los días. 
Muchas hacían sobretiempo para cumplir su cuota de producción diaria de 100 camisas por hora. 
Y, dependiendo de su puesto, pasaban sus turnos de pie (si eran inspectoras de calidad), sentadas (si eran operadoras de máquinas) o en movimiento (si eran ayudantes de fábrica). 
Pero lo que hace únicos a nuestros estudios es la información que reunimos sobre lo que ocurre después del trabajo. 
Aquí los datos son todavía más llamativos. 
Para comenzar, la mayoría de las trabajadoras casadas no terminan su turno al acabar el de su fábrica. 
Se espera que en casa cocinen, limpien y realicen otras tareas del hogar, trabajo adicional que las deja exhaustas y expuestas a enfermedades. 
En particular, las embarazadas sufren importantes problemas de salud, como hipertensión, debido a sus brutales horarios. 
Y, sin embargo, la mayoría oculta su embarazo lo más que pueden, ya que necesitan esos ingresos y temen que los supervisores las despidan cuando lo descubran. 
Esto también tiene un alto precio emocional. 
Las madres trabajadoras procedentes de pueblos rurales dicen sufrir altos niveles de culpa, ansiedad y estrés por estar lejos de sus hijos, a los que suelen tener que dejar en sus hogares por no poder permitirse (en términos de tiempo y dinero) cuidarlos en Dhaka. 
Dos de cada cinco trabajadoras tienen tendencias suicidas. 
Sin embargo, los sistemas de atención de salud de las fábricas que hemos estudiado no tratan la enfermedad mental como un problema grave. 
De hecho, la mayor parte de las fábricas no cuentan con ningún sistema de atención de salud mental para sus empleados, por lo que la mayoría de las mujeres sufren en silencio. 
Para terminar, nuestra investigación identificó una perturbadora correlación entre empleo en la industria de la vestimenta y violencia (física, emocional y sexual) contra las mujeres. 
Un impresionante 43% de las entrevistadas señaló haber sido víctimas de abusos sexuales por su cónyuge el año anterior. 
Para poner esta cifra en perspectiva, el promedio nacional de esta forma de violencia es un 13%. 
Si bien no contamos con los datos que expliquen por qué las tasas de abuso son tan altas en el sector de la vestimenta, van en la misma línea con la visión prevalente de que las mujeres que trabajan en él están relacionadas, de alguna manera, con trabajo sexual y promiscuidad. 
Sin duda las mujeres de Bangladesh han ganado cierta autonomía e independencia financiera por participar en este sector. 
Pero, como ilustran los datos, esto viene con un coste. 
Y si bien los activistas y conocedores de la industria reconocen que las actitudes y las prácticas abusivas hacia las trabajadoras deben cambiar, hoy en día no hay consenso sobre cómo proceder. 
Pensamos que es tiempo de cambios, y un buen lugar para comenzar sería presionar a las multinacionales a hacer de la igualdad de género una prioridad importante. 
Muchas de las marcas globales que dependen de las fábricas de Bangladesh se han comprometido con la paridad de género en sus casas matrices. 
Deberían hacer lo mismo en el lado de la producción, donde los puestos gerenciales están ocupados casi exclusivamente por hombres, disparidad que refuerza el desequilibrio de género en otras partes de la sociedad. 
Pero tal vez el cambio más importante que se ha de hacer es integrar a los hombres en un diálogo sobre género. 
En varios países africanos, las iniciativas de sensibilización de género han reducido la discriminación y la violencia contra las mujeres. 
Por ejemplo, un programa en África occidental reúne a maridos y esposas a “sesiones de diálogo” con mediadores, a fin de mejorar el papel de las mujeres en la toma de decisiones financieras. 
Para lograr avances similares en Bangladesh se necesitan cambios profundos en las políticas y programas. 
El sector de las prendas de vestir, y los hombres en términos más amplios, deben comprometerse con el objetivo del empoderamiento de las mujeres. 
Tras cerca de 40 años, las mujeres son la fuerza impulsora del sector industrial más importante de Bangladesh. 
Pero, por el momento, tienen que pagar un precio físico y emocional demasiado alto. 


Bangladesh se está volviendo talibán 
¿Se dirige Bangladesh hacia el agujero negro que consumió al Afganistán bajo los talibanes? 
A medida que las fuerzas religiosas oficiales y fundamentalistas parecen actuar ahora con impunidad... y el aparente apoyo de la policía local, del gobernante Partido Nacional Bangladeshí (PNB) y de las autoridades locales, aumentan los temores al respecto. 
Durante muchos años, Bangladesh fue una excepción en el mundo islámico, al seguir un rumbo independiente de forma pacífica, secular y democrática. 
Tradicionalmente, conforme a las enseñanzas místicas sufíes bengalíes, la mayoritaria población musulmana vivía pacíficamente con otras religiones y Bangladesh tenía una buena ejecutoria en materia de educación y derechos civiles de las mujeres. 
Hasta hace poco, los fundamentalistas islámicos estaban desacreditados, porque milicias como, por ejemplo, “al-Badr” y “Razakar” habían apoyado atrocidades contra civiles durante la guerra civil de 1971. 
Esa situación empezó a cambiar en 2001, cuando la Primera Ministra Begum Jaleda Zia, viuda del asesinado hombre fuerte del ejército general Zia, substituyó el secularismo de la Constitución por la “Soberanía de Alá”. 
Animado por ese cambio, el socio menor de la coalición encabezada por el PNB, Jamaat-e-Islami, que tiene vinculaciones con las milicias y sigue manteniendo una relación estrecha con el Pakistán, ha estado pidiendo la imposición de la Sharia (ley islámica). 
El PNB parece considerar el extremismo religioso un instrumento para desbaratar el poder de la Liga Awami, en la oposición, que cuenta con el apoyo en gran medida de las clases medias urbanas y seculares. 
Asimismo, el aumento en gran escala del numero de madrasas (escuelas religiosas) financiada con dinero saudí y de los Estados del Golfo –que ascienden a un total de 64.000 y profesan el mismo Islam Deobandi fundamentalista que inspiró a los talibanes, forma parte de un claro intento de cambiar la cultura de tolerancia religiosa de Bangladesh. 
El peligro inherente al rumbo de Bangladesh es muy real. 
Los funcionarios de los servicios de inteligencia indios afirman que el dirigente del socio de coalición del PNB, mufti Fazlul Haque Amini, mantiene vínculos con el proscrito grupo islamista armado Harkat-ul-Jihad-al-Islami, o Huji, que, a su vez, está supuestamente vinculado con Al Qaeda. 
En 1999, miembros del Huji intentaron asesinar al poeta moderado Shamshur Rahman con un hacha. 
Cuarenta y cuatro miembros, dos de los cuales afirmaron haber sido enviados desde Sudáfrica y el Pakistán por Osama Ben Laden para distribuir dinero a las madrasas extremistas del Huji, fueron detenidos. 
Los obreros migrantes bangladeshíes en los Estados del Golfo que regresan a su país imbuidos de enseñanzas radicales wahhabistas y salafistas avivan aún más los fuegos. 
En 2004 Bangla Bhai, que compite para lograr influencia entre los dirigentes islamistas radicales en el Bangladesh nordoccidental, intentó llevar a cabo una revolución islamista en varia provincias fronterizas con la India. 
La rebelión, apoyada por la policía local y 10.000 seguidores, concluyó después de que el gobierno la reprimiera enérgicamente. 
La ONG Taskforce against Torture ha documentado más de 500 casos de torturas e intimidaciones por parte de islamistas radicales, quienes también han asesinado a partidarios del Partido Comunista, como, por ejemplo, Abdul Kayyam Badshah. 
De hecho, también han puesto la mira en los hindúes, los cristianos y los budistas y más recientemente extremistas religiosos han atacado santuarios sufíes considerados idolátricos e incluso celebraciones culturales bengalíes que unen a toda las religiones en una identidad común. 
Por ejemplo, durante las oraciones de Ramadán del pasado mes de octubre, una muchedumbre de 1.000 personas arrasó una mezquita de la comunidad islámica Ahmadiyya. 
Los 100.000 miembros de esa secta musulmana, que creen que Mahoma no fue el último profeta, han sido declarados infieles y el gobierno prohibió sus publicaciones hasta que el Tribunal Supremo de Bangladesh anuló la prohibición. 
Multitud de hindúes, ahmadiyyas y miembros de comunidades tribales de las colinas de Chittagong, temiendo por su seguridad, han abandonado el país. 
La atmósfera de violencia es palpable en otros sentidos. 
El pasado verano, la jeque Hasina, dirigente de la Liga Awami e hija del padre fundador de Bangladesh, sobrevivió a un ataque con granadas que mató al menos a 20 personas e hirió a varios centenares más. 
No se ha llegado a detener a los asesinos. 
El Alto Comisionado de Gran Bretaña en Bangladesh fue herido en un ataque similar de bomba el pasado mes de mayo. 
Hay que reconocer que las autoridades bengalíes –si bien presionadas por los países donantes- parecen notar que su país va camino de convertirse en un Estado fallido y están adoptando medidas enérgicas para detener a los asesinos islamistas, pese a que algunos de ellos forman parte de la coalición gobernante. 
Además, se han proscrito dos grupos islámicos radicales, pero las detenciones esporádicas no serán suficientes para invertir esa deriva, si se permite el arraigo de la intolerancia. 
Un dato alentador es el de que en los últimos años el crecimiento económico anual ha ascendido al 5 por ciento, pero ahora muchos bangladeshíes temen por sus medios de vida, amenazados por las ilimitadas exportaciones textiles chinas tras la desaparición de los contingentes el año pasado. 
El deterioro económico en Bangladesh no haría sino empeorar las tensiones intercomunitarias y brindar un terreno fértil para los partidarios de la yijad, pero con frecuencia las luchas políticas intestinas y los boicoteos de la oposición paralizan las reformas necesarias para prevenir ese deterioro. 
El mundo no puede permitirse el lujo de un segundo Afganistán en Bangladesh, donde se cree que miembros del Huji han dado asilo a muchos luchadores talibanes después de la caída de su régimen. 
La presión de la India no será suficiente para obligar al gobierno bengalí a adherirse a la modalidad tolerante del Islam que el país practicó durante sus tres primeros decenios de independencia. 
Todas las potencias de Asia, incluidos el Japón y China, tendrán que contribuir a parar la deriva de Bangladesh hacia el fanatismo y el caos. 
El resto del mundo debe apoyarlas antes de que sea demasiado tarde. 


Erradicar el hambre 
VIENA – De las casi siete mil millones de personas en el mundo, alrededor de mil millones mueren de hambre debido a una larga lista de desafortunados sucesos y circunstancias locales, aunado a una demanda en constante aumento, patrones climáticos impredecibles y una gestión financiera deficiente. 
Además, la escasez de alimentos podría empeorar, pues se espera que la población mundial llegue los nueve mil millones para 2050 o antes. 
Sin embargo, con los programas adecuados podemos producir alimentos suficientes para todos. 
En efecto, si se toman ahora las medidas apropiadas podemos erradicar el hambre. 
Para cubrir la demanda esperada de los próximos veinte años, el suministro global de alimentos debe aumentar en un 50%.Por lo tanto, necesitamos un crecimiento basado en la agricultura para incrementar el suministro y mantener precios asequibles mientras que se incrementan los ingresos de los agricultores pobres en los países en desarrollo. 
Lo anterior se puede lograr mediante un programa dedicado a los agricultores de subsistencia que no solo mejore la productividad sino también reduzca la dependencia del clima y ofrezca instrumentos de financiamiento simples para alentar la inversión en nuevas tecnologías y equipos, una mayor propiedad de la tierra y un acceso más fácil a los mercados locales. 
Sacar a los agricultores de subsistencia de las condiciones precarias en las que viven equivaldría a reducir a la mitad el número de personas que mueren de hambre. 
Sin embargo, un programa como ese puede funcionar solamente si las organizaciones internacionales como la Organización de las Naciones Unidas para la Agricultura y la Alimentación (FAO) trabajan conjuntamente con los gobiernos nacionales y con socios y donantes privados. 
La Unión Europea y otros países desarrollados están decididos a abordar el problema de la seguridad alimentaria global, y podrían adaptar fácilmente sus propios programas para participar en este proyecto más amplio. 
Por ejemplo, la UE apoya el crecimiento de la agricultura y el desarrollo rural a través de dos tipos de instrumentos. 
Las iniciativas geográficas como el Fondo Europeo de Desarrollo (FED) contribuye con la implementación de políticas agrícolas en los países de África, el Caribe y el Pacífico (el Instrumento de cooperación para el desarrollo ofrece una ayuda similar en América Latina, en Asia y en África del Sur). 
Dichos programas ya representan un gasto significativo –el actual FED, en aplicación desde 2007 hasta 2013, ha destinado más de mil millones de euros para apoyar la agricultura, el desarrollo rural y la seguridad alimentaria tan solo en África. 
El segundo tipo de instrumento es un fondo de emergencia para resolver eventos inesperados como desastres naturales, colapsos de los mercados e inestabilidad política. 
El Fondo alimentario ad hoc de la Unión Europea por mil millones de euros, que se creó en 2008 para responder rápidamente a los precios disparados de los alimentos en los países en desarrollo, es un buen ejemplo. 
Sus objetivos también incluyen impulsar la agricultura en el corto y mediano plazo en algunos países. 
Como parte de un proyecto de la FAO en Burkina Faso, el Fondo alimentario de la UE ha ofrecido semillas de alta calidad a 100,000 agricultores vulnerables, lo que ha beneficiado a alrededor de 700,000 personas en medio de la creciente crisis alimentaria en la región de Sahel. 
Con la ayuda de la UE por un monto de 18 millones de euros, esta operación mejorará la seguridad alimentaria de aproximadamente 860,000 hogares rurales, o más de seis millones de personas. 
De igual manera, dos proyectos de programas alimentarios en Mozambique, que suman un total de 2,5 millones de euros, están beneficiando a casi 50,000 agricultores y a alrededor de 300,000 familias rurales al incrementar la producción agrícola, mejorar las condiciones para la comercialización de los productos y tratar los problemas de la seguridad alimentaria que afectan los hogares del campo. 
Además de estos instrumentos financieros, necesitamos mejorar el status quo mediante la inversión en la investigación y desarrollo necesarios para modernizar la agricultura y reducir el riesgo de malas cosechas. 
Mejor, es necesario desarrollar sistemas de producción de ganado sostenibles y tenemos que impulsar inversiones en la creación de capacidad, servicios de formación, acceso a los mercados y esfuerzos para fortalecer las cadenas de abastecimiento. 
También es importante la investigación de medidas más efectivas para combatir las enfermedades transfronterizas de animales y plantas. 
La agricultura, después de todo, se tiene que ver en el contexto de un sistema ecológico integral, que también significa desarrollar métodos perfeccionados para conservar los recursos como el suelo, los bosques y la pesquería. 
Para abordar la seguridad alimentaria global eficazmente, debemos cambiar la forma en que tratamos el desarrollo rural, lo que requiere adoptar un enfoque de abajo hacia arriba. 
Otra vez, pienso que la UE está a la vanguardia en los países en desarrollo en cuanto a las políticas que promueven el crecimiento económico de amplia base rural mediante el aumento de la producción primaria y una mayor eficiencia. 
En efecto, mediante la promoción de prácticas agrícolas y tecnologías que sean ambientalmente sostenibles e ingresos rurales más elevados, estas políticas también estimulan las actividades rurales no agrícolas. 
Sin embargo, también se deben abordar los problemas de la punta del sistema alimentario. 
Una medida importante sería una mejor regulación de los mercados financieros globales a fin de terminar con la especulación de derivados que fuerzan el aumento de los precios de los alimentos. 
Además, necesita concluir urgentemente la Ronda de Doha de negociaciones comerciales mundiales de la Organización Mundial de Comercio; y la UE ha realizado una serie de acciones positivas en esa dirección al proponer grandes cambios a su régimen de subsidios a la exportación. 
El gasto europeo en reembolsos por exportación ha disminuido considerablemente en años recientes –de un 30% en gastos agrícolas en los años noventa a menos de 1% actualmente (si se excluye el desarrollo rural). 
Esta enorme disminución es resultado de reformas sucesivas a la Política Agrícola Común de la UE, debido a los compromisos que la UE ha hecho con la OMC, y otros acontecimientos en los mercados mundiales. 
El año pasado, el gasto de la UE en reembolsos por exportación cayó en más de 40% respecto de 2009, a solo 400 millones de euros. 
Cada vez hay más agricultores de subsistencia que tienen que dejar sus tierras debido a presiones que no pueden controlar, por lo que tenemos que encontrar la manera de equilibrar las necesidades y derechos de las poblaciones rurales y urbanas. 

No cuenten con la quiebra para los bancos 
CAMBRIDGE – El mes próximo se espera que el Departamento del Tesoro de Estados Unidos decida si intentará reemplazar el proceso regulatorio de la Ley Dodd-Frank de 2010 para resolver la situación de los megabancos quebrados por un mecanismo exclusivamente basado en las cortes. 
Este cambio sería un error de proporciones que podrían llegar a calificar como crisis. 
Efectivamente, crear un proceso de quiebra más simplificado puede reducir el nivel de decibeles de la quiebra de un banco, y los jueces de quiebra son expertos en tareas importantes de reestructuración. 
Pero existen factores críticos que no se pueden ignorar. 
Reestructurar un megabanco requiere de una planificación previa, familiaridad con las fortalezas y debilidades del banco, conocimiento de cómo programar la quiebra de manera apropiada en una economía volátil y la capacidad para coordinar con reguladores extranjeros. 
Los tribunales no pueden llevar a cabo estas tareas por sí solos, especialmente en el tiempo que se ha asignado a la propuesta en consideración -un fin de semana de 48 horas-. 
Incapaces de planificar con anticipación, los tribunales entrarían en un proceso de reestructuración sin estar familiarizados con el banco. 
Es más, las cortes no pueden manejar el tipo de crisis a nivel de toda la economía que surgiría si múltiples megabancos se hundieran al mismo tiempo. 
Y no pueden coordinar con reguladores extranjeros. 
En resumen, completar una reestructuración apropiada requeriría de aportes de los reguladores, inclusive planificación previa, consejo y coordinación. 
Sin embargo, lejos de aceptar estas contribuciones, el plan, en gran medida, dejaría a los reguladores fuera del proceso. 
Por ejemplo, el plan prohibiría a los reguladores iniciar la quiebra de un megabanco, dejándolo a discreción de los propios gerentes del banco. 
En el sector no financiero, las compañías en dificultades muchas veces esperan demasiado tiempo antes de declarar la quiebra, para que los acreedores puedan intervenir, ejercer cierta presión e, inclusive, llegar a forzar la quiebra de una empresa. 
Si bien los reguladores bancarios tienen herramientas para presionar a los bancos de manera similar, la más efectiva es el poder para iniciar una quiebra cuando es mejor para la economía. 
Si se elimina esta herramienta podrían producirse consecuencias muy adversas. 
Los ejecutivos bancarios, como los ejecutivos de empresas industriales en problemas, tienen motivos para "rezar y demorar", con la esperanza de que algún acontecimiento nuevo los salve. 
Pero si un megabanco en dificultades se queda sin efectivo durante esta demora, el riesgo de que su quiebra sea desordenada -como la de Lehman Brothers en 2008- aumenta, al igual que el potencial de que cause estragos en la economía real. 
El hecho simple es que los reguladores del gobierno pueden hacer cosas que las cortes no. 
Las cortes carecen del personal y la experiencia como para desarrollar un plan de recuperación a nivel nacional. 
Es más, no pueden prestarle a un banco inestable carente de efectivo hasta que pueda valerse por sí mismo. 
El gobierno puede hacerlo -y puede asegurarse de que el banco pague los préstamos (obteniendo una buena garantía) o de que el sector financiero en general se haga cargo del pago (como autorizó y exigió Dodd-Frank). 
Cuando las cortes presiden las quiebras no financieras, dependen de los prestadores privados para ofrecer liquidez de emergencia. 
Pero, en una crisis financiera, los bancos debilitados no pueden prestar, lo que significa que el gobierno debe oficiar de prestador de último recurso. 
Y, para desempeñar bien ese papel, el gobierno debe estar profundamente involucrado en el proceso de quiebra, de manera de intervenir si resultara necesario. 
La propuesta actual, que ya fue aprobada por la Cámara de Representantes de Estados Unidos, tiene otros defectos importantes. 
Por empezar, los megabancos norteamericanos operan en todo el mundo, por lo general con una presencia significativa en Londres y otros centros financieros. 
Si los acreedores y depositantes de una filial extranjera de un megabanco norteamericano quebrado retiran el dinero que tenían allí, o si un regulador extranjero cierra esa filial, el banco estadounidense estaría en una posición insostenible. 
Sin embargo, las cortes no pueden negociar entendimientos con reguladores extranjeros. 
Los reguladores norteamericanos pueden hacerlo, pero sólo si pueden controlar el momento de la quiebra y, de lo contrario, participar en el proceso. 
Sin duda, el proyecto de ley de quiebras que hoy está en juego es útil. 
Pero no es robusto. 
No permitiría quiebras de amplio espectro y gran escala, en las que las operaciones que experimentan dificultades se cierran bajo la tutela de la corte, las operaciones viables se venden y las deudas se reestructuran en todo el balance de una compañía. 
Más bien, la propuesta actual avizora una reestructuración de fin de semana de escala limitada, lo que requiere implementar una estructura de préstamos precisa con muchos años de anticipación. 
El banco se cerraría en la noche del viernes, aliviado de deudas que se evaporan en el fin de semana, y se reabriría el lunes por la mañana, sin necesidad (en el mejor escenario) de un rescate gubernamental. 
Si resulta exitoso, este tipo de proceso de quiebra acelerado sería valioso. 
Pero nunca se lo ha puesto en práctica. 
Para tener alguna posibilidad de reabrir el lunes por la mañana, los miles de millones de dólares en deuda de largo plazo del banco en quiebra ya tendrían que estar estructurados de manera tal que un tribunal de quiebras pueda eliminarla durante el fin de semana. 
Pero los jueces de quiebra no tendrían ningún conocimiento previo de la deuda de un banco, y necesitarían más que un fin de semana para determinar si la deuda podría ser eliminada de manera apropiada. 
Los reguladores del gobierno, por otro lado, podrían hacerlo con antelación. 
Y, aun así, según la propuesta actual, su manera oficial de hacerlo sería rápidamente invalidada. 
La quiebra, si funciona, es una buena manera para que una compañía en dificultades se reestructure o se achique. 
Pero si un megabanco en dificultades no puede abrir las puertas el lunes por la mañana, el sistema financiero necesitaría un respaldo. 
Según la propuesta actual, la falta de una red de seguridad regulatoria podría resultar, si la reestructuración del fin de semana fracasa, en un sálvese quien pueda caótico y global, como el que se produjo luego de la quiebra de Lehman Brothers en 2008. 
Mantener la estabilidad financiera en una crisis es algo demasiado importante como para que depositemos nuestras esperanzas en un canal de quiebra estrecho. 
Las cortes pueden ayudar, especialmente después de haber desarrollado un proceso de rutina para reestructurar bancos, como lo han hecho con las reestructuraciones de las aerolíneas. 
Pero deberíamos ser cautos a la hora de depender de que las cortes hagan cosas que nunca antes les pidieron hacer. 
La Cámara ya votó, precipitadamente, para reemplazar el sistema regulatorio de reestructuración con una disposición judicial más débil. 
Esperemos que prevalezcan cabezas más sensatas en el Departamento del Tesoro. 
Una carta al Congreso con una conclusión similar fue firmada por 120 académicos con experiencia en quiebras, regulación bancaria, finanzas o las tres cosas. 

La negación de los economistas 
LONDRES – A comienzos del mes pasado, Andy Haldane, economista jefe del Banco de Inglaterra, dijo que el fracaso de los recientes modelos de previsión de la institución se debía a un "comportamiento irracional". 
La incapacidad de detectar esta irracionalidad había llevado a los responsables de las políticas a pronosticar que la economía británica se desaceleraría luego del referendo por el Brexit en junio pasado. 
Por el contrario, los consumidores británicos se han dedicado a una compra compulsiva e irresponsable desde la votación para abandonar la Unión Europea; y, lógicamente, la construcción, la industria y los servicios se han recuperado. 
Haldane no ofrece ninguna explicación para este brote de comportamiento irracional. 
Tampoco puede hacerlo: para él, la irracionalidad simplemente implica un comportamiento inconsistente con las previsiones surgidas del modelo del Banco de Inglaterra. 
Y no se trata solamente de Haldane o del Banco de Inglaterra. 
Aquello a lo que se refieren los economistas tradicionales cuando hablan de comportamiento racional no es lo que usted o yo pensamos. 
En lenguaje común, un comportamiento racional es aquel que es razonable según las circunstancias. 
Pero en el mundo elitista de los modelos de previsión neoclásicos, significa que la gente, equipada con un conocimiento detallado de sí misma, su entorno y el futuro que enfrenta, actúa óptimamente para alcanzar sus objetivos. 
Vale decir, actuar racionalmente es actuar de una manera consistente con los modelos de comportamiento racional de los economistas. 
Frente a un comportamiento contrario, el economista reacciona como el sastre que culpa al cliente de que el traje recientemente confeccionado no le quede bien. 
Sin embargo, el hecho curioso es que las previsiones basadas en premisas y suposiciones absolutamente irrealistas pueden ser perfectamente útiles en muchas situaciones. 
La razón es que la mayoría de las personas son animales de costumbre. 
Dado que sus preferencias y circunstancias en verdad no cambian de un día para el otro, y porque sí intentan conseguir la mejor ganga cuando van de compras, su comportamiento exhibirá un alto grado de regularidad. 
Eso lo torna predecible. 
No hace falta demasiada economía para saber que si el precio de nuestra marca preferida de pasta dental aumenta, lo más probable es que cambiemos por una marca más barata. 
Los modelos de previsión de los bancos centrales esencialmente utilizan la misma lógica. 
Por ejemplo, el Banco de Inglaterra (correctamente) predijo una caída del tipo de cambio de la libra esterlina luego de la votación por el Brexit. 
Esto haría que los precios subieran -y, por lo tanto, que el gasto de los consumidores se desacelerara-. 
Haldane todavía sigue creyendo que esto sucederá; el error del Banco de Inglaterra fue más una cuestión de "timing" que de lógica. 
Esto equivale a decir que la votación del Brexit no cambió nada fundamental. 
La gente seguiría comportándose exactamente como suponía el modelo, sólo que con un conjunto diferente de precios. 
Pero cualquier predicción basada en patrones de comportamiento recurrentes fallará cuando sucede algo genuinamente nuevo. 
Un cambio fuera de rutina hace que el comportamiento se vuelva fuera de rutina. 
Pero fuera de rutina no significa irracional. 
Significa, en la jerga económica, que los parámetros han cambiado. 
La certeza de que mañana será más o menos como hoy se ha desvanecido. 
Nuestros modelos de riesgo cuantificable fallan cuando se enfrentan a una incertidumbre radical. 
El Banco de Inglaterra admitió que el Brexit crearía un período de incertidumbre, que sería malo para los negocios. 
Pero la nueva situación que generó el Brexit en verdad fue muy diferente de lo que esperaban los responsables de las políticas, con sus oídos sintonizados casi por completo con la City de Londres. 
En lugar de sentir que van a estar peor (como "racionalmente" deberían pensar), la mayoría de los votantes a favor de "Irse" creen que estarán mejor. 
Justificado o no, el hecho importante sobre este sentimiento es que existe. 
En 1940, inmediatamente después de la caída de Francia a mano de los alemanes, el economista John Maynard Keynes escribió a un corresponsal: "A título personal, ahora me siento completamente confiado por primera vez de que ganaremos la guerra". 
De la misma manera, muchos británicos ahora están más confiados en el futuro. 
Este, entonces, es el problema -que Haldane vislumbró pero no pudo admitir- con los modelos de previsión del Banco de Inglaterra. 
Las cosas importantes que afectan a las economías se producen fuera de los propios límites de los modelos económicos. 
Es por este motivo que los pronósticos macroeconómicos terminan en las rocas cuando el mar no está completamente sereno. 
El desafío es desarrollar modelos macroeconómicos que puedan funcionar en condiciones tormentosas: modelos que incorporen incertidumbre radical y por lo tanto un alto grado de imprevisibilidad en el comportamiento humano. 
La economía de Keynes tenía que ver con la lógica de la elección en un estado de incertidumbre. 
Él quería extender la idea de la racionalidad económica para incluir el comportamiento frente a la incertidumbre radical, cuando enfrentamos no sólo desconocidos, sino desconocidos inescrutables. 
Esto por supuesto tiene implicancias mucho más severas para la política que un mundo en el cual podemos esperar razonablemente que el futuro sea más o menos como el pasado. 
Hubo unos pocos intentos aislados de enfrentar el desafío. 
En su libro de 2011 Más allá de los mercados mecánicos, los economistas Roman Frydman de la Universidad de Nueva York y Michael Goldberg de la Universidad de New Hampshire sostenían convincentemente que los modelos de los economistas deberían intentar "incorporar factores psicológicos sin suponer que los participantes del mercado se comportan irracionalmente". 
Al proponer una estrategia alternativa para los modelos económicos que ellos llaman "economía del conocimiento imperfecto", instan a sus colegas a abstenerse de ofrecer "predicciones agudas" y sostienen que los responsables de las políticas deberían apoyarse en "rangos de guía", basados en parámetros históricos, para contrarrestar las oscilaciones "excesivas" de los precios de los activos. 
El matemático ruso Vladimir Masch ha generado un esquema ingenioso de "optimización restringida al riesgo", que da lugar de manera explícita a la existencia de una "zona de incertidumbre". 
La economía debería ofrecer "estimaciones muy aproximadas" que exijan "sólo cantidades modestas de modelos y esfuerzo computacional". 
Pero esos esfuerzos por incorporar incertidumbre radical en los modelos económicos, por más valerosos que sean, son víctimas del sueño imposible de domesticar la ambigüedad con matemática y (en el caso de Masch) con ciencia informática. 
Haldane también parece depositar su fe en conjuntos de datos más amplios. 
Keynes, por su parte, no pensaba para nada de esta manera. 
Quería una economía que diera libertad total de criterio, enriquecida no sólo por la matemática y las estadísticas, sino también por la ética, la filosofía, la política y la historia -temas ausentes en la formación de los economistas contemporáneos, dejando un esqueleto matemático y computacional-. 

Informes confidenciales de los bancos centrales 
LONDRES – En 1993, los economistas Alberto Alesina y Larry Summers publicaron un artículo influyente que sostiene que la independencia del banco central mantiene la inflación bajo control, sin consecuencias adversas para el desempeño económico. 
Desde entonces, los países de todo el mundo han independizado a sus bancos centrales. 
Después de tomar este camino, ningún país ha dado marcha atrás, y cualquier indicio relativo a que los gobiernos podrían retomar el control político de las tasas de interés, tal como ocurrió recientemente en la India, causa alarma en los mercados financieros e indignación entre los economistas. 
La verdad en los hechos, sin embargo, muestra la existencia de muchos grados de independencia, y que no todos los bancos centrales nominalmente independientes funcionan de la misma manera. 
Algunas autoridades monetarias, como el Banco Central Europeo (EBC), establecen sus propias metas. 
Otras, como el Banco de Inglaterra (BoE), tienen plena independencia de instrumentos – es decir, control sobre las tasas de interés a corto plazo – pero deben cumplir con una meta de inflación fijada por el gobierno. 
Hay diferencias, también, en la forma cómo los bancos centrales se organizan para cumplir con sus objetivos. 
En Nueva Zelanda, el gobernador del banco es el único encargado de tomar decisiones. 
En la Reserva Federal de Estados Unidos, las decisiones las toma el Comité Federal de Mercado Abierto (FOMC), cuyos miembros – siete gobernadores y cinco presidentes de los bancos regionales de la Fed – gozan de diversos grados de independencia. 
El Banco Central Europeo no publica registros de votación y busca el consenso en las reuniones de su Consejo General. 
Por el contrario, el Comité de Política Monetaria (MPC) del Banco de Inglaterra tiene nueve miembros, cuatro de los cuales se nombran desde fuera del banco, y todos los votos son registrados de forma individual; a nadie se le permite esconderse detrás de una visión institucional. 
La Fed no mantiene un registro de las votaciones, pero se toma nota de las “disidencias” concernientes a sus decisiones principales (estas disidencias fueron muy escasas durante la presidencia de Alan Greenspan, pero desde entonces se han tornado en más comunes). 
Hay diferencias, también, en las formas de relacionamiento entre formuladores de políticas y su personal, aspecto que también influye la independencia de un banco central. 
En la Reserva Federal, el personal presenta sus propios pronósticos ante el Comité Federal de Mercado Abierto, sin recibir contribuciones de los formuladores de políticas que son quienes establecen la tasa de interés. 
En el Banco de Inglaterra, el Comité de Política Monetaria es responsable de los pronósticos oficiales, que se publican en sus informes sobre la inflación. 
Esto es útil en cuanto a influir las expectativas, ya que una serie de distintos puntos de vista provenientes del banco central podría confundir al sector privado; sin embargo, también conlleva el riesgo de constituirse en pensamiento grupal institucionalizado. 
El pensamiento grupal puede ser especialmente peligroso si el banco central es también el supervisor bancario, tal como lo demostró la crisis financiera mundial del 2008. 
En el año 2006, cada uno de los bancos centrales que publicó un informe de estabilidad financiera (en otras palabras, la mayoría de ellos) llegó a la conclusión de que el sistema bancario de su país estaba en buena forma: bien capitalizado y dotado de una sólida gobernanza y una fuerte gestión de riesgos. 
Parece poco probable que en aquel momento ni un solo analista de los bancos centrales estuviese, por lo menos, un poco preocupado por el crecimiento masivo del crédito y el apalancamiento. 
Los economistas del Banco de Pagos Internacionales – una entidad que agrupa a los bancos centrales – exponían los riesgos de manera muy cruda. 
Y aún así, no se escuchó ni una voz discrepante proveniente del pequeño ejército mundial de economistas de los bancos centrales. 
Puede que los bancos centrales hayan sido independientes frente a los gobiernos de sus países, pero internamente les era muy difícil alejarse de la línea del partido de gobierno. 
Por supuesto que es necesario llegar a un equilibrio entre una disciplina institucional firme y dejar florecer a cientos de mentes intelectuales. 
Un banco central no es el departamento de economía de una universidad, lugar donde la diversidad es casi invariablemente una fuente de fortaleza. 
Los observadores externos se ven obligados a tratar de leer mensajes sobre las políticas entre las líneas de cualquier publicación, lo que no siempre puede ayudar a que el banco logre sus objetivos. 
No obstante lo antedicho, está claro que existe margen para permitir que florezca un pensamiento más heterodoxo. 
Por lo tanto, es alentador que el Banco de Inglaterra esté experimentando con una plataforma que permite que se escuche una variedad más amplia de puntos de vista: un blog llamado “Bank Underground” (el nombre hace referencia a la estación del metro ubicada debajo de la oficina central del Banco) que publica contribuciones preparadas por su personal subalterno, en las que estos miembros del personal ya sea apoyan – o cuestionan – las políticas predominantes. 
En cuestión de semanas, el blog “Bank Underground” se estableció como una fuente fértil de ideas provocativas. 
Una publicación en dicho blog, realizada a mediados del mes de agosto (época en la ciertamente los principales gatos del Banco no estaban presentes, lo que dio rienda suelta a la actuación de los ratones), se refirió a algunos de los puntos débiles de los modelos internos de capital de los bancos, mismos que se encuentran en el corazón del acuerdo Basilea III sobre el régimen de requerimientos de capital. 
El autor, un empleado del Banco de Inglaterra llamado Tobías Neumann, sostuvo que la incorporación de más datos en los modelos podría conducir a que dichos modelos capten ruido y que confundan este ruido con señales importantes. 
Neumann llegó a la conclusión de que como resultado de esto, los modelos altamente complejos pueden arrojar información engañosa de manera habitual. 
Otra contribución, publicada en julio, desafió explícitamente el punto de vista “oficial” del Banco de Inglaterra sobre que a medida que la economía se recupera, podemos esperar que las empresas no financieras comiencen a usar sus saldos de dinero efectivo para financiar inversiones. 
Las autoras, Katie Farrant y Magda Rutkowska, sugieren que el comportamiento de las empresas puede haber cambiado como resultado de la crisis financiera, ya que las dificultades para acceder a la financiación bancaria las llevó a aumentar sus reservas de efectivo de forma permanente. 
Si lo publicado es cierto, conlleva implicaciones importantes para el sistema financiero, y en especial para los bancos. 
En su corta vida, el blog “Bank Underground” ya ha demostrado su valor. 
El gobernador del Banco de Inglaterra, Mark Carney, merece un gran reconocimiento por habernos permitido mirar de cerca a través de una pequeña rendija de la fachada del ilustre Banco de Inglaterra, (¡suponiendo, por cierto, que el blog no es una iniciativa sin ningún tipo de autorización!). 
Tal vez con el transcurso del tiempo veamos el surgimiento de un blog rival estadounidense llamado el “El Metro de la Fed”, aunque no soy nada optimista sobre la perspectiva de que surja en un futuro muy próximo otro blog denominado el “U-Bahn del BCE”. 
Entretanto, tengo la intención de pasar más tiempo en los subsuelos. Parece que la luz es de mejor calidad en aquellos lugares. 

Por qué el Banco de Inglaterra debería apuntar al crecimiento 
OXFORD – El Banco de Inglaterra aumentó las tasas de interés a 0,75% este mes, en la convicción de que la inflación superará su meta establecida del 2% en unos dos años. 
Pero aumentar las tasas de interés tiende a enfriar la actividad económica, y no se puede decir que el crecimiento esté arrasando en el Reino Unido. 
¿Debería el Banco de Inglaterra considerar un cambio en su mandato para incluir el crecimiento económico? 
En Estados Unidos, la Reserva Federal tiene un mandato dual: la estabilidad de precios y el máximo empleo. 
Por supuesto, la Fed también ha aumentado las tasas de interés este año; pero la economía estadounidense está creciendo por encima del 4% y se espera que el PIB sea un 3% más alto este año. 
En cambio, la economía del Reino Unido creció apenas 0,2% en el primer trimestre de este año. 
Si bien el Banco de Inglaterra espera que el crecimiento se recupere y termine en alrededor del 1,5% este año, describe esta tasa como el “límite de velocidad”. 
Un crecimiento más rápido alimentaría las presiones inflacionarias. 
Con el desempleo del Reino Unido en un 4,2% –un nivel consistente con el pleno empleo, en la opinión del Banco de Inglaterra-, la contratación de trabajadores implicará salarios más elevados. 
Y, como los aumentos de precios son una función de salarios más un sobreprecio, la inflación subirá. 
La decisión del Banco de Inglaterra de aumentar las tasas de interés a pesar del lento crecimiento económico reflejó su temor por la meta de inflación del 2%. 
Considerando que la economía británica creció a un promedio del 2,5% entre 1980 y 2007, la proyección del Banco de Inglaterra de un crecimiento potencial del 1,5% representa una disminución significativa. 
El culpable es el crecimiento bajo de la productividad. 
Desde 1998 hasta la crisis financiera de 2008, el crecimiento de la productividad anual promedió el 2,25%. 
El Banco de Inglaterra ahora cree que la tasa estará más cerca del 1-1,25%. 
Esta desaceleración de la productividad ha ocurrido en las economías avanzadas, por razones que siguen siendo inciertas –tendencias demográficas adversas, menor demanda de inversión o cualquiera de un conjunto de otras explicaciones posibles-. 
Pero Gran Bretaña es la más afectada. Y un crecimiento económico más lento conduce a una expectativa de tasas de interés más bajas. 
Por primera vez, el Banco de Inglaterra ha producido una estimación de cuál podría ser la tasa de interés de la “nueva normalidad”, en línea con sus pronósticos de crecimiento. 
En lugar de la tasa promedio del 5% que prevaleció en las décadas anteriores a la crisis financiera, el Banco de Inglaterra ahora espera que las tasas de interés sean del 2-3%, lo que implica una tasa de interés real (ajustada por inflación) de menos del 1%. 
Esto no está en desacuerdo con las estimaciones de cuál podría ser la tasa de interés para otras economías avanzadas que experimentan una desaceleración de la productividad. 
Sin embargo, como el Banco de Inglaterra cree que la economía ya está creciendo en su pleno potencial, ha aumentado ahora las tasas de interés, aunque el crecimiento del PIB sea lento y se calcule que sólo alcanzará el 1,7-1,8% entre hoy y 2021, cuando termina el período de pronóstico. 
Es por este motivo que la última medida del Banco de Inglaterra parece curiosa. 
¿Acaso los efectos de las tasas de interés más altas en el endeudamiento, el gasto y la inversión de los hogares y las empresas no derivará en un crecimiento aún más lento? 
Por supuesto, la política monetaria afecta el ciclo comercial, no las perspectivas de largo plazo de la economía, que dependen, entre otras cosas, de la innovación tecnológica y las capacidades de la fuerza laboral. 
De manera que las acciones del Banco de Inglaterra no cambiarán la tasa de crecimiento potencial de la economía británica. 
¿Pero un mandato de crecimiento haría que el Banco de Inglaterra reflexionara un poco más antes de aumentar las tasas cuando el crecimiento es anémico? 
Consideremos un escenario en el que el Banco de Inglaterra recibiera el mandato de maximizar el crecimiento económico y cumplir con una meta de inflación del 2%. 
Si los responsables de las políticas esperaran que la inflación alcanzara el 2%, pero que el crecimiento económico fuera inferior al 2%, en dos años, entonces necesitarían determinar cuánto enfriamiento económico generaría un aumento de la tasa. 
En otras palabras, se puede cumplir la meta de inflación, pero si el crecimiento es tibio, confrontar un punto medio entre las dos metas podría seguir siendo la posición del Banco de Inglaterra por un tiempo más –de la misma manera que la Fed vigila el empleo, aunque la política monetaria no afecte realmente el crecimiento en el largo plazo. 
Lo que torna esto delicado es que es difícil estimar la tasa de crecimiento potencial de una economía, que puede cambiar. 
Si el crecimiento de la productividad se recuperara, entonces un crecimiento del 2,5% del PIB podría volver a ser el “límite de velocidad”. 
De manera que un banco central con un mandato de crecimiento puede actuar con un poco más de cautela en caso de que sus acciones enfriaran una actividad que podría aumentar la producción nacional a su nueva tasa potencial. 
Otra razón para que el Banco de Inglaterra considerara un mandato que incluya el crecimiento económico es la relación cada vez más débil entre la inflación y el resto de la economía. 
En otras palabras, a diferencia de lo que sucedía antes, el crecimiento de los precios no está tan relacionado con el desempleo o la producción. 
Por ejemplo, la inflación era alta en el período inmediatamente posterior a la crisis de 2008, lo que sugiere que la economía del Reino Unido estaba en auge cuando no lo estaba; el desempleo también era bastante alto entonces. 
Los precios aumentaban porque la libra era débil, lo que impulsaba el aumento de las importaciones, y los precios globales del petróleo eran elevados. 
Durante este período, el Banco de Inglaterra muchas veces incumplió su meta de inflación, alimentando las críticas de que la meta era inútil. 
La razón para no aumentar las tasas, sin embargo, era evidente: la economía hacía frente a las secuelas de la Gran Recesión. 
Si el crecimiento económico fuera una parte explícita de su mandato, el Banco de Inglaterra podría explicarse mejor en esas circunstancias –y mantener mejor la credibilidad de su compromiso con la estabilidad de precios. 
Apuntar exclusivamente a la estabilidad de precios puede haber funcionado cuando la inflación era una variable más confiable del ciclo comercial. 
Ahora que no lo es, el Banco de Inglaterra –y quizás otros bancos centrales- deberían considerar un cambio en el mandato para, también, apuntar al crecimiento. 

El momento de la verdad para el Banco de Japón 
TOKIO – La economía japonesa ha disfrutado de siete trimestres consecutivos de crecimiento positivo, con una tasa anual promedio que alcanza el 1.9%. 
Debido a que la demanda agregada excede el producto potencial en un 1%, la “brecha del PIB” de este país ahora es positiva. 
El desempleo bajó al 2.7%, el nivel más bajo desde el año 1993, y el ratio de empleos disponibles con relación a la cantidad de solicitudes de empleos es de 1.56, el nivel más alto desde el año 1974, lo que resulta en una aguda escasez de mano de obra en varios sectores, incluyendo la construcción, venta al por menor y entrega de paquetes. 
Y, en enero de este año, el Promedio de Acciones Nikkei subió por encima de ¥24,000 ($216), su nivel más alto desde el año 1991. 
Pero, si bien estos indicadores sugieren que Japón finalmente ha logrado salir y ver la luz después de más de dos décadas de estancamiento, deflación e inseguridad económica, la tasa de inflación general, que es de sólo el 0.6%, sigue situándose muy por debajo del objetivo del 2% que fue fijado por el Banco de Japón (BdJ). 
Además, es destacable mencionar que mientras el BdJ atribuía la baja inflación a la caída de los precios en el sector energético, este sector en la actualidad está contribuyendo positivamente a la inflación. 
Cuando se excluye los alimentos frescos del índice de precios, la tasa aumenta al 0,9%, pero dicha tasa cae al 0,3% cuando también se excluye la energía. 
Teniendo en cuenta la actual escasez de mano de obra, permanece como un misterio las razones por qué Japón no ha experimentado una espiral de inflación salarial saludable. 
No cabe duda, también hay una carencia de inflación en Estados Unidos y Europa. 
Sin embargo, el caso japonés es particularmente sorprendente. 
La economía real de Japón ha estado respaldada durante años por déficits fiscales tan altos como el 6% del PBI y por una extraordinaria expansión cuantitativa (QE), que el Gobernador del BdJ Haruhiko Kuroda introdujo en abril del año 2013. 
Desde entonces, el ratio deuda/ PBI aumentó a 230 %, y el BdJ asumió la propiedad de más del 40% de los bonos del Estado (JGB) en circulación. 
El BdJ mantuvo su tasa de política en terreno negativo y una tasa de 0% a 10 años mediante la compra anual de ¥80 millones de millones en bonos del gobierno japonés (JGB) y ¥6 millones de millones en acciones. 
Pero, más recientemente, ha mantenido la tasa de los bonos a diez años en 0.0 a 0.1%, y a la vez redujo el ritmo de nuevas compras de JGB, apuntando a un nivel de alrededor de ¥50 millones de millones, comportamiento que algunos consideran como un alejamiento sigiloso de la QE. 
Ya que el mandato de Kuroda finaliza a principios de abril, dos bandos de críticos alzan cada vez más sus voces sobre el tema. 
El primer bando, argumenta que la economía real es lo que importa, este bando quiere que el BdJ deje de proporcionar estímulo y comience a preocuparse por su hinchado balance de resultados. 
Cuando la tasa de inflación se desplace acercándose más al objetivo, el BdJ tendrá que empezar a levantar su tasa de política y las tasas a largo plazo sin necesidad de cambiar el tamaño de su balance de resultados – que exactamente es lo que ya está haciendo la Reserva Federal de Estados Unidos. 
Dada que la tasa de cupón promedio es baja para los bonos a largo plazo del lado de los activos, el cambio ascendente de la curva de rendimiento se traducirá en una pérdida para el Banco de Japón (“señoreaje negativo”), al menos temporalmente. 
En el peor de los casos, el BdJ podría agotar su capital y requerir una inyección fiscal, que podría poner en peligro su independencia. 
De manera consonante, el primer bando cree que el objetivo de inflación debe reducirse a 1%. 
La inflación, en dicho caso, estaría en su nivel objetivo, y el BdJ podría cerrar su programa de QE. 
El mayor inconveniente de este abordaje es que se causaría que el yen se aprecie bruscamente, dando un golpe a la economía real. 
El segundo bando cree que es necesario más estímulo, y que aumentar la tasa de impuesto de consumo (IVA) en abril de 2014 fue un gran error, como lo es la disminución sigilosa del programa de QE. 
Por el contrario, este bando cree que la QE y las políticas fiscales expansivas deben permanecer a toda velocidad hasta llegar a la meta de inflación de 2%. 
Eso significa más gasto gubernamental a través de más emisiones de JGB, que irían a ser comprados por el Banco de Japón – esto también se conoce como “dinero helicóptero”. 
El problema es que hinchar intencionalmente el déficit presupuestario aumentará el riesgo de una crisis fiscal a futuro, sin ayudar a la economía real. 
Cuando el Banco de Japón celebró su última reunión de fijación de políticas los días 22 y 23 de enero pasado, esta institución mantuvo el abordaje que ha seguido durante más de un año. 
Kuroda y sus vice-gobernadores probablemente esperan que un buen desempeño de la economía real se vaya a traducir en una mayor inflación pronto. 
Pero, ¿ocurrirá eso? 
En general, los tres puntos clave para el aumento de la inflación son: los aumentos de salarios, resultantes de la escasez de mano de obra; las expectativas de una mayor inflación en el futuro entre el público; y un entorno externo favorable. 
Con respecto a los salarios, el gobierno del primer ministro japonés, Shinzo Abe, ha estado presionando a las grandes corporaciones para que aumenten los salarios en un 3% o más. 
Eso debería ser manejable, teniendo en cuenta que muchas empresas disfrutan de ganancias récord. 
Y, sin embargo, los sindicatos en Japón siguen siendo tímidos y los trabajadores siguen traumatizados por los 15 años de deflación. 
Como resultado, muchos optan por la seguridad del empleo en lugar de aumentos salariales. 
Los trabajadores temen que exigir salarios más altos otorgue a las empresas una excusa para trasladar sus operaciones al exterior o para adoptar tecnologías que reemplacen la mano de obra. 
En cuanto al segundo ingrediente, el BdJ admitió que subestimó la dificultad de influir en las expectativas de inflación cuando introdujo su programa de QE en abril del año 2013. 
En Japón, la tasa de inflación esperada, sin importar cómo se la mida, tiende a registrar la tasa de inflación real, aunque con algo de retraso. 
Esto ayuda a explicar por qué simplemente anunciar un objetivo del 2% no ha anclado las expectativas del público, como lo ha hecho en EE. UU. 
Al mismo tiempo, el entorno externo es prometedor. 
Casi todas las demás economías avanzadas experimentan un crecimiento constante y sincronizado. 
Y, las economías emergentes, especialmente China, también han recuperado su fortaleza. 
Al menos a nivel de la economía mundial, las estrellas parecen estar alineadas para que la inflación alcance la tasa objetivo del 2% en Japón, Estados Unidos y la eurozona. 
En Japón, la curva de Phillips tiende a tener forma de L. En este momento, la economía está muy cerca de un quiebre en la “L”, el punto conocido como la Tasa de desempleo no aceleradora de la inflación (NAIRU). 
Cualquier señal de movimiento vertical (que implique una mayor inflación con una tasa de desempleo en NAIRU), en lugar de un movimiento horizontal (una tasa de desempleo más baja sin inflación del IPC), será bienvenida por el BdJ, y buena para la economía en general. 


El error de regular el capital bancario 
MEDFORD, MASSACHUSETTS – Imaginemos que los comentarios provocados por el desastre Hindenberg se refieren a los extinguidores y paracaídas que los dirigibles deben llevar a bordo en lugar de hablar de las fallas del diseño que podrían causar un incendio. 
Desafortunadamente, los debates actuales sobre la reforma de la banca tienen precisamente estas características. 
Revertir la enorme automatización de la banca debe ser la principal prioridad de la reforma. 
En otros tiempos los banqueros debían conocer a cada cliente, y cada solicitud de préstamo debía analizarse por separado. 
Ahora, sin embargo, los bancos usan modelos conjurados por magos financieros remotos para producir productos de crédito masivos y una gama de productos derivados. 
La producción en masa favorece el crecimiento de megabancos, por lo que, a diferencia de los errores de juicio de las autoridades de crédito, los modelos de estos gigantes defectuosos han tenido consecuencias desastrosas. 
Las propuestas radicales que ayudarían a restaurar un sistema más flexible, ofrecidas por personas como el gobernador del Banco de Inglaterra, Mervyn King, se han apagado debido a discusiones ruidosas sobre medidas que no sirven de nada para resolver los defectos fundamentales de la banca moderna. 
Consideremos el debate igualmente acalorado sobre el monto de capital que los bancos deben tener. 
Los reguladores han propuesto alzas excesivas: un estudio realizado por el Banco de Inglaterra, por ejemplo, sugirió un incremento de más del triple. 
Los banqueros, que en realidad pueden estar preocupados por sus propios bonos, advierten que los requisitos de mayor capital los obligarán a recortar el crédito, lo que obstaculizará el crecimiento económico. 
De hecho, todo esto es una farsa sin sentido. 
Sí, la idea de regular el capital bancario parece inteligente. 
El endeudamiento aumenta el riesgo en cualquier empresa: sin deudas no hay quiebra. 
Un fuerte endeudamiento también alienta a los propietarios y gerentes a la bancarrota porque los acreedores son los que cargan con lo peor del riesgo. 
Por lo tanto, los acreedores prudentes tratan de limitar el nivel de crédito de una empresa y los otros riesgos que puede tomar. 
Sin embargo, los acreedores no tienen un incentivo para imponer límites estrictos a los bancos. 
Dado que los retiros bancarios pueden provocar un malestar general, los gobiernos garantizan explícitamente los depósitos asegurados e implícitamente garantizan todas las otras deudas de los megabancos. 
Sin embargo, los gobiernos que garantizan pasivos bancarios, también tienen que exigir que los banqueros actúen con más prudencia de la que tendrían si estuvieran por cuenta propia. 
Con todo, enfocarse principalmente en el monto de crédito que los bancos pueden obtener e ignorar otras imprudencias más serias es una mala apuesta de regulación. 
La regulación bancaria al igual que la oferta de créditos, antes se basaba en un criterio independiente y descentralizado. 
Los reguladores dependían principalmente de un análisis de cada préstamo en lugar de ver los coeficientes capital-activos. 
Un análisis típico de un banco incluía un escrutinio de cada crédito comercial y una proporción grande de los créditos de los consumidores. 
La suficiencia de capital era una cuestión de criterio: los analistas determinarían la cantidad de reservas que un banco debía tener tomando en cuenta sus riesgos específicos. 
Entonces los reguladores pasaron a los decretos y exigieron a los bancos mantener una reserva de capital específica, lo suficientemente grande para cubrir pérdidas potenciales. 
Este enfoque supone que los activos bancarios y riesgos se pueden medir con precisión. 
De hecho, los estados financieros de los megabancos son trabajos de ficción impenetrables llenos de ilusiones. 
El problema va más allá de la obcecación deliberada. 
J.P. Morgan y el Deutsche Bank han pagado cantidades sustanciales para afrontar cargos que van desde sobornos, pasando por ejecuciones de hipotecas ilegales hasta la tolerancia de la evasión fiscal. 
Reglamentar la complicidad de los altos ejecutivos genera una pregunta alarmante: ¿Jamie Dimon, reputado director ejecutivo de J.P. Morgan, entiende tan poco de los riesgos implícitos de los casi 80 mil millones de dólares del libro de derivados de su banco, como el desafortunado Tony Hayward, ex director ejecutivo de BP, de los peligros de la plataforma petrolera de su compañía en el Golfo de México? 
En efecto, ignorar lo que está realmente en riesgo hace irreal el debate sobre la fórmula correcta de las reservas de capital. 
Además, el uso de normas mecánicas para determinar la suficiencia de capital también ha fomentado inadvertidamente la imprudencia sistemática. 
Los límites de crédito que dificultan la obtención de rendimientos adecuados de capital alientan a los bancos a cargar con créditos más riesgosos con un alto margen de ganancia –y exigir a los bancos más capital para categorías de activos supuestamente más contingentes agrava el problema. 
Por ejemplo, bajo las reglas del Comité de Basilea acordadas internacionalmente, que estaban vigentes antes del crac de 2008, los requisitos de capital para los créditos comerciales eran cinco veces más grandes que los de los valores respaldados por hipotecas que tenían calificaciones AA o AAA. 
Los bancos evitaban naturalmente los créditos comerciales tradicionales (que tendrían que estar respaldados por más capital), y en cambio cargaban con los que daban los mayores rendimientos –y por lo tanto los más riesgosos- valores respaldados con hipotecas AA o AAA que pudieran encontrar. 
Por consiguiente, el sistema bancario global y la economía eran vulnerables a los errores de las tres principales agencias calificadoras y sus modelos de riesgo defectuosos. 
Alentar a los bancos a convertir los créditos de sus libros en valores también ayudó a reducir el nivel general de precaución en la extensión del crédito. 
Adicionalmente, las estrategias para evadir las reglas de Basilea hicieron más compleja y difícil la gestión y supervisión de los bancos. 
Requisitos de capital más inteligentes –mejores reglas de Basilea- no son la respuesta. 
Es esencial una uniformidad descendente en la especificación de pesos y medidas y en la emisión de moneda. 
En contraste, los créditos y la regulación bancarios tienen que incorporar el conocimiento local porque en una economía dinámica no reglamentada, cada prestatario, crédito y banco es diferente (aunque algunas pautas generales pueden ayudar). 
El enfoque descendente aparentemente objetivo ignora la naturaleza idiosincrática del riesgo y asume que los créditos hipotecarios son iguales. 
No podemos seguir dándonos el lujo de confiar en análisis anticuados de los megabancos repletos con riesgos de producción en masa. 
Además, como los accionistas o especuladores no pueden imponer una racionalización, los gobiernos tienen que exigir a estos bancos abandonar las actividades que nadie puede regular o controlar, y concentrarse en los créditos caso por caso. 

Banqueros sin fronteras 
FRANKFURT – Durante la fase más aguda de la crisis financiera de 2008-2009, parecía que los bancos occidentales iban a retirar sus participaciones en el extranjero e iban a irse a casa, dejando los mercados financieros mucho más fragmentados por fronteras nacionales. 
Pero, como muestra un nuevo informe de Deutsche Bank Research, al presente, los negocios transfronterizos – ya sea de manera directa o vía sucursales o filiales – se han estabilizado ampliamente. 
Durante la crisis, el nivel de actividad bancaria se redujo fuertemente sobre todo en áreas de uso intensivo de capital, como por ejemplo la de préstamos tradicionales al sector privado. 
El efecto fue especialmente pronunciado en préstamos a empresas no financieras, mientras que los préstamos a hogares – un área donde tradicionalmente la internacionalización es menor – permanecieron más robustos. 
En parte, el descenso se debió a una mayor tenencia de títulos de deuda pública externa en comparación a la tenencia de títulos de deuda privada externa. 
Antes de la crisis, frecuentemente los bancos habían actuaban como vendedores netos de bonos de gobiernos extranjeros; sin embargo, ellos aumentaron considerablemente sus compras durante el periodo 2008-2009. 
Con el inicio de la crisis de la deuda soberana europea en 2010, el apetito de los bancos por deuda pública cayó nuevamente. 
En contraste con las actividades de préstamo, el compromiso de los bancos con los mercados extranjeros se ha mantenido virtualmente intacto con respecto a las actividades puramente de intermediación como ser la gestión de activos y banca de inversión. 
Las relaciones interbancarias, así como las operaciones de banca de inversión, ya son muy internacionales. 
Los lazos transfronterizos profundos entre las instituciones financieras y la actividad de los bancos de inversión a nivel mundial sólo fueron brevemente afectados durante la crisis. 
Por el contrario, la importancia de los mercados extranjeros para los gestores de activos sigue siendo muy limitada y no ha cambiado significativamente desde el año 2007. 
A pesar del reciente retroceso, la presencia de los bancos en los mercados extranjeros es hoy, en general, mucho mayor de la de hace unos pocos años atrás. 
Una de las razones es que el crecimiento de ingresos, usualmente, va mano a mano con el crecimiento macroeconómico, el cual se encuentra cada vez más en países de mercados emergentes, en lugar de en los mercados nacionales occidentales más maduros de muchos bancos. 
Es más, los niveles de deuda en los sectores privados y públicos tienden a ser considerablemente menores en las economías emergentes. 
Al mismo tiempo, las instituciones geográficamente diversificadas tuvieron un desempeño superior, incluso durante la reciente crisis mundial, porque ellas se encontraban menos vulnerables a las recesiones económicas en las regiones individuales. 
Y, por lo menos hasta un cierto grado de crecimiento, las economías de escala y de gama señalan, a menudo, que la expansión en el extranjero es la única manera de aumentar el tamaño, tomando en cuenta que los mercados nacionales ya se encuentran saturados. 
Los mercados financieros integrados, por supuesto, también benefician a los clientes de los bancos al permitir que las instituciones presten servicios financieros más amplios y de mayor calidad a precios más bajos. 
Además, los socios financieros internacionales fuertes son indispensables para las empresas multinacionales, que a menudo necesitan de administración de dinero en efectivo a nivel global o respaldo para transacciones de gran escala. 
Habida cuenta de estas ventajas, el ritmo de la internacionalización ha sido rápido. 
Tan recientemente como el año 2001, los principales 20 bancos de Europa aún generaban más de la mitad de sus ingresos de forma doméstica. 
Para el año 2010, este porcentaje había caído en 10 puntos porcentuales, a 42% – un descenso notable que sólo se interrumpió brevemente por la crisis financiera. 
Curiosamente, los destinos principales de inversión de la mayoría de los bancos europeos más grandes fueron otros mercados europeos, no otras partes del mundo, aumentando la contribución de Europa a los ingresos totales a casi el 30%, en comparación con menos del 20% hace una década. 
Puede haber dos explicaciones para esto: por un lado, la participación de Asia en los ingresos de los bancos europeos probablemente ha aumentado. 
Sin embargo, esto puede haber sido compensado por una disminución en la proporción de los ingresos procedentes de los EE.UU. Y, mientras que esto refleja cambios en la importancia relativa, los volúmenes de negocios de los bancos europeos podrían haber aumentado en términos absolutos, incluso en los EE.UU., aunque a un ritmo más lento que en otros lugares. 
En términos generales, las perspectivas para la banca internacional después de la crisis se han tornado positivas. 
Sin embargo, la normativa podría cambiar esto. 
En el entorno actual, con un enfoque renovado sobre la normativa de mercados, instituciones e instrumentos financieros, puede que sean inevitables algunas diferencias internacionales en cuanto a la escala, ámbito y aplicación de las nuevas normas. 
Sin embargo, sin un enfoque ampliamente consistente, las autoridades están en riesgo de crear un compendio legal formado a partir de retazos que haría que la banca transfronteriza sea menos eficiente, más cara y más difícil de desempeñar. 
Aparte de desalentar las inversiones de los bancos en el exterior, las restricciones absolutas de acceso al mercado impuestas a los bancos extranjeros tampoco se pueden dejar de considerar. 
El rápido crecimiento de las relaciones bancarias intra-europeas en la última década ha sido en gran medida posible por la abolición de las barreras formales e informales impuestas a los proveedores extranjeros de servicios. 
A pesar de que este entorno puede no estar fundamentalmente en situación de riesgo, la tendencia actual hacia el aumento de requerimientos de capital para los bancos internacionales – que se refleja, por ejemplo, en las convocatorias para la creación de filiales independientes con capital y fondos de liquidez autónomos – es claramente preocupante. 
No obstante, dadas las relativamente favorables perspectivas para la banca transfronteriza, la presencia de bancos occidentales en los mercados emergentes podría fortalecerse aún más, al mismo tiempo que los bancos domiciliados en estas regiones podrían empezar a mirar más allá de las fronteras nacionales. 
Los préstamos tradicionales y la captación de depósitos todavía ofrecen mucho potencial de crecimiento – y pueden tornarse más atractivos en comparación con la banca de inversión o la gestión de activos como consecuencia de la nueva normativa. 
En ese caso, la banca se tornaría más similar a otras industrias que se han beneficiado a si mismas y a sus clientes al desarrollarse hasta llegar a convertirse en redes verdaderamente globales. 

Contemos con el FMI 
CHICAGO – La peor pesadilla financiera que acecha a la economía mundial es la insolvencia de un banco internacional grande. 
Ya sea por el impago de una deuda soberana o por pérdidas importantes acumuladas bajo normas de contabilidad permisivas, la insolvencia de un banco grande (particularmente de un banco europeo), no es una posibilidad remota. 
Incluso si lo fuera, la crisis financiera de 2008 nos ha enseñado que los acontecimientos poco usuales suceden. 
Lo que hace que esta posibilidad sea una pesadilla financiera peor que el colapso de Lehman Brothers en 2008 es el temor de que muchos Estados soberanos ya quemaron toda su pólvora y por lo tanto ya no podrían intervenir. 
Los instrumentos de cobertura de riesgos crediticios (CDS por su siglas en inglés) de los principales bancos europeos del Sur se negocian a un valor ligeramente inferior que los CDS de sus Estados soberanos, lo que indica que el mercado no percibe que éstos sean capaces de apoyar a aquéllos. 
Lamentablemente, casi dos años después del colapso de Lehman's, no se ha hecho mucho para abordar este riesgo. 
El Congreso de los Estados Unidos está por terminar un proyecto de ley que dará autoridad resolutiva sobre las principales instituciones financieras del país a un consejo sistémico creado recientemente. 
No obstante, los procedimientos para activar esa intervención son complejos y el financiamiento es tan opaco que la ley no eliminará los daños secundarios derivados de la quiebra de un banco grande ni siquiera para las instituciones estadounidenses, ya no se diga las internacionales, cuyo colapso requeriría la coordinación de varios estados con grados distintos de solvencia. 
Para reducir al mínimo los riesgos de un colapso desordenado, es necesario aprobar un mecanismo resolutivo internacional que tenga autoridad sobre todas las grandes instituciones financieras. 
El objetivo no sería rescatar a los banqueros y sus acreedores, sino minimizar los trastornos que podrían provocar los impagos descontrolados. 
Esta institución debe ser una versión internacional del Capítulo 11 del Código de Bancarrota de los Estados Unidos. 
Pero, mientras que el objetivo del Capítulo 11 es preservar el valor corriente de una empresa, el de un mecanismo de resoluciones internacionales debe ser proteger el valor corriente de las contrapartes de las instituciones financieras insolventes. 
El primer problema que debe solucionarse para aprobar este mecanismo es quién debe detentar la autoridad. 
La respuesta evidente es el Fondo Monetario Internacional. 
Creado después de la Segunda Guerra Mundial para financiar los desequilibrios temporales de los miembros de un sistema de tipo de cambio fijo, el FMI ha estado en busca de una causa desde la desaparición del sistema de tipo de cambio basado en el dólar en 1971. 
Lo que es más importante, mediante sus numerosos rescates de Estados soberanos, el FMI ha adquirido experiencia en reestructuración de deuda, y al mismo tiempo ha creado una reputación de firmeza e imparcialidad que sería muy útil en estas situaciones. 
El FMI también tiene la ventaja de ser el único depositario de las reservas internacionales. 
En ausencia de una autoridad fiscal internacional, el FMI es la organización que más se acerca a serlo. 
Cuando una institución financiera importante es insolvente, el FMI debería hacerse cargo y garantizar sus obligaciones a corto plazo, pero eliminando a los accionistas y pagando a los acreedores a largo plazo únicamente después de haber pagado a todos los demás acreedores (incluido el FMI mismo). 
Algunos clamarán que eso es equivalente a una nacionalización, pero no lo es más que el proceso de bancarrota del Capítulo 11 de los Estados Unidos. 
El que una organización internacional se haga cargo tiene tres ventajas en comparación con una solución nacional. 
En primer lugar, garantiza que la comunidad internacional comparta el costo (si las pérdidas son superiores al valor combinado del capital y la deuda a largo plazo) y no que sea únicamente el país donde se encuentra esa institución quien lo pague, lo que hace que la intervención sea creíble incluso si el Estado soberano no lo es. 
En segundo lugar, al quitarle los poderes de decisión al gobierno nacional del país sonde se encuentra la institución insolvente, esta solución minimiza las distorsiones potenciales creadas por el poder de presión de los banqueros. 
¿Confiaríamos en que el gobierno griego administrara sin corrupción un banco griego si se hiciera cargo de él? 
El FMI sería mejor. 
Por último, gracias a la participación del FMI, incluso los países menos avanzados podrían aprovechar los mejores conocimientos internacionales para abordar el problema. 
En caso de que hubiera un derrame de petróleo importante en Haití que amenazara el Golfo de México, ¿no desearíamos utilizar la mejor tecnología (y no únicamente la que estuviera disponible en Haití) para tratar de contenerlo? 
¿Por qué ha de ser distinto en el caso de los mercados financieros? 
El último problema por resolver es el nivel de activación. 
En el caso de la autoridad resolutiva estadounidense, esta ha sido una cuestión muy controvertida. 
El temor era que los bancos poderosos pudieran explotar la ayuda del gobierno federal, pidiendo su intervención demasiado pronto. 
Dos salvaguardas pueden evitar este problema en el contexto internacional. 
En primer lugar, las normas rígidas que eliminan a los accionistas y castigan a los acreedores de largo plazo son un claro elemento disuasivo desde el punto de vista de los banqueros. 
En segundo lugar, puesto que la acción del FMI reduciría la influencia de los grupos nacionales poderosos, una intervención temprana les sería menos atractiva. 
El nivel de activación debería estar dado por el gobierno nacional mismo. 
Rechazar la ayuda internacional en esos casos significaría el suicidio electoral para cualquier gobierno que se enfrentara a un gran colapso bancario. 
Hay pocas esferas en las que la intervención del gobierno cree valor; reducir los efectos devastadores de una corrida contra un banco es una de ellas. 
Únicamente un gobierno que tenga el poder suficiente en términos de autoridad y solvencia es capaz de hacerlo. 
Desgraciadamente, en la arena internacional estas dos condiciones casi nunca se cumplen. 
Dar al FMI el poder para hacerse cargo de los bancos internacionales fallidos llenaría ese vacío – y eliminaría nuestra peor pesadilla. 

Ganando la batalla de demasiado grandes para quebrar 
CAMBRIDGE – Los titulares sobre los riesgos de los bancos para el sistema financiero siguen dominando las noticias financieras. 
Bank of America tuvo un mal desempeño en las pruebas de resistencia financiera de la Reserva Federal de Estados Unidos, y los reguladores criticaron los planes de financiamiento de Goldman Sachs y JPMorgan Chase, lo que llevó a ambas instituciones a reducir los dividendos y recompras de acciones que habían planificado. 
Y el robusto desarrollo por parte de Citibank de su negocio de operaciones financieras plantea dudas sobre si está controlando el riesgo como corresponde. 
Estos resultados sugieren que algunos de los bancos más grandes siguen corriendo riesgos. 
Y, sin embargo, los banqueros insisten en que la tarea post-crisis de fortalecer la regulación y edificar un sistema financiero más seguro prácticamente está completada -algunos incluso citan estudios recientes de seguridad bancaria para respaldar este argumento-. 
Cuál es la situación entonces: ¿los bancos siguen en riesgo? 
¿O la reforma regulatoria post-crisis cumplió su objetivo? 
La crisis financiera de 2008 resaltó dos características peligrosas del sistema financiero actual. 
En primer lugar, los gobiernos rescatarán a los bancos más grandes en lugar de dejar que quiebren y afecten la economía. 
En segundo lugar, y peor aún, ser demasiado grandes para quebrar ayuda a los bancos grandes a crecer aún más, ya que los acreedores y los socios comerciales prefieren trabajar con bancos que tienen una garantía gubernamental implícita. 
Los bancos demasiado grandes para quebrar gozan de tasas de interés más bajas que sus contrapartes de mediana envergadura, porque las entidades crediticias saben que los bonos o los contratos de compra que esos bancos emiten se pagarán, inclusive si el propio banco quiebra. 
Antes, durante e inmediatamente después de la crisis financiera de 2007-2008, esto ofrecía una ventaja equivalente a más de un tercio del valor accionario de los bancos más grandes de Estados Unidos. 
Los rescates de los bancos demasiado grandes para quebrar no son populares entre los economistas, los responsables de las políticas económicas y los contribuyentes, a quienes no les gustan los acuerdos especiales para los peces gordos financieros. 
La indignación pública les dio a los reguladores en Estados Unidos y otras partes del mundo un espaldarazo generalizado después de la crisis financiera para elevar los requerimientos de capital y de seguridad. 
Y hay más cambios regulatorios en marcha. 
Nuevos estudios, que incluyen algunos importantes del Fondo Monetario Internacional y la Oficina de Responsabilidad del Gobierno de Estados Unidos, en verdad demuestran que el impulso a largo plazo ofrecido a bancos demasiado grandes para quebrar como Citigroup, JPMorgan Chase y Bank of America está declinando desde su pico previo a la crisis. 
Estas son buenas noticias. 
La mala noticia es que los representantes bancarios de Estados Unidos citan estos estudios cuando dicen, en los medios financieros y supuestamente a sus miembros favoritos del Congreso, que el fenómeno "demasiado grande para quebrar" logró contenerse y que llegó la hora de que los reguladores den un paso atrás. 
Esta es una idea peligrosa, por varios motivos. 
Por empezar, la investigación del FMI y estudios similares demuestran que la probabilidad de un rescate durante la vida de los bonos ya emitidos por los bancos es por cierto más baja ahora. 
Pero los estudios no especifican por qué. 
Un menor riesgo de rescate podría reflejar la percepción de que la regulación ya implementada es apropiada y completa. 
O que los participantes del mercado de bonos tal vez esperen que las nuevas regulaciones, como las pruebas de resistencia, terminen la tarea. 
Los estudios podrían estar diciéndonos que los inversores creen que los reguladores están haciendo lo necesario y tienen suficiente respaldo político como para implementar nuevas salvaguardas. 
O que podrían pensar que la economía hoy en día es lo suficientemente fuerte como para que los bancos no quiebren antes de que se paguen los bonos en unos pocos años. 
La segunda razón por la cual estos estudios no deberían disuadir a los reguladores de una continua acción inteligente es que la investigación se centra en la deuda a largo plazo. 
Pero no es ahí donde hay que mirar actualmente, porque los reguladores están posicionando la deuda a largo plazo para que asuma el golpe en una crisis y hacen lo necesario para que la deuda y las operaciones de compra a corto plazo de los bancos, extremadamente rentables y mucho más volátiles, se paguen en su totalidad. 
En consecuencia, los operadores eligen a los bancos demasiado grandes para quebrar, en lugar de instituciones de tamaño medio, como contrapartes para sus operaciones de corto plazo, lo que hace que las carteras de negociación de los grandes bancos -y, por ende, sus ganancias- aumenten. 
Medir el impulso a la deuda de corto plazo no es fácil. 
Pero lo más probable es que sea importante. 
El reciente esfuerzo de los principales bancos, liderados por Citigroup, para convencer al Congreso de Estados Unidos de rechazar una cláusula clave de la Ley Dodd-Frank de Reforma de Wall Street y Protección al Consumidor de 2010 que habría enviado gran parte de sus operaciones de corto plazo a asociados lejanos (que no son demasiado grandes para quebrar) refuerza esta interpretación. 
Los bancos saben que recibirán más negocios si administran sus mesas de operaciones desde la parte de su grupo corporativo que cuente con más respaldo del gobierno. 
La tercera razón para temerle a la confianza de los banqueros de que la tarea regulatoria está completa es que una vez que lo crean, se comportarán en consecuencia -menos temerosos del fracaso y, por consiguiente, dispuestos a asumir más riesgos-. 
Parece que eso es lo que sucedió antes de la crisis financiera, y no existe ninguna razón comercial o psicológica para pensar que no volverá a suceder. 
Los reguladores no deben verse disuadidos por el lobby bancario o los estudios que no miden ni el impulso a corto plazo que permite la condición de demasiado grande para quebrar de un banco ni qué porcentaje de la percepción de una mayor seguridad puede atribuirse a las regulaciones vigentes y a la expectativa de una buena regulación adicional. 
A falta de ese tipo de estudios, los reguladores deben apelar a su propio criterio e inteligencia. 
Si "demasiado grande para quebrar" también significa "demasiado grande para regular", la percepción de una mayor seguridad no durará mucho. 

A China le llegó la hora de la bancarrota 
BEIJING – Los empresarios de China siempre han necesitado resistencia, pero ahora deben acostumbrarse al espectro de la quiebra. 
Ya que China hoy tiene un código de quiebras exigente, y las cortes del país están empezando a aplicarlo con rigor. 
La legislación sobre quiebra en China empezó inmediatamente después de que Deng Xiaoping lanzara sus reformas pro-mercado hace tres décadas. 
La Ley de Quiebras Empresariales (Implementación Experimental), la primera de su tipo, se sancionó en 1986. 
Su ejecución, sin embargo, se vio entorpecida por su estrecho margen de aplicación, la falta de leyes correspondientes para regular la reestructuración corporativa, la excesiva intervención gubernamental, una incompatibilidad con el procedimiento de quiebras basado en las reglamentaciones en vigencia en aquel momento, errores técnicos y una incapacidad general para hacer que el código resultara operativo. 
De modo que, en 2006, se sancionó una versión revisada de la ley, lo que marcó un hito importante en los esfuerzos de China por construir un sistema legal efectivo al tiempo que avanza hacia una economía de mercado. 
Comparado con el código de quiebras original, el de 2006 está firmemente arraigado en las necesidades de una economía de mercado. 
En primer lugar, apunta a asegurar que se cumpla con las obligaciones de manera ecuánime y regular cuando un deudor se vuelve financieramente insolvente. 
En consecuencia, busca proteger los derechos legales tanto de los acreedores como de los deudores. 
La legislación también impuso una fecha límite para abolir la "quiebra basada en reglamentaciones" -la práctica adoptada por el Consejo de Estado para liquidar empresas estatales deficitarias (SOE por su sigla en inglés) y reubicar a los empleados despedidos-. 
A diferencia de la Ley de Quiebras, el procedimiento administrativo tiene una jerarquía diferente de las prioridades de liquidación: lo que una SOE en quiebra le debe a sus empleados y los cargos por reubicación de los mismos deben ser cubiertos principalmente por sus activos totales, entre ellos los activos de la empresa ofrecidos como garantía, a fin de no depender tanto de los presupuestos de los gobiernos locales. 
Sin embargo, este proceso deja desprotegidos los derechos de los acreedores, lo que motivó una crítica generalizada. 
La nueva Ley de Quiebras Empresariales redefine su margen de aplicación para impedir una superposición con otras leyes como la Ley de Seguridad Social y la Ley Laboral. De hecho, hoy principalmente el gobierno debe ocuparse de la reubicación de los empleados despedidos de las SOE, y de otras implicancias sociales de los despidos, a través de la red de seguridad social, y no como parte del proceso de quiebra. 
El nuevo código también introduce el concepto de "receptoría administrativa", por el cual abogados, contadores certificados y otros intermediarios actúan como administradores de las empresas que van a la quiebra. 
El procedimiento elimina el Equipo de Liquidación, un régimen de larga data al que muchos acusaban de injusto, agresivo en la intervención administrativa, poco profesional y carente de responsabilidad. 
Para que esta parte de la ley avanzara, la Corte Suprema del Pueblo decretó interpretaciones judiciales que establecen a quién se puede designar como receptor de una compañía y la cantidad y tipo de compensación que se le puede pagar. 
Hasta ahora, se han incluido unas 2.520 agencias y 388 individuos en la lista de receptores. 
Sin embargo, los problemas persisten. 
Por ejemplo, los receptores cobran injustificadamente poco en casos de activos limitados; es más, el nombramiento aleatorio e indiscriminado de receptores a veces hace que algunos casos tengan asignada una cantidad excesiva de gente y otros, un número insuficiente. 
En consecuencia, el trabajo del receptor, si bien conlleva responsabilidades legales estrictas, es sumamente riesgoso en términos de retribución. 
Si no se encuentra una solución viable, ninguna agencia o individuo querrá actuar como el receptor de casos de quiebra de poca monta. 
Otra innovación importante es la adopción de procedimientos de reestructuración basados en las experiencias de otros países. 
La posibilidad de reestructuración equilibra los intereses de los accionistas y utiliza protecciones legales para ayudar a que empresas potencialmente riesgosas prevengan o eviten la quiebra si amerita un rescate o éste resulta posible. 
No obstante, deberían establecerse normas más estrictas y más razonables para la aprobación por parte de las cortes de los planes de reestructuración. 
Por ejemplo, si la mayoría necesaria de accionistas adopta un plan de este tipo, la corte debería proteger los derechos de la minoría de acreedores que se han manifestado en contra. 
Y si se define que la tasa de liquidación para los reclamos comunes de los acreedores no debe ser inferior a la tasa al momento en que se presentó el borrador del plan de reestructuración para su aprobación, se debe considerar una compensación en el caso de que el pago se demore. 
Es más, la Ley de Quiebras, la Ley de Empresas y la Ley de Títulos-Valores deberían estar bien coordinadas y reforzarse mutuamente. 
¿Cómo se puede reestructurar una empresa, digamos, encontrar la manera de emitir valores para financiamiento si ésta no puede cumplir con estándares convencionales como rentabilidad y valor de activos netos, tal como lo requiere la Ley de Empresas y la Ley de Títulos-Valores? 
La ley debe contener estipulaciones específicas con respecto a estas cuestiones de manera de asegurar un registro en bolsa exitoso de las empresas en reestructuración. 
Para impedir el fraude, un problema grave en el pasado, la nueva ley estableció un "derecho de rescisión", por el cual el receptor puede solicitarle a las cortes que rescindan cualquier acción por parte de un deudor que implique fraude, evasión o liquidación injusta en el período prescripto antes de que se acepte un pedido de quiebra y se recuperen los activos. 
El sistema hoy es la clave para una liquidación ecuánime. 
Es más, la Ley Penal de la República Popular de China actualmente incluye el fraude de bancarrota. 
La exitosa implementación de la Ley de Quiebras revisada de China depende de su efectivo cumplimiento y de que se abandonen la mentalidad y las prácticas vinculadas con la versión anterior, especialmente en lo que concierne a una quiebra basada en las reglamentaciones. 
A pesar de las dificultades que todavía persisten, la legislación de quiebras de China está cada vez más adaptada a la economía de mercado; la tendencia es irreversible. 

Bancos, estados y crisis financieras 
PRINCETON – La etapa más reciente de la crisis financiera, desde la quiebra de Lehman Brothers en septiembre de 2008, se ha caracterizado por pérdidas de grandes bancos y la continua amenaza de colapsos bancarios. 
La dimensión de la calamidad plantea el interrogante de si los países pequeños realmente pueden afrontar rescates bancarios. 
Ahora bien, la definición de "pequeño" cambia permanentemente: hace unos meses, pequeño significaba Islandia, luego significó Irlanda y ahora significa Reino Unido. 
La secuela de la crisis bancaria exige pensar no sólo en la forma más apropiada de legislación bancaria, sino también en el tamaño apropiado del estado. 
Siempre ha habido incertidumbre sobre el mejor diseño de un sistema bancario, y siempre ha habido competencia entre diferentes tipos de regulación bancaria. 
Por un lado, existe la idea -que definió a la banca durante gran parte de la historia norteamericana- de que los bancos deben estar próximos a los riesgos que deben juzgar. 
Ese ideal surgió de la lucha titánica de Andrew Jackson con Nicholas Biddle y el Second Bank of the United States. 
Se lo obligó al populismo a competir contra los financistas, y ganó el populismo. 
En consecuencia, la mayoría de los bancos norteamericanos del siglo XIX no tenían sucursales, y se circunscribían a un estado. 
La estrategia alternativa fue la de Canadá, que, por sus raíces en la seguridad del régimen británico, le tenía mucho menos miedo a la centralización política, y estaba dispuesto a tolerar un sistema bancario a nivel nacional. 
El gran sistema bancario de Canadá distribuyó el riesgo más ampliamente, y obtuvo mejores resultados en episodios de pánico financiero, ya sea en 1907 como en 1929-1933. 
El principio de banco más grande tiene dos atractivos principales. 
Primero, promete una gestión de riesgo más efectiva, porque los bancos grandes están menos expuestos a un solo tipo de cliente (a diferencia de los bancos rurales norteamericanos, que sufrieron cuando los agricultores norteamericanos sufrieron). 
Segundo, se presta de manera mucho más efectiva a un pensamiento estratégico de largo plazo sobre la dirección general de la economía nacional, o incluso internacional. 
Sin embargo, los bancos más grandes empiezan a tener problemas cuando estos dos principios se confunden. 
La idea del banco más grande alcanzó su punto culminante en Europa continental, especialmente en Alemania, cuyo voluminoso sistema bancario pasó de las finanzas comerciales a las finanzas industriales a fines del siglo XIX. 
En aquel momento, los países se interesaban ansiosamente en los modelos financieros desarrollados en otras partes. 
Después del pánico de 1907, el Congreso norteamericano convocó a una Comisión Monetaria Nacional, cuyo potencial modelo interesante y atractivo para Estados Unidos era el de los bancos al estilo alemán, que fueron imitados en Rusia, Japón, Italia y Egipto. 
Para 1931, hasta a Gran Bretaña le costaba resistirse al modelo alemán. 
También, realizó una investigación oficial y estableció la Comisión Macmillan, con el objetivo de escuchar evidencias sobre el mal servicio que los bancos británicos le brindaban a la industria británica, y sobre el mejor desempeño del modelo alemán en materia de convertir ahorros en finanzas industriales. 
La Gran Depresión puso fin a este impulso imitador en el que parecía imponerse el banco universal. 
Por desafortunada coincidencia, la Comisión Macmillan dio a conocer su informe el 13 de julio de 1931, el día en que quebraba el banco universal más dinámico de Alemania, el Darmstädter Bank. 
Para los años 1990, sin embargo, la emulación de otros modelos bancarios volvió a ponerse de moda. 
La construcción de imperios financieros movilizó la globalización de fines del siglo XX. 
Había una carrera competitiva de un lado a otro del Atlántico y -en menor medida- del Pacífico. 
De hecho, la integración gradual del potencialmente vasto mercado de capitales europeo, y la creación de bancos europeos interfronterizos como resultado de las fusiones, daban la sensación de que estuviera surgiendo una nueva raza europea de superbancos. 
De la misma manera, Japón respondió a su crisis bancaria creando instituciones fusionadas muy grandes, mientras que Estados Unidos derogó gran parte de la legislación de la era de la depresión que restringía la banca. 
Finalmente, después de la crisis del peso de 1994-1995 en México y la crisis financiera asiática de 1997-1998, Estados Unidos exportó su nuevo modelo bancario a las economías de los mercados emergentes. 
Los bancos españoles y norteamericanos desembarcaron activamente en América latina. 
El atractivo aquí era la oportunidad de una visión estratégica, que supo ver claramente y luego perseguir Robert Rubin, primero como secretario del Tesoro en la administración Clinton y luego como asesor del nuevo gigante de la banca norteamericana, Citigroup, que surgió de una fusión de 1998. 
Pero los nuevos superbancos eran inherentemente vulnerables debido a la vasta diversidad y complejidad de sus transacciones. 
Mucho antes del surgimiento del problema de las hipotecas de alto riesgo, Citigroup se vio perjudicado por el comportamiento de sus operadores de Londres, que intentaron manipular el mercado europeo de bonos del gobierno, y por sus operadores de Tokio. 
A una corporación industrial transnacional le resulta mucho más simple implementar controles para asegurar la calidad del producto. 
Por el contrario, en una empresa cuyo negocio es la intermediación financiera, se toman millones de decisiones de manera independiente, y sus implicancias pueden ser lo suficientemente serias como para amenazar a toda la firma. 
Cuando la estrategia sale mal, empiezan las recriminaciones. 
Los estados europeos tradicionales de tamaño mediano no pueden permitirse tener una visión estratégica para sus bancos. 
Pero, incluso para Estados Unidos, la noción de un mundo que se mantiene unido gracias al plan de negocios de Citigroup es simplemente demasiado costosa. 
Existe el peligro de que en el afán de nacionalizar bancos como consecuencia de la crisis financiera, los gobiernos crean que es su obligación implementar estrategias. 
La visión estratégica de un banco que forje las fortunas económicas de un país, o de todo el mundo, es tan errónea como la idea de una planificación económica central. 
En este sentido, 2007-2009 es el equivalente capitalista de la defunción comunista de 1989-1991. 

Barack Obama, verdadero amigo de Israel 
HAIFA – ¿Cómo se sabe cuándo un amigo es verdadero? 
Por el hecho de que cree y confía en uno, y nos dice con honestidad nuestros errores, los que trata de ayudarnos a corregir. 
Ese es el tipo de amigo que quiero a mi lado, no alguien que apruebe automáticamente todo lo que hago, me declare su afecto y me acepte tal como soy. 
Desde su gran victoria militar en la Guerra de los Seis Días de 1967, cuando repelió a las fuerzas armadas combinadas de Egipto, Siria y Jordania, que habían proclamado abiertamente su deseo de destruir el estado judío, Israel ha estado sumido en una confusión militar e ideológica resultante de las conquistas que hizo en aquel conflicto. 
Tras la Guerra de los seis Días, Israel no consideró las tierras conquistadas como algo a negociar a cambio de paz, y con eso inducir al mundo árabe y a los palestinos a reconocer su legitimidad y asegurar la desmilitarización de los territorios palestinos tras su restitución. 
En lugar de ello, -ya sea debido a su desconfianza en sus enemigos o un deseo de anexarse algunos de los territorios- comenzó a seguir una política de asentamientos. 
Sin embargo, al hacerlo creó una realidad difícil de revertir. 
Los asentamientos no militares de Israel son, y siempre lo han sido, irrelevantes para la seguridad del país. 
Por el contrario, debido a que se encuentran en el centro de la población palestina, son objetivos convenientes para ataques terroristas y requieren de medidas defensivas especiales, como el despliegue de grandes fuerzas militares para patrullaje y vigilancia. 
Incluso en los Altos del Golán, donde no hay presencia siria, los asentamientos, ubicados a unos cuantos kilómetros de enormes concentraciones de tropas sirias, crean una pesada carga porque, en caso de guerra, el ejército israelí se verá obligado a evacuarlos rápidamente, como ocurrió durante la guerra del Yom Kippur en octubre de 1973. 
Los asentamientos intensifican el odio de los palestinos hacia Israel. 
Además de ocupar tierras palestinas, utilizando su agua e imponiendo límites a su libertad de movimiento, los asentamientos simbolizan la intención de Israel de permanecer, y por ende su reticencia a conceder la independencia al pueblo palestino, incluso si reconociera la legitimidad de Israel y se mostrara dispuesto a la coexistencia pacífica. 
Israel ha invertido grandes recursos financieros en los asentamientos, a menudo haciendo caso omiso a importantes necesidades dentro de Israel mismo. 
Los colonos, principalmente partidarios de movimientos y partidos religioso-nacionalistas, a menudo demuestran una actitud de superioridad en sus relaciones con las autoridades israelíes, pretendiendo tener un estatus especial no sólo con respecto a los palestinos, sino también frente a otros ciudadanos israelíes. 
De hecho, un número sustancial de ellos ni siquiera reconoce la autoridad legal del estado de Israel. 
El mayor problema con los asentamientos es que, si siguen expandiéndose, correrá peligro la solución de los dos estados y, tarde o temprano, llevarán a un estado unitario poblado por dos grupos étnicos entre el Río Jordán y el Mar Mediterráneo. 
Puesto que la simple demografía implica que los palestinos gradualmente llegarán a ser la mayoría, un estado unitario es una receta para el fin de Israel. 
La mayoría de los israelíes comprende esto pero, igual que un drogadicto incorregible, es incapaz de decir: "Basta. 
Hemos cometido un error, y debemos remediarlo antes de que sea demasiado tarde". 
No hay duda de que cuando se firmó un tratado de paz con Egipto, los colonos judíos fueron evacuados por la fuerza desde el Sinaí. 
De manera similar, cuando las comunidades judías en Gaza se hicieron insostenibles, el líder de la derecha, Ariel Sharon, obligó la salida de 9.000 colonos que vivían entre 1,5 millones de palestinos, un suceso dramático que ha dejado profundas cicatrices en ambos bandos. 
Sin embargo, hay 250.000 colonos israelíes en Cisjordania. 
Cualquier intento de evacuarlos podría convertirse en una guerra civil. 
El mundo, incluido Estados Unidos, desaprueba los asentamientos israelíes. 
Sin embargo, a pesar de que las administraciones estadounidenses anteriores tuvieron ka oportunidad de hacer sentir su influencia, prefirieron permitir que Israel, estado aliado y amigo, hiciera lo que quisiera. 
Así es que ha llegado un momento de la verdad. 
Barack Obama, un líder sabio y valiente, no está meramente interesado en la imagen de Estados Unidos a los ojos del mundo musulmán. No tengo duda de ello. 
También busca el bienestar y la seguridad de Israel, diciéndonos: "Basta. 
Dejad de haceros daño a vosotros mismos y a vuestro futuro. 
Incluso si no creéis en el deseo genuino de los palestinos por lograr la paz, su capacidad de mantener a raya a los terroristas o su renuncia al supuesto derecho de retorno, siempre podéis proteger vuestra seguridad con una presencia militar en los territorios palestinos en lugar de perjudicar la futura paz y la solución de dos estados al expandir asentamientos inútiles”. 
Con un llamado así de claro y directo al gobierno israelí, el presidente estadounidense no sólo expresa lo que una mayoría de los israelíes ya sabe. 
También demuestra su profunda amistad hacia el estado judío. 

Barack Obama y el poder de los Estados Unidos 
CAMBRIDGE – Uno de los primeros retos a que se enfrentará el Presidente Barack Obama son los efectos de la crisis financiera en curso, que ha puesto en duda el futuro del poder de los Estados Unidos. 
Un artículo publicado en la revista The Far Eastern Economic Review afirma que “El desmoronamiento de Wall Street presagia un movimiento telúrico global: el comienzo del debilitamiento del poder de los Estados Unidos”. 
El Presidente ruso, Dmitri Medvedev, considera la crisis como una señal de que el liderazgo global estadounidense está llegando a su fin, y el Presidente venezolano, Hugo Chávez, ha declarado que ahora Beijing es mucho más relevante que Nueva York. 
Con todo, el dólar, el símbolo del poder financiero estadounidense se ha fortalecido, en lugar de debilitarse. 
Como señala Kenneth Rogoff, profesor de Harvard y ex economista en jefe del FMI, “Es irónico que, dado que acabamos de cometer errores graves, la respuesta de los extranjeros sea traer más dinero. 
No saben a dónde más recurrir. 
Parece que ellos tienen más confianza en nuestra capacidad para resolver nuestros problemas que nosotros mismos”. 
Solía decirse que cuando los Estados Unidos estornudaban, al resto del mundo le daba pulmonía. 
Más recientemente, muchos sostenían que con el crecimiento de China y los Estados petroleros, una desaceleración en los Estados Unidos estaría desconectada del resto del mundo. 
Pero cuando a Estados Unidos le dio la gripe financiera, otros se contagiaron. 
Muchos líderes extranjeros pasaron pronto del regocijo burlón al miedo – y a la seguridad de los bonos de la tesorería estadounidense. 
Las crisis a menudo refutan la sabiduría popular, y ésta ha revelado que el poderío subyacente de la economía estadounidense sigue siendo impresionante. 
El mal desempeño de Wall Street y las instancias de reglamentación de los Estados Unidos le han costado al país mucho en términos del poder blando derivado del atractivo de su modelo económico, pero el golpe no tiene por qué ser mortal si, a diferencia de Japón en los años noventa, los Estados Unidos logran absorber las pérdidas y limitar los daños. 
El Foro Económico Mundial sigue calificando a la economía estadounidense como la más competitiva del mundo debido a la flexibilidad de su mercado laboral, su educación superior, su estabilidad política y su apertura a las innovaciones. 
La pregunta más amplia tiene que ver con el futuro a largo plazo del poder de los Estados Unidos. 
Un nuevo pronóstico para 2025 preparado por el Consejo de Seguridad Nacional estadounidense prevé que el dominio de ese país estará “muy mermado” y que una esfera clave de su superioridad continua –el poder militar—será menos significativa en el mundo competitivo del futuro. 
No se trata tanto del debilitamiento de los Estados Unidos sino más bien del “crecimiento de los demás”. 
El poder siempre depende del contexto y en el mundo de hoy, se distribuye en un patrón que se asemeja a un complejo juego de ajedrez tridimensional. 
En el tablero de arriba, el poder militar es en gran medida unipolar y es probable que así siga siendo durante un tiempo. 
Pero en el tablero de en medio, el poder económico ya es multipolar, con los Estados Unidos, Europa, Japón y China como jugadores principales y otros que van cobrando importancia. 
El tablero de abajo es el ámbito de las relaciones transnacionales que cruzan fronteras fuera del control del gobierno. 
Incluye actores tan distintos como los banqueros que transfieren electrónicamente cantidades mayores que gran parte de los presupuestos nacionales, así como terroristas que transfieren armas o hackers que interfieren en las operaciones de Internet. 
También comprende los nuevos retos como las pandemias y el cambio climático. 
En este tablero inferior, el poder está muy disperso y no tiene sentido hablar de unipolaridad, multipolaridad o hegemonía. 
Incluso después de la crisis financiera es probable que el ritmo vertiginoso del cambio tecnológico siga impulsando la globalización, pero los efectos políticos serán diferentes para el mundo de los Estados nación y para el mundo de los actores no estatales. 
En la política inter-Estados, el factor más importante seguirá siendo la continua “vuelta de Asia”. 
En 1750, Asia contaba con las tres quintas partes de la población y de la producción económica mundiales. 
Para 1900, tras la revolución industrial de Europa y los Estados Unidos, Asia representaba únicamente una quinta parte de la producción mundial. 
Para 2040, Asia habrá avanzado mucho para recuperar su participación histórica. 
El crecimiento de China y la India podría crear inestabilidad, pero ese es un problema con precedentes y podemos aprender de la historia sobre la forma en que las políticas pueden afectar el resultado. 
Hace un siglo, Inglaterra manejó el crecimiento del poder de los Estados Unidos sin conflictos, pero el fracaso del mundo para manejar el crecimiento del poder alemán condujo a dos guerras mundiales devastadoras. 
También será necesario manejar el crecimiento de los actores no estatales. 
En 2001, un grupo sin Estado mató a más estadounidenses que el gobierno de Japón en Pearl Harbor. 
Una pandemia propagada por aves o viajeros en aviones podría matar a más personas de las que murieron en las dos guerras mundiales. 
Los problemas planteados por la difusión del poder (que se aleja de los Estados) tal vez resulten más difíciles que los cambios en la distribución del poder entre Estados. 
El desafío para Barack Obama es que cada vez más problemas están fuera del control incluso del Estado más poderoso. 
Si bien los Estados Unidos dominan las medidas tradicionales de poder, esas medidas son cada vez menos adecuadas para gran parte de lo que define la política mundial, que, debido a la revolución de la información y la globalización, está cambiando de tal forma que impide a los estadounidenses alcanzar todas sus metas internacionales por sí solos. 
Por ejemplo, la estabilidad financiera internacional es vital para la prosperidad de los Estados Unidos, pero ese país necesita la cooperación de otros para asegurarla. 
El cambio climático global también afectará la calidad de vida, pero los Estados Unidos no pueden manejar el problema de manera aislada. 
Y, en un mundo donde las fronteras son cada vez más porosas a las drogas, las enfermedades contagiosas y el terrorismo, los Estados Unidos deben movilizar coaliciones internacionales para atacar las amenazas y retos compartidos. 
Con su calidad de economía más grande del mundo, el liderazgo de los Estados Unidos seguirá siendo crucial. 
El problema del poder de los Estados Unidos tras la crisis financiera no es de debilitamiento sino de tomar conciencia de que ni siquiera el país más poderoso puede alcanzar sus metas sin ayuda de los demás. 
Afortunadamente Barack Obama lo entiende. 

La revolución americana de Barack Obama 
Durante ocho años, Georges W. Bush se las ha arreglado para encarnar y reforzar todos los prejuicios y estereotipos negativos del mundo sobre los Estados Unidos. 
Se ha granjeado la antipatía del mundo más que ningún otro Presidente americano anterior a él, con lo que ha dañado gravemente el poder “blando” de los Estados Unidos mediante un uso ineficiente y excesivo de su poder “duro”. 
Así, pues, la de reconciliación de los Estados Unidos consigo mismos y con el mundo debe ser la doble prioridad para el próximo Presidente de los Estados Unidos. 
Si hay un candidato que puede hacerlo, que puede contribuir, en una fracción de segundo, a restablecer la reputación internacional de los Estados Unidos, es Barack Obama. 
A veces los períodos excepcionales crean dirigentes excepcionales. 
Sin la Revolución Francesa, Napoleón Bonaparte habría seguido siendo un oficial subalterno muy dotado y frustrado. 
Asimismo, el período actual en los Estados Unidos y sus relaciones con el mundo han sido en verdad excepcionales, por lo que hace falta un dirigente que pueda poner en tela de juicio fundamentalmente la opinión, que sostiene una mayoría mundial, de que los Estados Unidos se han vuelto arrogantes, impotentes y egoístas. 
Naturalmente, los antiamericanos intransigentes nunca se convencerán, pero siguen siendo una minoría, con la posible excepción del mundo musulmán. 
La mayoría silenciosa está lista para dejarse convencer de que el mundo no se acaba con Bush. 
¿Por qué es Obama tan diferente de los demás candidatos presidenciales y por qué podría representar algo muy diferente internacionalmente? 
Al fin y al cabo, en materia de asuntos exteriores, el margen de maniobra del próximo Presidente será pequeño. 
Tendrá que permanecer en el Irak, participar en el conflicto Israel-Palestina a favor de Israel, afrontar a una Rusia más fuerte, tratar con una China más ambiciosa que nunca y hacer frente a la amenaza del calentamiento planetario. 
Si Obama puede representar algo diferente, no es por sus opciones políticas, sino por lo que es. 
En el momento mismo en que aparezca en las pantallas de televisión del mundo, victorioso y sonriente, la fama y el poder blando de los Estados Unidos experimentarán algo así como una revolución copernicana. 
Piénsese en la impresión que su elección causaría no sólo en África, sino también en Asia, Oriente Medio e incluso Europa. 
Con su ascenso a la supremacía mundial, los Estados Unidos habían llegado a ser la encarnación de Occidente, al que se veía “blanco”. 
El poder en los Estados Unidos pasó de la ribera oriental a la occidental y después al sur, pero, si un cambio en la divisoria racial de los Estados Unidos no es en verdad revolucionario, ¿qué puede serlo? 
Naturalmente, reducir a Obama al color de su piel es una grave y excesiva simplificación, aun cuando haya tenido mucho interés en insistir en sus “raíces negras”. 
De hecho, los afroamericanos no lo apoyan plenamente. 
Con su madre blanca y su padre africano, no encaja en ningún precedente afroamericano. 
Pero ésa es otra razón por la que Obama es excepcional: la complejidad de su identidad hace que sea universal, un candidato mundial para una era mundial. 
En virtud de su excepcional historia personal, puede tender puentes entre África, América e incluso Asia, donde estudió de niño en una escuela musulmana, con lo que revitalizaría la imagen y el mensaje universales de los Estados Unidos. 
Pero, por encima de todo, lo que hace que Obama sea excepcional, en vista de aquello por lo que los Estados Unidos han pasado durante la época de Bush, es la naturaleza del mensaje que encarna, cuyo mejor resumen es el título de su libro The Audacity of Hope (“La audacia de la esperanza”). 
Para que los Estados Unidos puedan pasar de una mentalidad de miedo a otra de esperanza –y volver a encarnar la esperanza para el mundo-, necesitarán a un dirigente que encarne el sueño americano: moderno y armado con un mensaje religioso humanista, en contraste con el irracionalismo inquieto del movimiento cristiano conservador que alimentó la base política de Bush. 
Independientemente de que Obama pueda o no cumplir sus promesas, los Estados Unidos no recuperarán el prestigio que tuvieron entre 1941 y 2000. 
Con Obama o sin él, el “siglo americano” no se repetirá, pero Obama puede aprender de los primeros errores cometidos por Jimmy Carter a mediados del decenio de 1970. 
El neoaislacionismo no es una opción, pero la moderación, basada en la confianza y la sensatez, sí que lo es. 
El mundo necesita unos Estados Unidos más modestos y confiados. 
Para un europeo que se ha sentido profundamente preocupado y entristecido ante la evolución de los Estados Unidos en el último decenio, Obama, de todos los candidatos presidenciales declarados, parece el más próximo a encarnar esa clase de Estados Unidos. 

¿Obama el Europeo? 
WASHINGTON – Barack Obama comenzó su segundo mandato como Presidente de los EE.UU. con un discurso de investidura en el que presentó un amplio panorama del gobierno americano. 
En Europa, la lectura predominante resalta que el autoproclamado primer “Presidente pacífico” de ese país pronunció el discurso de investidura más “europeo”, entre líneas, de la historia reciente. 
En su discurso, Obama no sólo hizo suyos los principios básicos de la socialdemocracia tal como se entiende en Europa, sino que, además, anunció una nueva era de compromiso americano con las cuestiones relativas a la gobernanza global. 
Sin embargo, pese al euroentusiasmo reinante, siguen siendo válidas las preguntas sobre la manera en que va a gestionar la política exterior. 
Junto con referencias frecuentes a los principios fundacionales de los EE.UU. y a las señas de identidad ligadas a la historia, Obama presentó una concepción de la sociedad, del gobierno y de las relaciones exteriores con la que la mayoría de los europeos se identificarían, incluidas las referencias explícitas a los derechos de la mujer y –por primera vez en un discurso de tan alto nivel– de los homosexuales. 
Asimismo, el discurso resaltó también la asistencia social (“los compromisos que nos formulamos mutuamente mediante Medicare y Medicaid y la Seguridad Social no minan nuestra iniciativa, nos fortalecen”) y la idea de “fraternité” (“la preservación de nuestras libertades individuales requiere en última instancia una acción colectiva”). 
Para quienes consideran que Obama se está volviendo cada día más “europeo”, el clímax del discurso fue su mención de la “amenaza del cambio climático”, también por primera vez en un discurso americano de investidura. 
En el mismo sentido, la promesa de Obama de “renovar las instituciones que amplían nuestra capacidad para gestionar crisis en el extranjero” fue aclamada como otra señal elocuente de que las opiniones de Obama coinciden con las de Europa: la última referencia a las instituciones internacionales en un discurso de investidura fue la promesa del Presidente John F. Kennedy de apoyar a las Naciones Unidas en 1961. 
Además, si bien la insistencia de Obama en las instituciones resulta particularmente llamativa cuando se compara con otros importantes discursos presidenciales, el contraste más nítido se da con el discurso sobre Europa pronunciado dos días después por el Primer Ministro de Gran Bretaña, David Cameron. 
Las observaciones de Cameron (“se ve a la UE como algo que recae sobre los ciudadanos y no como una actuación en su nombre”) resultaron mucho más próximas al escepticismo institucional del discurso de investidura en 1981 de Ronald Reagan (“No es mi intención prescindir del Estado”, sino “hacer que... trabaje con nosotros, no sobre nosotros”) que a la visión “europea” de Obama. 
Pero, ¿es el discurso de investidura de Obama un indicio de un renovado vigor en pro de un multilateralismo respaldado y encabezado por los EE.UU? 
Al principio de su primer gobierno, Obama habló de la necesidad de “reaccionar ante las amenazas mundiales”, a lo que siguió un iniciativa en pro del compromiso multilateral, muy en particular en Libia, pero la persistente incapacidad de su gobierno para abordar eficazmente la crisis siria, junto con su actitud de cruzarse de brazos en Malí, indica que ese multilateralismo concertado fue una excepción. 
En una entrevista reciente, Obama subrayó como éxitos de la política exterior de su primer mandato la participación “extraordinariamente eficaz” de los EE.UU. en organizaciones multilaterales y su papel en la formulación de normas internacionales. 
Sin embargo, los casos en que se su administración adoptó un criterio institucional se enmarcan fuera de las instituciones formales como las Naciones Unidas. 
Por el contrario, se trató fundamentalmente de “estructuras blandas” o “ad hoc” como, el Foro Global contra el Terrorismo, la Alianza para el Gobierno Abierto y los diversos G, en particular el G-20. 
La dura realidad es que los EE.UU. siguen siendo reacios a ceder soberanía en pro de soluciones multilaterales. 
Los EE.UU. no son parte de un gran número de importantes instrumentos internacionales, incluidos la Convención de las Naciones Unidas sobre el Derecho del Mar (CNUDM), la Convención sobre la Eliminación de Todas las Formas de Discriminación contra la Mujer (CETFDCM), el Estatuto de Roma de la Corte Penal Internacional, el Protocolo de Kyoto de la Convención Marco de las Naciones Unidas sobre el Cambio Climático (CMNUCC), el Convenio Marco de la Organización Mundial de la Salud para el Control del Tabaco y la Convención sobre los Derechos del Niño (EE.UU. es uno de los tres únicos miembros de las NN.UU. que no han ratificado esta última). 
La ausencia de los EE.UU. de estos convenios internacionales tiene mucho que ver con la oposición del Congreso, como se vio en el intento más reciente de ratificar la Convención de las Naciones Unidas sobre el Derecho del Mar. 
No obstante, existe margen para adoptar medidas ejecutivas: por ejemplo, las de firmar el Tratado de prohibición de las minas antipersonal o ratificar el Estatuto de Roma, por el que se creó la Corte Penal Internacional. 
Un giro en el segundo mandato hacia el multilateralismo institucional pondría fin a estas acciones, pero no parece que vaya a ser así. 
A ese respecto, resulta reveladora la referencia de Obama al cambio climático en su discurso de investidura, porque, aparte de una mención de pasada a la preservación de “nuestro planeta”, abordó la cuestión del cambio climático como un asunto interno. 
El centro de atención en materia de medioambiente se concretó en la necesidad de contrarrestar la amenaza de los incendios, la sequía y “tormentas más potentes”, en guiño claro a los recientes acontecimientos vividos en el país. 
Su advertencia de que los EE.UU. “no pueden ceder a otras naciones la tecnología que contribuirá a la creación de nuevos puestos de trabajo y nuevas industrias” subrayó la lógica de esta política. 
El llamamiento es a la competencia nacional, no a la cooperación internacional. 
El silencio de Obama respecto de las gestiones multilaterales para luchar contra el cambio climático es significativo. 
Con la cada vez más próxima fecha límite de 2015 para negociar un nuevo acuerdo internacional vinculante sobre el cambio climático en el marco de la Plataforma de Durban, un gobierno de los EE.UU. que apoye las soluciones institucionales multilaterales a los problemas mundiales resulta decisivo. 
Está por ver si la mención de la renovación institucional por parte de Obama en su discurso de investidura constituirá un punto de inflexión en la actitud de los Estados Unidos para con el multilateralismo o si vamos a encontrarnos con cuatro años más de resistencia americana a los mecanismos internacionales vinculantes. 
Si la comunidad internacional quiere seguir adelante “con esfuerzo y propósito común” para resolver problemas a escala global, dicho cambio es necesario. 

Jimmy Carter Obama 
PARÍS – “¿Cuántas divisiones tiene el Papa?”, respondió Stalin cuando se le advirtió que tuviera cuidado con el Vaticano. 
En una lección actualizada de realpolitik, el presidente ruso, Vladimir Putin, consideró con gusto al Papa Francisco como un aliado en contra de la intervención militar estadounidense en Siria. 
Presentándose a sí mismo como el último pilar que respeta el derecho internacional, Putin ofreció lecciones de ética a los Estados Unidos –y en particular al presidente Barack Obama. 
Con la firma del acuerdo entre los Estados Unidos y Rusia el 14 de septiembre en Ginebra, para poner bajo control internacional las armas químicas de Siria, Rusia ha vuelto a la escena global –y no solo por su condición de antagonista. 
¿Podría Putin recibir algún día, como fue el caso de Obama, el Premio Nobel de la Paz? 
¿No ha entrado ya el ministro de Asuntos Exteriores, Sergei Lavrov, que propuso el acuerdo, al selecto grupo de los grandes diplomáticos rusos, como sucesor de Karl Nesselrode, enviado ruso al Congreso de Viena de 1814-15 y al Congreso de París de 1856? 
Por supuesto, la diplomacia rusa ha tenido un extraordinario desempeño últimamente, pero no destaca solamente por sus propios méritos. 
Los diplomáticos rusos no habrían hecho mucho sin los problemas de la política exterior estadounidense –víctima de las indecisiones de Obama y la hostilidad de los estadounidenses a cualquier nueva aventura militar, por limitada que sea– y las profundas divisiones internas en Europa. 
Sí, Rusia está surgiendo de su humillación tras el colapso de la Unión Soviética. 
Heredera de una tradición imperial que ha definido su identidad nacional, Rusia está retomando en Medio Oriente un papel y un estatus más acordes con los que tuvo desde la era zarista hasta la soviética. 
Sin embargo, Rusia no está a la altura de los estadounidenses en términos militares ni de China en términos económicos, y su poder suave es prácticamente inexistente. 
Si Rusia puede provocar a los Estados Unidos –por ejemplo, mediante la oferta de asilo al “traidor” Edward Snowden o al mostrar resistencia a la diplomacia occidental en Medio Oriente – no es porque sea de nuevo una gran potencia, sino porque sencillamente los Estados Unidos ya no son la gran potencia que solían ser. 
La crisis siria lo ha mostrado claramente. 
La reciente diplomacia estadounidense parece deficiente e ingenua. 
El manejo que ha hecho Obama de la crisis siria evoca cada vez más a la respuesta que dio Jimmy Carter a la crisis de rehenes en Irán hace 33 años, en particular la operación fallida en 1980 para rescatar a los estadounidenses secuestrados luego de la toma de la embajada estadounidense en noviembre de 1979. 
En ese entonces, también, la indecisión parecía predominar sobre la determinación, lo que contribuyó al fracaso de la misión. 
Carter era en cierto modo un ingeniero insulso, mientras que Obama es un abogado carismático. 
Con todo, parece que comparten una indecisión fundamental en cuanto a su enfoque hacia los asuntos internacionales. 
A Carter le costaba trabajo elegir entre la línea enérgica de su asesor de seguridad nacional, Zbigniew Brzezinski, y el enfoque más moderado de su secretario de Estado, Cyrus Vance. 
En contraste, entre los asesores de política exterior más cercanos a Obama –Susan Rice, la asesora de Seguridad Nacional; Samantha Power, sucesora de Rice como embajadora de dicho país ante la ONU; y el secretario de Estado, John Kerry; no hay desacuerdos fundamentales. 
En cambio, es el propio Obama el que constantemente parece indeciso. 
Las divisiones están en la cabeza de Obama, no entre sus asesores. 
Como buen abogado, Obama pondera los pros y contras y sabe que es imposible no hacer nada acerca de la crisis siria, pero al mismo tiempo permanecer visceralmente opuesto a participar en cualquier enredo exterior que pueda distraer la atención de su agenda de reforma nacional. 
Más importante, parece no tener una visión estratégica de largo plazo sobre el papel de los Estados Unidos en el mundo. 
Ni el actualmente en boga “giro asiático” ni el “rearranque ruso” hace cuatro años constituyen el principio de un gran plan. 
En dicho contexto, el retorno de la realpolitik solo puede beneficiar a Rusia y dañar a los Estados Unidos, a pesar de las muchas ventajas que tiene este último en términos de poder suave y duro. 
El acuerdo para controlar las armas químicas de Siria, concluido entre Rusia y los Estados Unidos un día podría ser recordado como un hito extraordinario en el tema del control de armas. 
Aunque es más probable que se perciba como una gran decepción –recordado no por ayudar al pueblo sirio, sino principalmente como una señal de la creciente debilidad estadounidense a nivel internacional. 
En ese caso, el acuerdo no solo perjudicará la reputación estadounidense, sino también socavará la estabilidad global. 
La debilidad es igual en todos lados, ya sea en Moscú, Beijing, Teherán o Pyongyang. 

La agenda faltante de Barack Obama sobre la libertad 
En su segundo día en el cargo, el Presidente Barack Obama hizo un gesto muy importante para restaurar la constitución y el Estado de derecho al firmar dos órdenes ejecutivas: una cerró la prisión de la Bahía de Guantánamo y la otra puso a Estados Unidos de nuevo en compañía de las naciones civilizadas con el cierre de los llamados “sitios negros” que facilitaban la tortura sancionada por el Estado. 
Es un buen comienzo y hay que dar crédito tanto a Obama como a los millones de estadounidenses que alzaron sus voces y corrieron riesgos para luchar contra la creciente tiranía. 
Pero no es suficiente. 
Hay un discurso que todavía no hemos escuchado, en el que se detallarían cinco tareas que, con el fin de reparar el daño que la administración anterior causó a la libertad, debe emprender con la misma celeridad con la que se ocupó de las dos primeras órdenes ejecutivas. 
La sustancia del discurso debería ser algo así: 
“Compatriotas estadounidenses, los Fundadores tuvieron la sabiduría para garantizar nuestras libertades de muchas maneras. 
No podían garantizar nuestras almas. 
Eso depende de nosotros y de la forma en que actuemos. 
En todas las religiones principales se plantea una versión de la siguiente pregunta: ¿de qué nos sirve ganar riqueza y poder si perdemos nuestros valores morales? 
En los últimos ocho años participamos en actos que pusieron en peligro el alma misma de nuestra nación. 
El mayor delito que cometimos o toleramos fue el ataque despiadado a nuestra apreciada constitución. 
Sin nuestra constitución, Estados Unidos es sólo otra gran potencia construida con riqueza y poder y no con valores y convicciones; por eso estamos en riesgo de un colapso cuando nuestra riqueza y nuestras armas fallan. 
La constitución es nuestra verdadera riqueza y la verdadera garantía de la resistencia de nuestra nación. 
Tras cerrar Bahía de Guantánamo y prohibir la tortura, debemos revocar la Ley Patriótica y restablecer de ese modo los controles constitucionales contra la vigilancia y las escuchas sin orden judicial. 
En segundo lugar, aunque hemos cerrado las cárceles, debemos buscar el perdón de nuestras naciones amigas por los horrores que hemos cometido o con los que nos hemos coludido al participar en la tortura permitida por el Estado y el “traslado extraordinario” de detenidos a países donde se practica la tortura. 
Nombraré una comisión que establezca un proceso de verdad y reconciliación para mostrar ante nuestras conciencias y el mundo el recuento de estos horrores. 
En tercer lugar, debemos contar con un fiscal especial que enjuicie a los culpables. 
Muchos miembros del ejército y de los servicios de inteligencia temen ahora que se les imputen responsabilidades por acciones que ejecutaron por órdenes de sus superiores. 
Pero el procedimiento adecuado es el que se siguió en Nuremberg, La Haya, Sierra Leona y después del conflicto en Bosnia: enjuiciar a quienes diseñaron, aprobaron e implementaron la política de tortura y traslado, por alto que sea su grado –incluyendo a los abogados que justificaron las perversiones jurídicas que condujeron a la tortura y el asesinato—y no a los que se encuentran abajo en la línea de mando. 
En cuarto lugar, prohibamos de nuevo la presencia del ejército en nuestras calles, como lo quisieron los Fundadores. 
El 7 de octubre de 2008, más de 3,000 efectivos estadounidenses fueron enviados de Iraq a Estados Unidos en infracción de la Ley Posse Comitatus , que nos ha protegido durante un siglo de que el ejército realice actividades correspondientes a la policía, y de la Ley contra las Insurrecciones, que nos protegió un siglo antes. 
Actualmente hay 20,000 soldados –que no rinden cuentas al pueblo, sino únicamente al ejecutivo—en nuestras calles. 
El peligro de esa situación es la razón por la que los Fundadores adoptaron la Segunda Enmienda, cuyo objetivo es restringir las actividades de policía interna a la milicia –la Guardia Nacional y la policía civil—que rinden cuentas al pueblo. 
Estados Unidos no es ni un campo de batalla ni un Estado policiaco, por lo que debemos enviar a nuestros soldados al frente real o de regreso a sus casas con sus familias. 
Por último, debemos asegurarnos de que esta oscuridad nunca vuelva. 
La mitad de los niños estadounidenses crecen sin educación cívica. 
En la mitad de los estados ya no se enseña civismo –el estudio de nuestra República y su funcionamiento—en la escuela secundaria. 
Así, la mitad de los estudiantes que llegan a la universidad no saben lo que es nuestra democracia, y ya no se diga cómo defenderla cuando se ve amenazada. 
Hago un llamado a todos los estados del país a que vuelvan a incluir el estudio del civismo estadounidense para que produzcamos ciudadanos que comprendan nuestro legado y puedan defender la libertad y la constitución cuando estén en riesgo. 
Únanse a mí para cumplir estas cinco tareas y podremos mirarnos al espejo una vez más y reconocernos como estadounidenses verdaderos”. 

La influyente sombra de Gaddafi 
ANTALYA – El reciente intento de golpe de Estado en Libia, liderado por el general Khalifa Hiftar, ha hecho que finalmente se horade la ilusión sobre que el disfuncional gobierno central del país, cuyo poder se limitado a la capital, Trípoli, puede gobernar con eficacia. 
Sin embargo, determinar la forma cómo se puede brindar paz y estabilidad a la sociedad profundamente fragmentada de Libia requerirá mucho más que una evaluación de los errores de este gobierno; se requerirá una cuidadosa consideración de los fracasos – y de los éxitos – de su exlíder, el coronel Muammar al-Gaddafi. 
Hiftar cree que la clave para resolver la infinita cantidad de crisis que enfrenta Libia se encuentra en el establecimiento de un fuerte ejército nacional capaz de someter a los islamistas que están desestabilizando el país. 
Otros continúan abogando por la reconciliación nacional. 
Pero ninguna de las soluciones aborda lo que realmente está movilizando los acontecimientos en Libia: el legado del gadafismo. 
Teniendo en cuenta que Gadafi gobernó Libia durante más de cuatro décadas, su legado no puede ser simplemente ignorado. 
Eso significa no sólo reconocer el vínculo vital entre sus políticas y los problemas de hoy, sino también cerciorarse que lo que se debe conservar no sea sacrificado por la prisa que se tiene por borra la memoria de Gaddafi. 
Gadafi utilizó servicios de seguridad muy fuertes y comités revolucionarios paramilitares para salvaguardar a su gobierno, dejando a las instituciones del Estado en situación disfuncional y fragmentada. 
De hecho, Gadafi tenía la creencia de que la burocracia impedía la transmisión de su mensaje a las masas, lo que le impulsó a desmantelar periódicamente ministerios de gobierno y a ubicar a las relaciones personales privilegiadas por encima de las jerarquías institucionales. 
A falta de un liderazgo unificado, los libios reeditaron sus lealtades políticas tribales y regionales, a expensas de una identidad nacional compartida. 
Esta atomización del Estado y de la sociedad sigue obstaculizando la capacidad de Libia para establecer un gobierno eficiente y que tenga credibilidad. 
Con el abordaje adecuado, sin embargo, existe esperanza. 
El problema es que, hasta el momento, los líderes de Libia han hecho más por perpetuar la fragmentación y la disfunción que por aminorarlas. 
En sus dos años en el poder, el parlamento, conocido como el Congreso General de la Nación (CGN), ha conferido poderes a actores no estatales; por ejemplo, los ministerios gubernamentales pasaron por alto al ejército y encargaron operaciones de seguridad a las milicias. 
Hiftar reconoce el problema con este abordaje – de hecho, esto fue lo que le impulsó a iniciar el golpe de Estado; sin embargo, la solución que él propone es igualmente defectuosa. 
Después de todo, las fuerzas de seguridad de Libia ya han demostrado ser más propensas a facilitar el amiguismo, en lugar de luchar contra el mismo. 
Aún más, sus sucesores en el poder, en lugar de eliminar el altamente politizado sistema judicial de Gadafi – en el cual, por ejemplo, se puede juzgar a cualquier libio en tribunales independientes y administrados por comités revolucionarios sin necesidad de seguir un debido proceso – lo adoptaron. 
En el año 2012, un informe de las Naciones Unidas reveló que se mantenían fuera del ámbito de competencia del Estado a “la inmensa mayoría” de las aproximadamente 8.000 personas detenidas por motivos relacionados con el conflicto. 
Las milicias se han aprovechado de este sistema para aplicar tácticas intimidatorias a los fiscales con el fin de que ellos emitan órdenes de detención. 
Y las milicias con base en la ciudad de Zintan continúan negándose a entregar al hijo de Gadafi, Saif al-Islam, a las autoridades del gobierno central. 
Por último, la corrupción, que fue endémica en el régimen de Gadafi, perdura durante este nuevo régimen, ya que los funcionarios de los ministerios aceptan sobornos, por ejemplo, a cambio de otorgar contratos. 
Por su parte, las milicias que derrocaron a Gadafi han liberado a prisioneros a cambio del pago de recompensas. 
Si Libia desea escapar de su situación actual, sus líderes deben transformar las estructuras de gobernanza que Gadafi construyó y deben crear un sistema justo y con credibilidad que se base en el imperio de la ley. 
Primero y ante todo, esto requiere de esfuerzos, guiados por ejemplos occidentales, para fortalecer y modernizar las instituciones. 
Simultáneamente, los líderes de Libia deben reconocer y aprovechar los pocos aspectos positivos del gadafismo. 
Para empezar, Gadafi logró unificar un país que, desde la invasión griega en el siglo VII antes de Cristo, había estado dividido entre una franja costera vinculada a la mayor cuenca del Mediterráneo y un interior aislado que incluso el brutal régimen de Benito Mussolini no pudo dominar. 
Por tanto, Gadafi dio el primer paso – intencional o no – hacia la creación de un Estado-nación moderno. 
Ahora, el reto es superar las divisiones que aún permanecen dentro de la población – esto no es una tarea fácil en un país enorme que tiene un interior habitado por escasa población, la cual está formada, en gran parte, por minorías étnicas y tribus aisladas. 
El componente positivo más importante del legado de Gadafi, sin embargo, fue la emancipación parcial de las mujeres. 
En su posición de modernizador en la búsqueda de movilizar a toda su población, Gadafi promovió la inclusión social y económica de las mujeres mediante la expansión de la educación para las niñas, otorgó a las mujeres el derecho al divorcio, y designó a mujeres como jueces y ministras. 
A pesar de que las guardias de Gadafi fueron objeto de burla considerándolas como ornamentos de su excentricidad, en los hechos, ellas representaron el deseo que tenía Gadafi por liberar a las mujeres. 
También en este ámbito los sucesores de Gadafi fracasaron. 
En el año 2012, por ejemplo, el jefe del gobierno interino, Mustafa Abdel-Jalil, hizo pública su intención de levantar las restricciones en contra de la poligamia. 
Posteriormente, él ordenó a Sarah Elmesallati, la anfitriona de la ceremonia en la cual se transfería el poder al CGN, dejar el escenario a mitad de su presentación porque ella no llevaba velo en la cabeza. 
Los libios de a pie también han abogado por mantener a las mujeres bastante restringidas. 
Recientemente, el padre de una mujer libia en edad universitaria le negó la oportunidad de aceptar una beca del Departamento de Estado de EE.UU. para asistir a un taller de capacitación en Washington, D.C., porque él no podía acompañarla en dicho viaje al extranjero. 
Los líderes de Libia – y sus benefactores occidentales – no tienen más remedio que considerar y abordar los efectos que la herencia de Gadafi tiene sobre las actitudes del público y la conducta oficial. 
Sin embargo, ellos también deben aceptar que sólo la modernización del Estado y la sociedad de Libia – la agenda que Gadafi llevaba a cabo, aunque en una forma pervertida – podrá garantizar la supervivencia del país. 

¿Bárbaros en la Puerta? 
Los forasteros "lumpen" de Europa se están volviendo locales conforme el péndulo político del Continente oscila hacia la derecha. 
Después de Holanda y de Francia, Alemania podría ser la siguiente (las elecciones alemanas tendrán lugar en otoño y el candidato de centro derecha, el Ministro y Presidente Stoiber de Bavaria, es el favorito en la actualidad). 
España, Austria, Italia, Dinamarca y Portugal ya tienen gobiernos de centro derecha. 
Esta oscilación no sólo marca el retorno de partidos y políticas conservadoras tradicionales -gobiernos más pequeños, más atención a los intereses del capital- al poder. 
Algo nuevo sucede ahora. 
Lo que es nuevo es el hecho de que muchos de los actuales gobiernos de centro derecha son apoyados por partidos populistas o nacionalistas. 
En Italia, Holanda, Austria y Dinamarca hay o una coalición o un gobierno minoritario apuntalado por el apoyo de partidos populistas de derecha. 
En Francia el gobierno se compone de políticos de la corriente principal de centro derecha. 
Sin embargo, el presidente Chirac le debe su victoria al éxito del Frente Nacional, agrupación de extrema derecha. 
Esa es una novedad decisiva. 
En el pasado, las contiendas políticas de Europa eran peleadas entre los partidos de izquierda que representaban los intereses laborales y los partidos de derecha que representaban los intereses del capital. 
Los partidos de centro que representaban a las clases medias y moderaban los extremos ideológicos de derecha e izquierda eran sólo puntos de giro. 
Hoy día, las diferencias ideológicas entre la izquierda y la derecha son nebulosas. 
Entonces, una nueva estirpe de políticos y un nuevo electorado mantienen el balance del poder. 
El éxito de los partidos populistas de derecha puede atribuirse en gran parte a las fallas de los gobiernos con tendencias de izquierda. 
El decepcionante desempeño económico de Europa se encuentra en la raíz de eso. 
El desempleo europeo se mantiene alto y el crecimiento de la productividad (y por tanto los estándares de vida) ha disminuido desde mitades de la década de 1990. 
Incluso los electores que no consideran mucho la economía perciben la sorprendente diferencia que existe con Estados Unidos (EEUU), en donde el crecimiento de la productividad se ha disparado por los cielos desde mitades de la década de 1990 y el desempleo es mucho menor. 
Algunos electores han empezado a pensar que su bienamado estado de bienestar europeo podría ser el culpable. 
Muchos electores europeos se sienten también amenazados y sin protección. 
Un eslogan común es que el modelo social de Europa asume un menor crecimiento económico a cambio de más protección social y menos riesgo. 
Pero esa idea no convence a todos. 
Hay grandes grupos de "forasteros" (jóvenes desempleados y buscando trabajo por primera vez, trabajadores temporales, tenderos y otros que se emplean a sí mismos) que no ven esos supuestos beneficios porque no tienen un trabajo estable y protegido, o no califican para el seguro de desempleo, o son demasiado jóvenes para beneficiarse con los sistemas públicos de retiro. 
Esos electores también se quejan de la criminalidad y de la deteriorada calidad de vida de sus ciudades. 
Muchos "forasteros" apoyaron a partidos populistas de derecha en las últimas elecciones; sus votos son parte clave de la sobrevivencia de los nuevos gobiernos de centro derecha de muchos países europeos. 
Esos "forasteros" fueron a menudo ignorados en la contienda política tradicional de Europa y sus demandas recibieron poca atención o ninguna. 
En toda Europa, de pronto se volvieron árbitros políticos. 
Lo que estos recientemente influyentes electores quieren está claro: menos inmigración, lucha contra el crímen, más oportunidades económicas, pero también más protección contra el riesgo económico y la competencia internacional. 
Los políticos que representan a tales electores no tienen experiencia en el gobierno, a veces no están técnicamente preparados para gobernar y sospechan de tecnócratas y burócratas, particularmente aquellos de Bruselas. 
En muchos renglones, las posturas de los partidos populistas entran en conflicto con las plataformas procapital y promercado de los partidos de centro derecha ya establecidos. 
Pero no todo es negro. 
Algunas de las demandas de esos electores son sensatas y mejorarán la manera en la que se definen las políticas. 
La mayor parte de Europa, por ejemplo, necesita mejorar la prevención del crímen y realizar un esfuerzo serio para acabar con la inmigración ilegal. 
Pero en otras cuestiones importantes relacionadas con las políticas, los partidos populistas podrían llevar a Europa por mal camino. 
Por supuesto, la mayoría de los países europeos necesitan repensar los fundamentos de sus estados de bienestar. 
La vida laboral necesita ser extendida, las pensiones públicas son a menudo demasiado generosas, los mercados laborales demasiado rígidos. 
Los partidos procapitalistas de derecha tradicionales darían la bienvenida a tales reformas. 
Sin embargo, la reforma del estado de bienestar no es una prioridad de los populistas de derecha. 
Pero es la integración europea la que enfrenta el mayor riesgo. 
Los nuevos partidos populistas y nacionalistas sospechan de Europa en general y de la expansión de la UE en particular. 
Dicha hostilidad llega en mal momento, cuando Europa trabaja en ambiciosas y difíciles reformas constitucionales. 
La expansión de la UE, además, aunque inminente, no es todavía un hecho. 
Las negociaciones para la expansión todavía se están llevando a cabo. 
La Convención para el Futuro de Europa está discutiendo las formas de integrar las nuevas áreas que abarcan las políticas, como la seguridad interna, la inmigración, los elementos de una política externa común y la seguridad externa. 
Pero el resultado de la Convención es impredecible. 
La oposición planteada por ese recientemente poderoso electorado político podría ser decisiva. 
Los partidos de centro derecha tradicionales han estado a favor de Europa. 
La integración europea ha sido afectada por la división derecha/izquierda sólo en raras ocasiones. 
Quizá, para bien, las vacaciones de la política seria ya hayan terminado. 

¿Bárbaros o genios en la puerta? 
MUNICH – Europa actualmente está experimentando una gigantesca ola de inmigración entre su parte oriental y su parte occidental. 
Este movimiento se asemeja a las Grandes Migraciones (Völkerwanderung) que caracterizaron a Europa entre los siglos IV y VI. 
En el transcurso del primer año a partir del acceso de Rumania a la UE el 1 de enero de 2007, por ejemplo, aproximadamente un millón de rumanos migraron a Italia y España. 
Más de 800.000 europeos del este han devenido trabajadores en el Reino Unido en los últimos cuatro años, la mayoría provenientes de Polonia. 
De hecho, en los dos últimos años solamente, emigraron un millón y medio de polacos y, en total, tal vez más de dos millones hayan hecho lo mismo desde la incorporación de Polonia a la UE en 2004. 
En menor escala, también es digna de mención la migración de ucranianos a la República Checa, de búlgaros a Turquía y de ciudadanos británicos a España. 
Como Alemania todavía restringe la inmigración de trabajadores dependientes provenientes de los países del este de la UE, la mayoría de sus inmigrantes llegan como trabajadores autónomos o como personas económicamente inactivas. 
En Munich, la cantidad de baldosadores autónomos aumentó en 2004 y 2005, los dos primeros años después de la primera ola de ampliación hacia el este, de 119 a 970. 
Pero, a pesar de las restricciones, para 2005 Alemania había absorbido el 37% de todos los inmigrantes de Europa del este que llegaron antes y después de la ampliación de la UE hacia el este, mientras que Italia había absorbido el 22%, Grecia el 11%, Suiza el 8% y el Reino Unido apenas el 3%. 
En el mismo año, el 13% de la población que vivía en Alemania había nacido en el extranjero, más que en Gran Bretaña (10%), Francia (7%), España (5%) o Italia (3%). 
Las olas inmigratorias de los dos últimos años a Gran Bretaña, España e Italia habrán cambiado significativamente estas cifras, pero la información necesaria para actualizar las estadísticas aún no está disponible. 
Hoy en día, las personas se desplazan más rápido del tiempo que se demoran las oficinas estadísticas en contarlas. 
Antes de la ampliación de la UE hacia el este, muchos estudios predecían las posibles olas inmigratorias. 
Los pronósticos sobre la proporción de europeos del este que, según se esperaba, se desplazarían hacia el oeste en un lapso de 15 años oscilaba entre el 2,5% y el 6%. 
Dado que alrededor del 5% de la población polaca ya ha emigrado en un período de apenas cuatro años, a pesar de las restricciones inmigratorias impuestas por los países de destino, estas estimaciones fueron demasiado cautelosas. 
Antes de la ampliación, era políticamente incorrecto discutir las posibles olas de inmigración a Occidente, ya que los políticos de la UE lo veían como un obstáculo para el proceso de ampliación. 
Ahora que la ampliación ya tuvo lugar, es más fácil discutir la migración de manera objetiva. 
Esta inmigración no tiene que ver con las invasioni barbariche, como se refieren los italianos a las Völkerwanderung, aunque los órdenes de magnitud son comparables. 
Como los inmigrantes se desplazan entre mercados con derechos de propiedad bien definidos, la inmigración, en principio, es beneficial tanto para los inmigrantes como para el país de destino. 
El inmigrante recibe un salario más alto que en su tierra natal y el país de destino se beneficia con una mano de obra barata, lo que crea más valor de lo que cuesta. 
Sin embargo, en la práctica, la inmigración suele no ser tan beneficial como podría serlo, porque el país de destino tiene una estructura de salarios rígida que impide la creación de los empleos adicionales necesarios para emplear a los inmigrantes. 
Si, por ejemplo, un país de destino ofrece garantías de salario mínimo e ingresos de reposición para los desocupados domésticos, los inmigrantes terminan forzando a los residentes domésticos a caer en el cuidado del estado benefactor. 
Este no es un problema de la inmigración como tal, sino de instituciones sociales y laborales domésticas mal diseñadas. 
Para no correr riesgos, los países anfitriones muchas veces intentan limitar la inmigración a los trabajadores calificados, porque se unen a segmentos del mercado laboral en los que una suficiente flexibilidad salarial descendiente les ofrece a los inmigrantes empleos adicionales. 
Pero los países hasta el momento han tenido éxitos variados a la hora de atraer a inmigrantes calificados. 
Los países más exitosos en este sentido han sido los países anglosajones (Canadá, Irlanda, Australia, Estados Unidos y el Reino Unido, en ese orden), así como Dinamarca y Noruega. 
Más de una tercera parte de los inmigrantes a estos países tienen educación terciaria –en el caso de Canadá e Irlanda, el 45%-. 
En los países menos exitosos –Italia, Austria, Alemania, Francia, Portugal y Holanda–, la proporción de inmigrantes con una educación terciaria está por debajo del 25%. 
En Italia, la proporción es de apenas el 11% -la más baja en las estadísticas disponibles. 
La fuga de cerebros a los países anglosajones, a Estados Unidos en particular, es sorprendente. 
Las clases de graduación de las principales universidades norteamericanas están abarrotadas de estudiantes extranjeros, mientras que el 27% de los médicos que ejercen hoy en Estados Unidos provienen del extranjero. 
El crecimiento y el dinamismo de posguerra de Estados Unidos fueron producto, principalmente, de los inmigrantes calificados. 
Antes y después de la Segunda Guerra Mundial, mucha gente capacitada venía de Europa, de Alemania en particular; en las últimas décadas, dominan los inmigrantes asiáticos –India, Pakistán y las Filipinas ocupan los puestos más altos. 
La fuga de cerebros de hoy no se produce solamente de los países emergentes y en desarrollo a los países más ricos, sino también de países europeos a Estados Unidos. 
En la mayoría de las disciplinas de investigación, las “superestrellas” nacidas en Europa trabajan y enseñan en Estados Unidos y no en Europa y, según un estudio de Gilles Saint-Paul, las superestrellas europeas son las que generan crecimiento y prosperidad para un país. 
Por supuesto, la gente con una educación terciaria decente también es importante para la economía del país, y aquí la pérdida en algunos países europeos es sustancial. 
Mientras que sólo el 3% de los españoles y el 4% de los franceses con educación terciaria viven en el exterior, en Italia suman el 7% y en Alemania el 9%. 
Sorprendentemente, Irlanda y el Reino Unido lideran en esta categoría, con el 34% y el 17% respectivamente. 
Esto tal vez refleje el enorme intercambio en ambas direcciones entre los países anglosajones, o la migración de sustitución en la que gente calificada llega de otras partes mientras que los trabajadores calificados domésticos migran a otros países anglosajones. 
El paisaje europeo cambiará tan rápidamente en el curso de este siglo como sucedió en los tiempos del Völkerwanderung. 
La historia tendrá muchos relatos que contar sobre cuál fue el verdadero significado para el continente. 
Por el momento, sin embargo, el observador casual todavía no tiene demasiadas pistas. 

Barriles, arrobas y bonos 
CAMBRIDGE – Los precios de hidrocarburos, minerales y productos agrícolas básicos han experimentado constantes altibajos. 
Si bien los precios de los productos básicos son siempre más variables que los de los bienes manufacturados y los servicios, a lo largo de los cincos últimos años los mercados de los productos básicos han tenido una inestabilidad extraordinaria, casi sin precedentes. 
Los países especializados en la exportación de petróleo, cobre, hierro, trigo, café y otros productos básicos han tenido un auge, pero son muy vulnerables. 
Los precios de los productos básicos en dólares podrían desplomarse en cualquier momento, a consecuencia de una nueva recesión, un aumento de los tipos de interés reales en los Estados Unidos, fluctuaciones en el clima o factores azarosos propios de cada sector. 
Los países que tienen pasivos circulantes en dólares u otras divisas extranjeras son particularmente vulnerables. 
Si sus ingresos por exportación se desplomaran en relación con sus obligaciones del servicio de la deuda, el resultado podría ser crisis parecidas a la de América Latina en 1982 u otras crisis de las divisas asiáticas o la rusa del período 1997-1998. 
Muchos países en desarrollo han logrado avances desde el decenio de 1990 en el paso de la deuda denominada en dólares a la inversión extranjera directa y otros tipos de entradas de capitales o al saldar totalmente sus deudas, pero algunos exportadores de productos básicos siguen buscando formas de endeudarse que no los expongan a un riesgo excesivo. 
Los bonos sobre productos básicos pueden ofrecer una forma idónea de eludir dichos riesgos. 
Los exportadores de cualquier producto básico determinado deberían emitir deuda denominada en el precio de dicho producto básico y no en dólares o cualquier otra divisa. 
Jamaica, por ejemplo, emitiría bonos sobre el aluminio, Nigeria emitiría bonos sobre el petróleo, Sierra Leona emitiría bonos sobre el mineral de hierro y Mongolia emitiría obligaciones sobre el cobre. 
Los inversores podrían comprar bonos sobre el café de Guatemala, sobre el cacao de Costa de Marfil, sobre el caucho de Liberia, sobre el algodón de Malí y sobre el oro de Ghana. 
La ventaja de dichos bonos estriba en que, en caso de un descenso del precio mundial del producto básico subyacente, la relación entre la deuda y las exportaciones no tiene por qué aumentar. 
El costo del servicio de la deuda se ajusta automáticamente, sin el grave trastorno resultante de la pérdida de confianza, la crisis, la reestructuración de la deuda y demás. 
La idea no es nueva. 
Así, pues, ¿por qué no se ha probado a aplicarla antes? 
Cuando se pregunta a los ministros de Hacienda de los países deudores y exportadores de productos básicos, responden con frecuencia que temen una demanda insuficiente de los bonos sobre los productos básicos. 
Se trata de una afirmación sorprendente, dado que los bonos sobre productos básicos tienen un evidente mercado latente, enraizado en los fundamentos económicos reales. 
Al fin y al cabo, las compañías metalúrgicas tienen una necesidad inherente de protegerse contra las fluctuaciones del precio del mineral de hierro, del mismo modo que las compañías aéreas y las de servicios públicos tienen una necesidad inherente de protegerse contra las fluctuaciones del precio del petróleo. 
Cada uno de esos productos básicos es un insumo importante para las grandes empresas. 
No cabe duda de que existe al menos tanta demanda natural para los bonos sobre productos básicos como para las permutas de cobertura por impagos y algunos de los derivados exageradamente complicados con los que se comercia actualmente. 
Para hacer que un mercado tenga éxito, hace falta liquidez y puede ser difícil lograr que comience hasta que logre cierta masa crítica. 
El problema puede estribar en que no haya muchos inversores que quieran tomar una posición a largo plazo relativa al petróleo y simultáneamente un riesgo crediticio nigeriano. 
Un organismo multilateral como el Banco Mundial podría desempeñar un papel decisivo en el lanzamiento de un mercado de bonos sobre productos básicos. 
Resultaría particularmente idóneo en los países en los que el Banco ya presta dinero. 
Funcionaría del modo siguiente. 
En lugar de denominar un préstamo a Nigeria en dólares, el Banco lo denominaría en el precio del petróleo y se aseguraría contra el riesgo que entraña el precio mundial del petróleo emitiendo determinada cantidad de bonos denominados en petróleo. 
Si el Banco prestara a múltiples países exportadores de petróleo, el mercado de bonos sobre el petróleo que crease sería tanto más amplio y líquido. 
Esa función aunadora sería particularmente importante en casos en los que haya diferentes grados o variedades del producto (como en los del petróleo y el café) y en los que los precios puedan diverger lo suficiente para representar una importante diferencia para los exportadores. 
Una opción substitutiva para algunos exportadores de productos básicos es la de protegerse contra el riesgo vendiendo en el mercado de futuros, pero una desventaja importante de los derivados es su vencimiento a corto plazo. 
Un país del África occidental con reservas de petróleo recién descubiertas tiene que financiar la exploración, la perforación y la construcción de oleoductos, por lo que debe protegerse en un horizonte temporal de entre diez y veinte años, no de noventa días. 
Otra desventaja de los derivados estriba en que requieren un alto grado de complejidad tanto técnica como política. 
En caso de aumento del precio de un producto básico, un ministro de Hacienda que haya hecho un excelente trabajo de protección contra el riesgo por exportación en el mercado de futuros se verá de repente acusado de haber jugado con el patrimonio nacional y haber perdido. 
Ese problema del agente principal queda muy reducido en el caso de los bonos sobre productos básicos. 
Si los genios de las finanzas internacionales fueran capaces de reunirse y poner en práctica esta idea ahora, los exportadores de productos básicos podrían evitar el desastre la próxima vez en que el precio de su producto se desplome. 
El Banco Mundial debería hacer suya esa causa. 

¿Barroso por la borda? 
BRUSELAS – Ya es hora de que José Manuel Barroso empiece a hacer campaña. 
Sus posibilidades de ser reelegido Presidente de la Comisión Europea dependen de los argumentos que exponga al respecto. 
Hasta el estallido de la crisis financiera mundial, parecía bastante seguro que Barroso conseguiría un segundo mandato de cinco años. 
Ahora está resultando cada vez más difícil encontrar a diplomáticos o dirigentes políticos que lo apoyen. 
Según cuentan, la actuación de Barroso durante el desplome financiero del pasado otoño decepcionó al Presidente francés Nicolas Sarkozy y también la Canciller alemana Angela Merkel parece haber guardado silencio sobre el asunto de su futuro. 
Nadie duda que Barroso se encuentra en una posición incómoda. 
La Comisión Europea tiene pocos poderes propios con los que afrontar la recesión que se extiende por toda la Unión Europea; la mayoría de las competencias corresponden al Banco Central Europeo, pero la Comisión sí que tiene voz para obtener adhesiones y el silencio al respecto constituye una reprensión de Barroso y sus Comisarios. 
La sensación de falta de capacidad de dirección de la Comisión en este momento de intensificación del pesimismo económico es simplemente la punta del iceberg. 
Los acontecimientos de los últimos meses han hecho cristalizar preocupaciones más profundas. 
Cuando Barroso, ex Primer Ministro portugués, recibió el cargo en la UE de sus colegas jefes de gobierno, pareció un nuevo jefe dinámico que barrería todas las telarañas dejadas por su predecesor, el italiano Romano Prodi, pero, con el paso del tiempo, la Comisión encabezada por Barroso ha recibido también muchas críticas por su poca capacidad de innovación y su deslucimiento. 
Incluso antes de que empezaran a acumularse las nubes de la recesión, el euroescepticismo estaba en alza, pues se acusaba a la Comisión, con razón o sin ella, del fracaso del “acercamiento de la UE a los ciudadanos”. 
Cierto es que el cargo de Presidente de la Comisión es uno de los más difíciles del mundo. 
Esa institución ha experimentado una decadencia casi imperceptible durante casi 20 años, gracias al ascenso del Parlamento Europeo y a la reducción progresiva de su autoridad por parte de los gobiernos miembros de la UE, mientras consolidaban sus poderes como auténticos legisladores de ella… Aun así, al jefe de la Comisión le corresponde ser la dinámica faz pública de Europa. 
La propia tradición interna de cautela y burocracia de la Comisión es una limitación de la que a nadie gusta hablar demasiado en Bruselas. 
No es una estructura que propicie los coups de théâtre políticos y la mayor parte de la labor de la Comisión es la incesante tarea de reglamentación y nueva reglamentación de la UE, pero el caso es que en un momento en que todo el mundo pregunta: “¿Qué está haciendo Europa?”, las respuestas de la Comisión han sido insuficientes. 
Por razones que ahora no están claras, existe la norma no escrita de que los presidentes de la Comisión deben proceder de las filas de los pasados o actuales primeros ministros. 
A ella se han debido en gran medida las grandes esperanzas de Barroso de conseguir un segundo mandato. 
No parecía haber otro candidato creíble que pudiera desafiarlo. 
Por su parte, existe la opinión mayoritaria de que Barroso ha evitado las polémicas durante todo el año 2008 para no correr el riesgo de ofender a ningún gobierno que pudiera sentir la inclinación de bloquear su nuevo nombramiento. 
Esa aparente pasividad es su mayor problema ahora. 
La presidencia de la UE por parte de Francia durante la segunda mitad de 2008 demostró que la capacidad de dirección dinámica es una cualidad mayoritariamente apreciada por el público europeo. 
Con sus dotes para la espectacularidad, Sarkozy eclipsó casi sin esfuerzo a Barroso al abordar la crisis entre Rusia y Georgia en agosto, a la que siguieron las reacciones de la UE ante la crisis del otoño con los desplomes de bancos en cascada. 
La Comisión quedó al margen. 
¿Qué se debe hacer? 
El éxito de la presidencia de Francia ha intensificado las dudas sobre la eficacia de la Comisión y su Presidente, hasta el punto de que incluso en París se está expresando preocupación por la necesidad de fortalecer de algún modo al ejecutivo de Bruselas para que no se convierta en una simple secretaría. 
Los gobiernos de la UE han deseado una Comisión acomodaticia, pero ahora el costo podría ser la muerte del “método comunitario”, que protege a la UE de las fricciones nacionales. 
Barroso debe responder a todas esas dudas. 
Para convencer a los dirigentes nacionales de la UE de que deben volver a nombrarlo, ha de indicar que su segundo mandato puede ofrecer una nueva promesa. 
Tiene capacidad para pronunciar discursos optimistas, pero eso no será suficiente. 
Es necesario algún tipo de plan. 
Cuando Barroso llegó a Bruselas en 2004, se le preguntó una y otra vez si tenía una “gran idea” para el futuro de Europa. 
Entonces no la necesitó para conseguir su nombramiento. 
Esta vez, debe formularla para salvar el pellejo. 

Basilea: ¿será esta la última ronda? 
LONDRES – Tras largas y a veces penosas negociaciones (que pusieron a prueba las relaciones personales entre directivos de bancos centrales y reguladores de muchos países) en diciembre el Comité de Basilea por fin dio a luz una creación largamente esperada: un paquete de normas que concluye las reformas al régimen internacional de capitalización bancaria implementadas después de 2008 y pone fin al proceso denominado Basilea III. 
Los banqueros llaman al resultado “Basilea IV”, porque según dicen, el paquete final introduce muchos requisitos nuevos más difíciles de cumplir. 
Pero el Comité insiste en que las nuevas reglas deben considerarse parte integrante del programa de reformas iniciado en 2009 tras la crisis financiera global, y que aunque un día tal vez haya un Basilea IV, esta serie de cambios no llega a tanto. 
¿Qué problema trata de resolver el nuevo paquete? 
En el preámbulo, los reguladores se refieren a “un preocupante grado de variabilidad en el cálculo” de activos ponderados por riesgos que hacen los bancos. 
Hallaron que al aplicar los diferentes modelos internos de los principales bancos a la misma cartera de préstamos se obtienen números muy diferentes; es decir que para una misma cantidad de riesgo asumido, algunos bancos están mucho menos capitalizados que otros. 
Parecería que la respuesta lógica al problema es examinar a fondo los modelos para ver de dónde salen las diferencias, y exigir una recalibración allí donde se considere que hacen un cálculo de activos ponderados por riesgo demasiado bajo. 
Pero es evidente que los reguladores no confiaban en su capacidad de penetrar los vericuetos de los modelos internos de los bancos, así que en vez de eso impusieron un límite mínimo sobre su resultado (output floor). 
Es decir, cualquiera sea el cálculo de activos ponderados por riesgo que haga un modelo, no se tomará más de 27,5% de reducción respecto del nivel estándar. 
Ese límite se expresa como un mínimo neto igual a 72,5%. 
¿Por qué una cifra tan precisa, 72,5%? 
Fácil, es el promedio entre 75%, que fue la última propuesta de Estados Unidos, y 70%, que fue la propuesta francesa: los dos países acordaron partir la diferencia. 
Puede parecer absurdo, pero hasta los bancos afectados llegaron a la conclusión de que alguna clase de acuerdo era mejor que nada, porque de seguir la incertidumbre, se hacía muy difícil la planificación de capital. 
Así que prefirieron que de la negociación surgiera algún resultado, dispuestos a aceptarlo si así se daba realmente por concluido el programa. 
Por desgracia, es difícil que el nuevo acuerdo ponga punto final al debate sobre la capitalización bancaria. 
Aun cuando altos directivos de bancos centrales (como Mark Carney, director del Banco de Inglaterra y presidente del Consejo de Estabilidad Financiera) piensan que el sistema bancario ya está suficientemente capitalizado, muchos no coinciden. 
Anat Admati, de Stanford, es partidaria de ratios de capital muy superiores a 20%. 
Martin Wolf, del Financial Times, plantea un argumento similar; considera que los bancos todavía están peligrosamente inestables. 
Andrew Haldane, del Banco de Inglaterra, señala que la baja cotización bursátil de los bancos indica que su posición según criterios de mercado no es tan sólida como parece. 
Los banqueros, por su parte, apuntan al alto costo del capital, y sostienen que obligarlos a una mayor capitalización supone encarecimiento y contracción del crédito. 
En Europa, más o menos la mitad de la mejora de los ratios de capital salió de una reducción del otorgamiento de préstamos en vez de la obtención de capital nuevo. 
De modo que hay pocas coincidencias entre las posiciones de ambos campos. 
Así que fue reconfortante encontrar el libro The Right Balance for Banks, deWilliam Cline, que intenta calcular el nivel adecuado de capitalización bancaria. 
Sobre la base de una amplia variedad de investigaciones y análisis de mercado, Cline sostiene que obligar a los bancos a inmovilizar más capital aumenta hasta cierto punto el costo del crédito. 
Si bien hay cierta evidencia de que el endeudamiento bancario es más barato cuando el respaldo de capital es alto (lo cual es previsible), la reducción no es uno a uno; y es probable que un encarecimiento del crédito deprima el crecimiento y provoque una merma del bienestar. 
Por otra parte, un aumento de la capitalización reduce la incidencia de quiebras bancarias, que imponen altos costos a la economía y a los individuos. 
Es evidente que reducir la cantidad y gravedad de las crisis es deseable; así que Cline trata de calcular un justo medio, sabiendo que reducir el riesgo de quiebras bancarias a cero sería irracionalmente costoso. 
Su conclusión es que “el ratio de capital óptimo es entre 7% y 8% del total de activos, que corresponde a entre 12% y 14% de los activos ponderados por riesgo (usando el ratio entre ambas mediciones de activos en los bancos estadounidenses y del área del euro)”. 
Son cifras bastante cercanas a los nuevos requisitos de Basilea según los implementan los reguladores nacionales. 
Por ejemplo, la mayoría de los bancos británicos están apuntando a un nivel de capitalización del 13%, al que suelen agregar un poquito más “por si acaso”. 
La metodología de Cline es intuitivamente atractiva. 
Reconoce que para bancos con importancia sistémica (los famosos “demasiado grandes para quebrar”) tal vez sea razonable subir un poco el ratio. 
En la escuela regulatoria en la que me formé (el Banco de Inglaterra) se nos instruía no usar nunca esa expresión maldita, por temor a generar precisamente el riesgo moral que uno quiere evitar; pero en el mundo post‑crisis es imposible no usarla. 
¿Pondrá el arduo trabajo de Cline fin al debate? 
Lo dudo: ya me imagino las críticas y los recálculos de modelos estadísticos. 
Y quitarles presión a los grandes bancos todavía no se traduce en votos. 
Los directivos de bancos centrales tendrán que conservar la calma, y en cuanto a los banqueros, tendrán que comportarse, que si no, puede que en las orillas del Rin asome un verdadero Basilea IV. 

El derecho universal al ingreso de capital 
ATENAS – El derecho a la holgazanería tradicionalmente ha sido sólo para los ricos hacendados, mientras que los pobres han tenido que luchar por salarios y condiciones laborales decentes, un seguro de desempleo y discapacidad, una atención médica universal y otros elementos de una vida decorosa. 
La idea de que los pobres deberían recibir un ingreso incondicional suficiente para vivir ha sido un anatema no sólo para los ricos y poderosos, sino también para el movimiento laboral, que abrazó una ética que gira en torno de la reciprocidad, la solidaridad y el aporte a la sociedad. 
Sin embargo, cuando hace décadas se propusieron los esquemas de ingresos básicos incondicionales, inevitablemente se toparon con reacciones indignadas de parte de asociaciones de empleadores, sindicatos, economistas y políticos. 
De todas maneras, la idea ha vuelto a resurgir recientemente y reunió un respaldo sorprendente de la izquierda radical, del gobierno verde y hasta de la derecha libertaria. 
La razón es el ascenso de las máquinas que, por primera vez desde el inicio de la industrialización, amenazan con destruir más empleos de los que crea la innovación tecnológica -y con asestarles un duro golpe a los profesionales administrativos. 
Pero al igual que ha regresado la idea de un ingreso básico universal, también lo hizo la resistencia tanto de la derecha como de la izquierda. 
En la derecha apuntan a la imposibilidad de recaudar el ingreso suficiente como para financiar este tipo de esquemas sin sofocar al sector privado, y a una caída de la fuerza laboral y de la productividad, debido a la pérdida de incentivos de trabajo. 
A la izquierda le preocupa que un ingreso universal debilite la lucha para mejorar las vidas laborales de la gente, legitime a los ricos ociosos, erosione los derechos ganados de negociación colectiva (favoreciendo a empresas como Uber y Deliveroo), mine los cimientos del estado benefactor, aliente a una ciudadanía pasiva y promueva el consumismo. 
Los defensores de estos esquemas -en la izquierda y en la derecha- coinciden en que un ingreso básico universal favorecería a quienes ya aportan un valor incalculable a la sociedad, principalmente las mujeres en el sector asistencial -o, por cierto, los artistas que producen grandes obras públicas casi sin recibir dinero a cambio-. 
Los pobres serían liberados de las viciosas pruebas de haberes del estado benefactor y una red de seguridad que puede enredar a la población en una pobreza permanente sería reemplazada por una plataforma en la cual podría permanecer hasta conseguir algo mejor. 
Los jóvenes ganarían la libertad de experimentar con diferentes carreras y estudiar temas que no se consideran lucrativos. 
Es más, en la economía de los trabajos temporales de hoy, cada vez más generalizada, en la que los sindicatos se achican junto con su capacidad para proteger a los trabajadores, se recuperaría la estabilidad económica que la mayoría de la gente está perdiendo. 
La clave para avanzar es una perspectiva fresca sobre la conexión entre la fuente de financiamiento de un ingreso básico universal, el impacto de los robots y nuestra capacidad de entender qué significa ser libre. 
Eso implica combinar tres propuestas: los impuestos no pueden ser una fuente legítima de financiamiento para estos planes; se debe aceptar el ascenso de las máquinas y un ingreso básico universal es el principal requisito para la libertad. 
La idea de que usted trabaja mucho y paga sus impuestos a las ganancias, mientras que yo vivo de su amabilidad forzada, sin hacer nada por elección, es insostenible. 
Si un ingreso universal básico ha de ser legítimo, no puede estar financiado por el impuesto que le cobro a Jill para pagarle a Jack. 
Es por eso que no debería financiarse con impuestos, sino con retornos sobre el capital. 
Un mito habitual, promovido por los ricos, es que la riqueza se produce individualmente antes de que sea colectivizada por el estado, a través de los impuestos. 
En verdad, la riqueza siempre se produjo colectivamente y fue privatizada por quienes tienen el poder de hacerlo: la clase hacendada. 
La tierra de cultivo y las semillas, formas pre-modernas del capital, se desarrollaron colectivamente a través de generaciones de esfuerzo campesino del que los terratenientes se apropiaron en secreto. 
Hoy, cada teléfono inteligente contiene componentes desarrollados por algún préstamo gubernamental, o a través de programas de ideas mancomunadas, por los cuales nunca se ha pagado ningún dividendo a la sociedad. 
¿Cómo se podría compensar a la sociedad entonces? 
Con impuestos es la respuesta equivocada. 
Las corporaciones pagan impuestos a cambio de servicios que les ofrece el estado, no por inyecciones de capital que deben arrojar dividendos. 
En consecuencia, existe un argumento sólido de que las masas tienen derecho a una porción del capital accionario, y dividendos asociados, que refleje la inversión de la sociedad en el capital de las corporaciones. 
Y, como es imposible calcular el tamaño del capital estatal y social cristalizado en cualquier empresa, sólo se puede determinar qué porcentaje de su capital accionario debería estar en manos de la población por medio de un mecanismo político. 
Una política simple consistiría en implementar una legislación que requiera que un porcentaje del capital accionario (acciones) de cada oferta pública inicial (OPI) sea remitido a un Depositario de Capital de los Comunes, y que los dividendos asociados financien un dividendo básico universal (DBU). 
Este DBU debe y puede ser completamente independiente de los pagos de prestaciones sociales, seguro de desempleo y demás. Esto aliviaría la preocupación de que estaría reemplazando al estado benefactor, que encarna el concepto de reciprocidad entre los trabajadores asalariados y los desempleados. 
El miedo a las máquinas que pueden liberarnos del trabajo pesado es un síntoma de una sociedad tímida y dividida. 
Los ludistas están entre los actores históricos más incomprendidos. 
Su vandalismo de la maquinaria fue una protesta no contra la automatización, sino contra acuerdos sociales que los privaban de perspectivas de vida frente a la innovación tecnológica. 
Nuestras sociedades deben aceptar el ascenso de las máquinas, pero asegurar de que contribuyan a la prosperidad compartida brindándole a cada ciudadano los derechos de propiedad sobre ellas, mediante un DBU. 
Un ingreso básico universal permite nuevas concepciones de libertad e igualdad que zanjen bloques políticos hasta hoy irreconciliables, estabilizando al mismo tiempo a la sociedad y revitalizando la noción de prosperidad compartida frente a una innovación tecnológica de otra manera desestabilizadora. 
Los desacuerdos, por supuesto, continuarán; pero tendrán que ver con cuestiones como la proporción de acciones de las empresas que deberían ir al Depositario, cuánto respaldo de prestaciones sociales y seguro de desempleo debería adicionarse al DBU y el contenido de los contratos laborales. 
Todo aquel que todavía no esté reconciliado con la idea de "algo a cambio de nada" debería hacerse algunas preguntas sencillas: ¿Acaso yo no querría que mis hijos tengan un pequeño fondo fiduciario que los proteja del miedo a la destitución y les permita invertir sin miedo en sus talentos reales? 
¿Acaso su tranquilidad los convertiría en holgazanes perezosos? 
Si no, ¿cuál es la base moral para negarles a todos los niños la misma ventaja? 

¿Salario mínimo o ingreso vital? 
LONDRES – En la mayoría de los países ricos, ahora hay millones de “pobres que trabajan”: personas cuyos empleos no pagan suficiente para mantenerlos por encima de la línea de pobreza y que necesitan, además de sus salarios, subsidios del Estado, que adoptan la forma de créditos fiscales. 
La idea es muy antigua. 
Durante las Guerras Napoleónicas, Inglaterra implementó un esquema de ayuda para compensar el encarecimiento del pan. 
Fue creado en 1795 por las autoridades de Speenhamland (un pueblo del condado de Berkshire) y consistía en una escala móvil de suplementos salariales dependiente de los medios de las familias receptoras, la cantidad de hijos y el precio del pan. 
Pero el esquema fue blanco de críticas, por permitir a los empleadores pagar salarios por debajo del de subsistencia, ya que los contribuyentes compensarían la diferencia. 
En 1834, el sistema de Speenhamland fue sustituido por la Nueva Ley de Pobres, que confinaba las ayudas al interior de asilos denominados workhouses, con condiciones tan detestables que forzaban a sus receptores a volver al mercado laboral. 
En el siglo XX, el principio rector del sistema de Speenhamland tuvo un renacer, por obra ni más ni menos que del pensador liberal de libre mercado Milton Friedman. 
En 1962, Friedman propuso un “impuesto negativo sobre la renta” por el que las personas que ganaran menos de cierto mínimo recibirían ingresos complementarios del Estado, en vez de pagarle impuestos. 
La idea era sacar a las personas del paro y ponerlas de nuevo a trabajar. 
Esto se implementó como Earned Income Tax Credit (crédito fiscal por ingresos obtenidos) en Estados Unidos y como Working Families Tax Credit (crédito fiscal a familias trabajadoras) en el Reino Unido. 
Al mismo tiempo, hubo intentos de aumentar los ingresos de los trabajadores mediante leyes de salario mínimo. 
Pero como este nunca llegó al nivel mínimo fijado para el “ingreso vital”, no logró reducir apreciablemente el costo de los subsidios salariales. 
En 2008, unos 5,5 millones de familias trabajadoras en el Reino Unido recibieron créditos fiscales, entre subsidios salariales, asignaciones por hijos, ayudas para vivienda y exenciones de impuestos locales. 
Las políticas de austeridad redujeron esta cifra a 4,3 millones. 
Puesto que en 2012 había 11,4 millones de familias trabajadoras en el Reino Unido, esto implica que nada menos que un 38% no recibió un “salario vital”. 
O por decirlo de otro modo: el salario de equilibrio del mercado no proveyó un ingreso vital al 38% de las familias trabajadoras. 
Estos son los “pobres que trabajan”. 
El 8 de julio de este año y como parte de un plan de reducción del déficit, el ministro de economía británico, George Osborne, propuso un recorte de programas sociales equivalente a 12 000 millones de libras (18 600 millones de dólares), de los que 9 000 millones de libras saldrían de reducir los subsidios fiscales para familias trabajadoras. 
Para compensarlo, Osborne propuso subir el salario mínimo de 6,50 libras por hora a 9 libras por hora a lo largo del mismo período. 
Como el incremento caerá sobre los empleadores (no el erario público), la reducción de créditos fiscales y beneficios es una ganancia neta para el Tesoro de Su Majestad. 
Un análisis del Instituto de Estudios Fiscales (IFS) determinó que si bien el Tesoro se ahorrará 12 000 millones de libras, el aumento en bruto que recibirán los trabajadores por la suba del salario mínimo sólo asciende a 4 000 millones. 
Tal como señala Paul Johnson, jefe del IFS: “Simplemente, la cantidad de dinero que irá al nuevo salario mínimo no es suficiente para compensarle a la gente, en contante, la pérdida de créditos fiscales”. 
Pero incluso si el salario mínimo se subiera lo suficiente para compensar dicha pérdida, transferir más costo laboral de los contribuyentes a los empleadores sería una estrategia errada. 
La razón es que para muchas personas (tal vez, la mayoría), el trabajo va camino de ser una fuente de ingresos cada vez menor. 
Al fin y al cabo, está casi descontado que la automatización avanzará cada vez más sobre el trabajo humano. 
Hasta el 50% de los empleos actuales puede estar en riesgo en los próximos 20 años. 
Y es por lo menos discutible que puedan hallarse suficientes empleos nuevos para reemplazarlos, o incluso que sea deseable seguir produciendo más y más bienes sólo para dar a las personas empleo a salarios cada vez menores. 
Conforme los robots reemplacen cada vez más mano de obra, las personas necesitarán ingresos que reemplacen el salario. 
Mientras los créditos fiscales apuntan en la dirección de sustituir ingresos, elevar el salario mínimo apunta en la dirección opuesta, al hacer los ingresos más dependientes del empleo. 
De hecho, es casi seguro que una estrategia centrada en el salario mínimo acelerará el proceso de automatización. 
Si bien la evidencia previa indica que las leyes de salario mínimo no reducen la demanda de mano de obra, puede no ser aplicable ahora que el costo de automatizar la producción de bienes y servicios está en franca disminución. 
En síntesis, si Osborne realmente está decidido a ofrecer un “ingreso vital” universal, debería pensar en un ingreso “básico” o “ciudadano”, independiente del mercado laboral. 
Una solución sencilla sería dar a todos los ciudadanos un crédito fiscal sin condiciones, que pueda acumularse gradualmente conforme disminuyan los ingresos del trabajo. 
Tanto pensadores de libre mercado como socialistas llevan largo tiempo propugnando un esquema de ingresos básicos. 
Pero la idea siempre fue blanco de dos objeciones: que las sociedades son demasiado pobres para afrontarlo y que desincentivaría el trabajo. 
Es evidente que la primera objeción ya no vale para las economías avanzadas, y la segunda es irrelevante, porque el objetivo no es reforzar el incentivo a trabajar, sino que la gente no dependa del trabajo para vivir. 
Un ingreso básico incondicional permitiría trabajar media jornada a muchos que ahora tienen que hacerlo a tiempo completo por salarios menores al mínimo vital. 
Y todos los trabajadores comenzarían a tener la libertad de hacer las mismas elecciones respecto de cuánto trabajar y en qué condiciones que hoy sólo tienen los dueños de un capital sustancial. 

Las perspectivas europeas de Rusia 
MOSCÚ – En 1966, la visión de Charles de Gaulle de una Europa "que se extienda desde el Atlántico hasta los Urales" era provocativa. 
Hoy en día, el presidente ruso Vladimir Putin ha avanzado un objetivo aún más ambicioso: “un mercado común que se extiende desde el Atlántico hasta el Pacífico” 
En la carrera hacia la globalización, las apuestas son altas, tanto para Rusia y Europa. 
Si Rusia continúa en su curso actual, dirigiéndose a ser exclusivamente un productor de materias prima, no sólo va a ser cada vez más vulnerable a las fluctuaciones de los precios mundiales de la energía, pero su potencial científico, cultural y educativo se deteriorará aún más, y con el tiempo despojará al país de su influencia mundial. 
Si Europa, por su parte, no responde a los retos del siglo XXI, se enfrentará a un estancamiento económico crónico, a un aumento de la tensión social y a inestabilidad política. 
De hecho, la producción industrial se traslada hacia el este de Asia y la innovación continúa ubicada en América del Norte; y, Europa corre el riesgo de perder su posición en los mercados internacionales más atractivos. 
Como resultado, el proyecto europeo en sí podría ser puesto en duda. 
Para evitar estos resultados, Rusia y Europa deben identificar dónde convergen sus intereses, y deben trabajar para establecer una asociación mutuamente beneficiosa en esas áreas. 
Pero, con el fin de fomentar esta asociación, primero tienen que alterar sus percepciones negativas que tienen uno del otro y viceversa. 
Muchos rusos no consideran a Europa como un socio político y económico, o incluso como un aliado. 
En su opinión, Europa ya ha perdido la batalla por la innovación y el desarrollo económico, y gradualmente se está convirtiendo en un “museo industrial”. 
Rusia, en su opinión, debe formar asociaciones con países más dinámicos. 
Del mismo modo, muchos europeos creen que, si bien una asociación con Rusia puede considerarse como un activo ahora, corroería la política y las economías europeas en el largo plazo. 
Si Europa quiere liderar y prosperar, de acuerdo con este punto de vista, debería limitar sus lazos con Rusia tanto como sea posible. 
Disputas en curso entre Rusia y la Unión Europea reflejan esta desconfianza mutua. 
Los rusos acusan a los europeos de tomar demasiado tiempo para liberalizar visados; Europa estaría bloqueando el acceso de las empresas rusas de energía a los mercados descendentes (llamados “downstream”) de Europa, instigando un sentimiento anti-ruso en la era post-soviética, y estaría tratando de interferir en la política interna de Rusia. 
Mientras tanto, los europeos tienen serias reservas sobre el historial de derechos humanos de Rusia, sobre su sistema legal, su falta de adhesión a los valores europeos, y su posición en las crisis internacionales, especialmente en el Medio Oriente. 
Como resultado de ello, la perspectiva de una cooperación más estrecha se mantiene distante. 
Sin un reajuste fundamental, las relaciones entre Rusia y Europa continuarán deteriorándose, llegando a ser caracterizadas por una negligencia benigna. 
A pesar de sus intereses comunes geográficos, su historia e intereses económicos, sus trayectorias estratégicas divergirán. 
Un escenario alternativo se basa en el poderoso impacto unificador del capital humano, el factor decisivo en la búsqueda de la influencia global. 
El capital humano – no los recursos naturales, ni la capacidad de producción, ni tampoco las reservas financieras – es el que debe constituirse como el fundamento de las políticas de desarrollo europeas y rusas. 
Cultivar el capital humano requiere un ambiente de apoyo cultural, un sistema educativo bien desarrollado y centros de investigación e innovación. 
Muchos sostienen que, tanto en Rusia como en Europa, dicha infraestructura social se ha convertido en tan cara que está obstaculizando el desarrollo de una economía más eficiente y dinámica. 
Sólo mediante el desmantelamiento del Estado de bienestar, sostienen los críticos, se podrá progresar. 
Pero recortar programas sociales en Europa y Rusia pondría en peligro al capital humano, su ventaja comparativa más valiosa. 
Al mejorar la eficiencia del Estado de bienestar, el progreso económico puede ocurrir sin sacrificar esta fuente fundamental de crecimiento a largo plazo. 
Debido a sus fuertes tradiciones de construcción de capital humano – y su motivación para seguir haciéndolo – Rusia y Europa tienen mucho que ofrecerse mutuamente. 
Al centrarse en las áreas en las que sus agendas de modernización se superponen – desde los ámbitos de la educación y la salud pública hasta el ámbito de la protección del medio ambiente – pueden identificar formas de aumentar la eficiencia de su capital humano. 
Mientras que los europeos tienen razones para criticar las deficiencias de Rusia, ellos también deben reconocer que tan sólo hace dos décadas, los sistemas políticos, económicos, sociales y legales de Rusia experimentaron un cambio fundamental, que afectó significativamente a la psicología, a la auto-percepción y al comportamiento de sus habitantes. 
Dada la complicada experiencia de los europeos con la ampliación de la Unión Europea, ellos deben entender los desafíos que acompañan a un cambio tan profundo. 
Con este entendimiento debe venir reconocimiento de que la política actual de Europa acerca de exigir que Rusia “madure” como condición para la cooperación es contraproducente. 
Rusia madurará mucho más lentamente en forma aislada de lo que lo haría si se integra en las instituciones europeas. 
Se han hecho ya algunos avances. 
Por ejemplo, la participación en el Consejo de Europa ha ayudado a Rusia a mejorar significativamente su sistema penitenciario. 
Del mismo modo, el lanzamiento de ofertas públicas iniciales en las bolsas de valores europeas ha fortalecido la gobernabilidad de las corporaciones rusas, su responsabilidad social y también el trato que dispensan a los accionistas minoritarios. 
En resumen, se debería fomentar activamente más interacción, no menos. 
Por supuesto, probablemente Rusia no llegue a ser miembro pleno de la OTAN en el futuro previsible, debido a los numerosos obstáculos estructurales, técnicos y psicológicos que bloquean su camino. 
Pero la integración política es factible. 
Una mayor cooperación política podría proporcionar un contexto para la discusión de temas como el futuro de Afganistán, el terrorismo internacional y la proliferación nuclear, así como para la creación de iniciativas y estrategias conjuntas que aborden temas cruciales que afectan a ambas potencias. 
La integración institucional de Rusia dentro de una gran Europa requerirá un compromiso fuerte por parte de ambos lados. Pero, en este siglo globalizado, es la única opción. 

Caza de osos en Rumania 
NUEVA YORK – A Nicolae Ceausescu le gustaba cazar osos. 
Se retiraba, junto con su séquito, a un pabellón de caza en Transilvania y partía, pertrechado. 
Estaba acostumbrado a tener buena suerte, pues sus cazadores tomaban precauciones. 
Encadenaban un pobre animal a un árbol, lo drogaban para que se mantuviera tranquilo y se escondían en torno al puesto de observación desde el que el Gran Hombre dispararía. 
Un día, hicieron su trabajo descuidadamente. 
Ceausescu apuntó y después retrocedió cuando el oso, insuficientemente sedado, se alzó sobre sus patas traseras como para atacar. 
Su disparó acabó en las copas de los árboles, al tiempo que tres balas, disparadas por los tiradores que garantizaban su puntería, penetraban en el corazón del oso. 
Según me contó un guardabosques que afirmaba haber presenciado el incidente, aquel día Ceausescu no respondió al aplauso de sus servidores. 
Ésa podría ser la historia de la revolución rumana de hace veinte años. 
El oso es el esclavizado pueblo del país, que despierta. 
El emperador, alarmado, dispara alocadamente y marra el tiro. 
Los tiradores selectos, ocultos en el bosque, apuntan y disparan, pero esa vez su blanco no es el oso, sino el propio Ceausescu. 
Así como la gloria de la Revolución Francesa acabó en el Terror, así también el milagroso año 1989 de Europa acabó con sangre. 
En otros sitios, los regímenes comunistas parecieron casi abandonar el poder. 
Quienes los derrocaron celebraron victorias casi indoloras. 
No así en Rumania. 
En este país, sus amos comunistas ordenaron a las fuerzas de seguridad que disparan al pueblo. 
Aquéllas obedecieron. 
Se riñó una guerra civil, si bien breve, y la Revolución se transmutó en un criptogolpe de Estado. 
Comenzó a mediados de diciembre en la cochambrosa ciudad industrial de Timisoara, próxima a la frontera con Hungría. 
Cuando Ceausescu ordenó al ejército hacer una exhibición de fuerza contra quienes se atrevieron a oponérsele, los comandantes lo interpretaron literalmente: hicieron un desfile con banda de música y todo. 
La farsa no tardó en volverse tragedia ante la rabia del dictador. 
“Me refería a los tanques, idiota”, dijo, en efecto, al general Iulian Vlad, al tiempo que lo amenazaba con colocarlo ante un pelotón de fusilamiento, si no obedecía. 
Aquella noche, unos cien ciudadanos rumanos murieron en las calles y otros centenares de ellos resultaron heridos. 
El resto es historia conocida. 
En la mañana del 21 de diciembre, Ceausescu salió al balcón del Comité Central en el centro de Bucarest para dirigirse al pueblo, dirigentes de los trabajadores estatales se agruparon, como era habitual, para aclamarlo por mandato, pero algo salió mal. 
Desde la parte trasera de la enorme multitud llegaron gritos: “¡Ti-mi-soara! 
¡Ti-mi-soara!” 
Entonces surgió el llamamiento decisivo, gritado tal vez por una o dos personas, pero que en seguida corearon otros: “¡Abajo Ceausescu!” 
Ceausescu nunca había oído nada igual. 
Se le dibujó una expresión sombría en el rostro. 
Dejó de hablar, nervioso, agitó el brazo con tímida perplejidad, los gestos débiles e ineptos de un impostor. 
El momento de la verdad duró sólo unos segundos, pero fue suficiente. 
Quedó al descubierto. 
Todos los presentes en la plaza y todos los que lo contemplaban en la TV nacional lo vieron claramente. 
El emperador estaba desnudo. 
El día siguiente, la rebelión se había extendido a todas las ciudades grandes. 
Ceausescu y su mujer, la infame Elena, huyeron desde el tejado del Comité Central a bordo de un helicóptero blanco, mientras las multitudes asaltaban el edificio. 
Estalló la lucha entre el ejército, que se puso del lado del pueblo, y elementos de la policía secreta leal a Ceausescu. 
Había francotiradores que disparaban desde los tejados y los tanques invadieron la que hoy es la Plaza de la Revolución y prendieron fuego a la biblioteca nacional. 
Después de una persecución que duró tres días, el día de Navidad el dictador y su mujer fueron capturados, juzgados y ejecutados sumariamente por un “tribunal popular” irregular. 
Probablemente las revoluciones nunca sean lo que parecen, pero la de Rumania fue particularmente ambigua, pues en el momento en que Ceausescu pronunció su discurso se convirtió en realidad en dos revoluciones: una que se desarrollaba en público en las calles y otra que era una lucha profunda y entre bastidores por el poder entre las minorías de las alturas 
Así lo sentí al llegar a Bucarest el 26 de diciembre. 
Al visitar la emisora de televisión, ocupada por un nuevo gobierno provisional llamado Frente de Salvación Nacional encontré una extraña mezcla de dirigentes revolucionarios. 
Podía entender a los poetas, los estudiantes, los disidentes y a supuestos funcionarios gubernamentales desafectos, pero, ¿el general Stefan Gruse, el jefe de estado mayor del ejército que mandaba las tropas en Timisoara? 
¿Y el recién nombrado Presidente, Ion Iliescu, que había sido el principal propagandista de Ceausescu? 
Tal vez la presencia más incongruente fuera la del general Victor Stanculescu, un favorito de Ceausescu que tan sólo unos días antes había organizado, al parecer, su evacuación desde el tejado del Comité Central. 
Otros informes le atribuyeron la organización del juicio y del pelotón de fusilamiento, antes incluso de que comenzara el proceso legal. 
El propio “juicio” duró menos de una hora. 
Apenas siete minutos después de que se dictara la sentencia los verdugos habían hecho su trabajo. 
Se grabó el acto en vídeo para mostrarlo el día siguiente ante una nación estupefacta, pero con las prisas el cable del cámara resultó arrancado de la pared cuando la pareja convicta fue sacada a un patio al aire libre. 
Cuando volvió a enchufarlo, los soldados ya habían disparado. 
Nicolae Ceausescu yacía boca arriba, con el abrigo y el traje con el que había huido, y sus ojos azulgrisáceos miraban, perdidos, al cielo. 
Elena se había desmayado y le dispararon en el suelo. 

Ganándole a la adicción de la guerra contra las drogas 
BUENOS AIRES – En enero, el presidente estadounidense, Barack Obama, nombró al teniente general del Cuerpo de Marines John F. Kelly para dirigir el Comando Sur de Estados Unidos. 
Con base en Miami, Florida, el Comando Sur dirige operaciones militares en toda América Latina y el Caribe, y es el "guerrero contra las drogas" fundamental de Estados Unidos en la región. 
El interrogante clave entre todos los líderes civiles y militares del área es si el cambio de comandantes traerá consigo un cambio en el diseño y manejo del tema del tema de narcóticos. 
La primera prioridad del Comando Sur es combatir el narcotráfico desde los Andes hasta el Río Grande. 
Con el final de la Guerra Fría, la lucha contra el comunismo dejó de ser el principal objetivo de las fuerzas armadas de Estado Unidos; el Comando Sur se concentró cada vez más en iniciativas coercitivas de lucha contra las drogas, y los fondos para librar esa batalla fueron abundantes. 
Pero el cambio de comandantes es una oportunidad para que Estados Unidos revise, de una vez por todas, su doctrina regional a fin de ocuparse de otras necesidades de seguridad apremiantes. 
Los atentados terroristas del 11 de septiembre de 2001 paradójicamente reforzaron el interés del ejército de Estados Unidos en combatir a los traficantes de drogas ilícitas. 
Si bien otras fuerzas estadounidenses se involucraron considerablemente en la "guerra contra el terrorismo", el Comando Sur incrementó su "guerra contra las drogas", en tanto sus comandantes se concentraron en atrapar a los jefes de la industria en los Andes, México y América Central. 
Eso sucedió en parte porque, luego del 11 de septiembre, América Latina era la única región del mundo que no presenció un ataque de terroristas transnacionales vinculados a Al-Qaeda, de manera que no parecía muy necesario llevar a cabo allí una actividad contraterrorista. 
Y, teniendo en cuenta que Estados Unidos sigue siendo el mayor mercado de drogas ilegales del mundo, el interés de sus dirigentes en la guerra contra las drogas en América Latina no parece equivocado, al menos no en la superficie. 
Ese interés no sólo hizo que el Comando Sur fuera un receptor importante de fondos federales, sino que también lo convirtió en algo similar a una agencia autónoma de lucha contra el narcotráfico. 
Desde la perspectiva de la región, el Comando Sur parece ser un brazo militar crecientemente "independiente" de la estrategia global de lucha contra las drogas de los responsables de las políticas en Estados Unidos. Prácticamente no tiene que rendir cuentas y cuenta con escasa supervisión parlamentaria, y tiene recursos significativos para llevar a cabo operaciones agresivas de lucha contra las drogas. 
De hecho, el Comando Sur ha sido responsable del 75% de los más de 12.000 millones de dólares que el gobierno de Estados Unidos asignó a las actividades contra el narcotráfico en América Latina y el Caribe desde 2000. 
Sin embargo, a pesar de esta costosa campaña militar, toda la evidencia demuestra que la "guerra contra las drogas" ha sido un fiasco. 
El fracaso ha sido dramático. 
En México, aproximadamente 48.000 personas han sido asesinadas en episodios de violencia vinculados a las drogas desde que Felipe Calderón fue elegido presidente en 2006. 
Y México no es el único. 
Las actividades relacionadas con el narcotráfico aumentaron significativamente en toda América Central y el Caribe, lo que detonó un incremento sin precedentes de la tasa de homicidios -que se duplicó en países como Guatemala y Jamaica- en la última década. 
Es más, el cultivo, procesamiento y tráfico de cocaína y heroína continúan en todo el Corredor Andino, a pesar de las duras medidas de erradicación y extradición de los traficantes implementadas por parte de Estados Unidos. 
Simultáneamente, se desarrollaron nuevas rutas de transporte (a través de Ecuador en el Pacífico y de Venezuela en el Atlántico), mientras que proliferaron los barones de la droga, los cultivadores de coca y los caudillos. 
El cono sur de Sudamérica -especialmente Argentina, Brasil y Chile- no han sido inmunes a la vasta expansión del crimen organizado, el lavado de dinero y la demanda de drogas. 
Y, en toda América Latina, la situación no hizo más que empeorar desde los años 1990. 
Por cierto, la lucha contra las drogas de los países latinoamericanos respaldados por Estados Unidos ha tenido consecuencias destructivas en términos de relaciones civiles y militares, violaciones de los derechos humanos y corrupción. 
Estados Unidos no puede negar este desastre. 
Sus guerreros contra las drogas deben volver a evaluar su posición y poner fin a lo que se ha convertido en una lucha cada vez más equívoca e inútil. 
En consecuencia, la cuestión más crítica que enfrenta Kelly al asumir su nuevo comando es si puede redefinir el papel del Comando Sur en la lucha contra las drogas ilegales. 
Los desafíos militares y políticos son importantes, los riesgos son considerables y los beneficios son inciertos. 
Pero si el Comando Sur no implementa cambios importantes en la manera en que se lleva a cabo la guerra contra las drogas, Estados Unidos se encontrará, en el sur, frente a un conjunto de vecinos cada vez más volátiles y peligrosos. 


¿Unos tipos de cambio para arruinar al vecino? 
GINEBRA – Cuando el Banco Nacional Suizo (BNS) redujo recientemente su tipo de interés a 0,25 por ciento, anunció que iba a emprender una “relajación cuantitativa”, siguiendo los pasos de la Reserva Federal de los Estados Unidos y del Banco de Inglaterra. 
Más sorprendente fue el anuncio simultáneo de que iba a intervenir en el mercado de divisas con el fin de invertir la apreciación del franco. 
¿Será ésa la primera salva en una guerra de devaluaciones competitivas? 
Tradicionalmente, los tipos de interés en Suiza han sido bajos. 
Como la mayoría de los demás bancos centrales que afrontan la recesión, el BNS ha reducido su tipo de interés hasta el límite inmediatamente superior a cero. 
Una vez ahí, la política monetaria tradicional resulta impotente, pues no se puede seguir recurriendo al instrumento del tipo de interés. 
Ésa es la razón por la que ahora los bancos centrales están buscando nuevos instrumentos. 
La relajación cuantitativa representa uno de esos intentos. 
Está por ver si podrá restablecer eficazmente cierta influencia de la política monetaria. 
Sin embargo, raras veces se menciona una cuestión importante: en las economías pequeñas y abiertas –descripción aplicable a casi todos los países, exceptuados los Estados Unidos– el cauce principal de la política monetaria es el tipo de cambio. 
Se pasa por alto ese cauce por una razón válida: las políticas de tipo de cambio son fundamentalmente de la variedad destinada a empobrecer al vecino. 
Las políticas inhabituales encaminadas a debilitar el tipo de cambio son técnicamente posibles incluso con un tipo de interés de cero y tienen muchas posibilidades de ser eficaces en el nivel de los países particulares. 
El impulso a la competitividad mediante la depreciación del tipo de cambio puede no lograr el aumento de las exportaciones en una situación en la que el comercio mundial se está contrayendo rápidamente, pero puede amortiguar el golpe al reorientar la demanda hacia los bienes y servicios de producción nacional. 
El riesgo es que los países que padezcan las consecuencias de esa reorientación tomen represalias y deprecien sus divisas, lo que podría desencadenar fácilmente un regreso a las muy temidas depreciaciones competitivas que contribuyeron a la Gran Depresión. 
La primera víctima sería el margen que quede, por pequeño que sea, para una coordinación internacional de políticas. 
La segunda sería el sistema monetario internacional. 
De hecho, una razón fundamental para la creación del Fondo Monetario Internacional fue la de vigilar la evolución de los tipos de cambio con el objetivo explícito de prevenir políticas encaminadas a empobrecer al vecino. 
Ésa es la razón por la que la iniciativa suiza resulta sorprendente. 
Es cierto que el franco se ha apreciado en términos reales un 8 por ciento desde que comenzó la crisis en agosto de 2007, lo que se atribuye comúnmente a la fama que tiene esa divisa de ser un refugio seguro en tiempos difíciles. 
Lo que eso significa en realidad es que la apreciación no es consecuencia de la política monetaria ni de otros factores habituales. 
En cualquier caso, si bien la inquietud de las autoridades suizas ante esa situación es comprensible, su decisión es preocupante. 
El franco suizo no es la única divisa que se ha apreciado en los últimos meses. 
Otras economías pequeñas han experimentado apreciaciones reales aún más pronunciadas. 
Por ejemplo, Polonia y la República Checa han visto aumentar sus divisas en cerca del 30 por ciento y el 15 por ciento, respectivamente. 
Algunos países grandes han experimentado apreciaciones de sus divisas: el 30 por ciento en el caso del Japón y el 15 por ciento en el de China. 
Esos países afrontan también una recesión y, si bien el tipo de interés no ha llegado a su límite de cero en todas partes, en un futuro próximo podrían aumentar los incentivos para depreciar. 
De hecho, los incentivos ya existen. 
Algunos países bastante grandes –Corea, Suecia y el Reino Unido, por citar sólo algunos– han experimentado ya algunas depreciaciones muy importantes. 
De hecho, la divisa de Polonia ha empezado a depreciarse últimamente. 
Ninguno de los bancos centrales de esos países ha indicado que estuviera procurando la depreciación de su divisa. 
Naturalmente, las declaraciones e intenciones pueden no ser idénticas. 
Puede ser que el BNS reconozca simplemente lo que otros bancos centrales no reconocen. 
Sin embargo, al hacerlo el BNS viola un tabú: “No emprenderás depreciaciones competitivas”. 
De lo contrario, puede ser que el BNS desee más que nada hacer bajar el franco con sus declaraciones para acabar con el efecto de refugio seguro. 
Al haber logrado pronto la depreciación, puede haberlo conseguido. 
En ese caso, el franco no variará mucho más en cualquier dirección y no serán necesarias nuevas intervenciones. 
No obstante, la limitada reacción ante la iniciativa del BNS es un poco sorprendente. 
La iniciativa se produjo una semana después de que el FMI concluyera su visita anual a Suiza conforme al artículo IV y aún no se ha hecho público el informe; podría resultar una lectura inhabitualmente interesante. 
Otros bancos centrales no han expresado opinión alguna, lo que puede indicar que no se proponen tomar represalias, al menos en esta fase. 
Puede haberlos tranquilizado la declaración oficial del BNS de que la apreciación representaba “un endurecimiento inapropiado de las condiciones monetarias” y de que esa iniciativa va encaminada simplemente “a prevenir una mayor apreciación del franco suizo frente al euro”. 
Puede ser también que se haya tenido en cuenta el precedente y que las autoridades que se propongan utilizarlo para justificar iniciativas futuras no quieran criticarla. 
En ese caso, el silencio generalizado podría indicar que todos los bancos centrales acarician la posibilidad de recurrir a esa opción, lo que sería de lo más preocupante. 

Las políticas de enriquecimiento a costa de los demás empobrecen la economía mundial 
CHICAGO – El capital mundial no para. 
Como unos tipos de interés bajísimos en los países industriales envían capital por todo el mundo en busca de rendimientos mayores, varios bancos centrales de países con mercados en ascenso están interviniendo intensamente, comprando las entradas de capitales extranjeros y reexportándolos para impedir que sus divisas se aprecien. 
Otros han estado imponiendo controles de capital de un tipo o de otro. 
En las últimas semanas, el Japón ha pasado a ser la primera gran economía industrial que ha intervenido directamente en los mercados de divisas. 
¿Por qué nadie quiere entradas de capital? 
¿Qué políticas intervencionistas son legítimas y cuáles no? 
¿Y en qué acabarán todas esas intervenciones, si continúan ininterrumpidamente? 
La porción de entradas de capital que no es reexportada representa las entradas netas de capital, que financian el gasto nacional en productos extranjeros. 
Así, pues, una razón por la que a los países no les gustan las entradas de capital es la de que significan más “pérdidas” de demanda interna hacia el extranjero. 
De hecho, como las entradas de capitales hacen con frecuencia que se aprecie el tipo de cambio interno, fomentan un mayor gasto en productos extranjeros, porque los productores nacionales dejan de ser competitivos. 
Otra razón por la que a los países no les gustan las entradas de capitales extranjeros es la de que parte de ellos podrían ser dinero especulativo, deseoso de entrar cuando los tipos de interés extranjeros son bajos y los precios de los activos locales están aumentando y que se apresura a salir a la primera señal de problemas o cuando vuelven a atraerlo las oportunidades en sus países de origen. 
Las corrientes volátiles de capitales inducen volatilidad en la economía que las recibe, al hacer que los auges y las crisis sean más pronunciados de lo que, en caso contrario, habrían sido. 
Pero, como se suele decir, para aplaudir hacen falta dos manos. 
Si los países pudieran mantener la disciplina y limitar el gasto de sus familias, empresas o gobiernos, el capital extranjero no sería necesario y se podría reexportar fácilmente, sin que tuviera grandes efectos en la economía receptora. 
Los problemas surgen cuando los países no pueden –o no quieren– gastar sensatamente. 
Los países pueden gastar más de la cuenta por diversas razones. 
Las economías latinoamericanas estereotípicas del pasado solían tener dificultades por el gasto de sus gobiernos populistas, mientras que las economías del Asia oriental las tenían por una excesiva inversión a largo plazo. 
En los Estados Unidos, en el período anterior a la crisis, el crédito fácil, sobre todo para viviendas, indujo a las familias a gastar demasiado, mientras que en Grecia fue el gobierno el que creó los problemas al endeudarse demasiado. 
Sin embargo y lamentablemente, mientras países como China, Alemania, el Japón y los exportadores de petróleo inunden la economía mundial con un exceso de productos, no todos los países podrán reducir su gasto para no superar sus posibilidades. 
Como el mundo no exporta a Marte, algunos países tienen que absorber esos productos y aceptar las entradas de capitales que financian su consumo. 
A medio plazo, los excesivamente gastadores deben reducir sus desembolsos y los exportadores habituales deben aumentar los suyos. 
Sin embargo, a corto plazo el mundo está inmerso en una partida gigantesca de pasar paquetes, sin que ningún país quiera aceptar los productos de los exportadores habituales y sus excedentes de capitales. 
A eso se debe que las políticas de enriquecimiento a costa de otros resulten actualmente tan destructivas: aunque algunos países tendrán que absorber en su momento los superávits y el capital, todos los países están intentando rehuirlos. 
Así, pues, ¿qué intervenciones políticas son legítimas? 
Cualquier política de intervención en el tipo de cambio o de imposición de aranceles a las importaciones o de controles de capitales suele obligar a otros países a hacer ajustes mayores. 
La intervención del tipo de cambio por parte de China probablemente perjudique a varios otros países exportadores con mercados en ascenso que no intervienen tanto y a consecuencia de ello resultan menos competitivos. 
Pero también los países industriales intervienen en gran medida en los mercados. 
Por ejemplo, mientras que la intervención de los EE.UU. en materia de política monetaria (sí, la política monetaria es también una intervención) ha contribuido poco a impulsar la demanda, ha espoleado al capital nacional para que busque rendimientos en todo el mundo. 
El dólar de los EE.UU. bajaría en gran medida, lo que fomentaría mayores exportaciones, si no fuera porque los bancos centrales extranjeros están devolviendo gran parte del capital al comprar valores estatales de los EE.UU. 
Todo eso crea distorsiones que retrasan el ajuste: los tipos de cambio son demasiado bajos en los mercados en ascenso, con lo que retrasan la necesaria reducción de sus exportaciones, mientras que la facilidad con la que se está financiando el Gobierno de los EE.UU. crea pocos incentivos para que los políticos de los EE.UU. reduzcan el gasto a medio plazo. 
En lugar de intervenir para obtener un aumento a corto plazo en su participación en la demanda mundial que aumenta lentamente, tiene sentido para los países hacer que sus economías estén más equilibradas y sean más eficientes a medio plazo, lo que les permitirá contribuir de forma sostenible a una demanda mundial en aumento. 
China, por ejemplo, debe transferir más ingresos a las familias y menos a sus empresas para que el consumo privado aumente. 
Los EE.UU. deben mejorar la educación y las aptitudes de sectores importantes de su mano de obra para que puedan producir más exportaciones de productos de primera calidad del sector de los servicios y de los conocimientos en las que está especializado este país. 
Unos mayores ingresos aumentarían sus ahorros, con lo que reducirían la dependencia de la deuda por parte de las familias, aun manteniendo sus niveles de consumo. 
Lamentablemente, todo ello requerirá tiempo y los ciudadanos impacientes por conseguir puestos de trabajo y crecimiento están apremiando a sus políticos. 
Todos los países del mundo están adoptando políticas de estrechas miras que atienden a las necesidades inmediatas de sus electores. 
Hay excepciones. 
La India, por ejemplo, ha rehuido hasta ahora la intervención en el mercado de divisas, pese a haberse abierto al mismo tiempo a las entradas de deuda a largo plazo en rupias, para intentar financiar proyectos de infraestructuras muy necesarias. 
La disposición de la India a gastar cuando todos los demás están intentando vender y ahorrar entraña riesgos que se deben gestionar cuidadosamente, pero su ejemplo brinda también una vislumbre de lo que el mundo podría lograr colectivamente. 
Al fin y al cabo, las políticas de enriquecimiento a costa de los demás sólo conseguirán empobrecernos a todos. 

Detrás del mostrador nuclear del Dr. A.Q. Khan 
La mayoría de las nuevas revelaciones sobre el escándalo nuclear de Pakistán se concentran en el suministro clandestino de tecnología para el enriquecimiento de uranio a Irán, Corea del Norte y Libia que hiciera el célebre fabricante de bombas A.Q. Khan (el Dr. Khan hizo su doctorado en metalurgia, no en física o ingeniería nuclear, y sin embargo, los periodistas se suelen referir a él como un "científico nuclear"). 
Pero los documentos que Libia entregó a la Agencia Internacional de Energía Atómica, y posteriormente a los EU, muestran que Pakistán dio más que equipo para hacer combustible para bombas. 
Supuestamente, el Dr. Khan también facilitó un detallado diseño de armas nucleares que, según expertos de los EU, se hizo en China en 1964 y llegó a Pakistán hace dos décadas. 
Esa revelación plantea preguntas nuevas e interesantes porque el Dr. Khan estaba al margen del verdadero trabajo relacionado con las armas. 
El órgano nuclear de Pakistán tiene en esencia dos divisiones. 
Una, encabezada alguna vez por el Dr. Khan, es la responsable de producir gas de uranio enriquecido que, cuando se convierte en metal, genera el combustible crucial para una explosión nuclear. 
La otra división, que depende de la Comisión de Energía Atómica de Pakistán y del Complejo Nacional de Desarrollo (CND), tiene una gama mucho más amplia de responsabilidades (conversión del gas de uranio a metal, diseño y manufactura de armas, y ensayos nucleares). 
En sus discursos después de los exitosos ensayos nucleares que se llevaron a cabo en mayo de 1998, el jefe del CND, el Dr. Samar Mubarakmand, apenas mencionó al Dr. Khan. 
De ahí el misterio: ¿cómo pudo el Dr. Khan, quien no tenía necesidad de contar con información sobre el diseño de armas, haber entregado documentos detallados al respecto a Libia? 
La confesión televisada que hiciera el Dr. Khan y su aceptación de toda la responsabilidad por las actividades de proliferación no han reducido las sospechas de que en este asunto hay algo más, y de la complicidad de los militares paquistaníes en esas actividades. 
El líder de Pakistán, el General Pervez Musharraf, dice que los sucesivos gobiernos de su país no sabían de la exportación de tecnología científica por parte de Khan. 
Pero durante más de una década, el Dr. Khan había anunciado abiertamente sus mercancías nucleares. 
Año tras año (incluyendo 2003, cuando la controversia sobre la proliferación ya estaba al rojo vivo), Islamabad estaba llena de coloridos carteles que anunciaban talleres sobre "La vibración en maquinaria de rotación rápida" y "Materiales avanzados", patrocinados por los Laboratorios de Investigación del Dr. A.Q. Khan (también conocidos como los Laboratorios de Investigación Kahuta). 
Esos cursos tenían aplicaciones obvias e inmediatas para la tecnología centrífuga, esencial para producir uranio enriquecido. 
En años anteriores, el Dr. Khan y sus colaboradores publicaron varios trabajos donde se detallaban asuntos críticos relacionados con el equilibrio entre las centrifugadoras y los soportes magnéticos. 
Abordaban los medios técnicos para permitir que los rotores centrífugos giraran a velocidades cercanas a la del sonido sin desintegrarse (lo que es indispensable para producir uranio enriquecido). 
Las actividades de proliferación del Dr. Khan difícilmente podían ser más flagrantes. 
Pero para eliminar cualquier duda, Kahuta editó atractivos folletos dirigidos a "organizaciones encubiertas". . 
Para protegerse, los desesperados militares paquistaníes, temerosos de que se les acusara de la proliferación y de que a la larga se les privara de sus armas nucleares, prefirieron sacrificar al Dr. Khan. 
Sin embargo, es poco probable que su confesión pública y sus disculpas pongan fin al asunto. 
Es seguro que los EU aplicarán una intensa presión para establecer inspecciones y supervisar la producción paquistaní de material fisible en la planta de enriquecimiento de Kahuta, el reactor de producción de plutonio en Khusab y en otros lugares. 
Aunque Pakistán se resistirá públicamente a esas exigencias, es probable que en secreto permita la instalación de cámaras y otros equipos de detección en esas instalaciones nucleares. 
Por el momento, parece que se ha logrado bloquear los esfuerzos de algunos fabricantes de bombas paquistaníes por vender secretos nucleares. 
Pero al invocar la solidaridad con los islamistas en todo el mundo, esos expertos han creado una alta demanda para sus servicios. 
Aunque es inconcebible que algún país musulmán solicite armas nucleares a Pakistán en la actualidad, los actores no estatales se muestran claramente entusiastas. 
Recordemos que hace dos años, altos funcionarios de la Comisión Paquistaní de Energía Atómica quisieron tener una participación en la jihad en contra de Estados Unidos. 
En un ataque de solidaridad islámica viajaron a Afganistán y se reunieron con Osama Bin Laden y los talibanes. 
Es difícil creer que hayan sido los únicos que lo hicieron. 
Como resultado, los fabricantes de bombas de Pakistán han puesto en grave peligro la seguridad de su país. 
Imaginemos, por ejemplo, las terribles consecuencias de una explosión atómica en alguna ciudad estadounidense. 
Cegados por el dolor y la rabia, los EU se cobrarían una venganza temible. 
Una simple sospecha podría ser razón suficiente para actuar. 
Es posible que los Estados Unidos bombardearan a Pakistán primero (tal vez con armas nucleares) y buscaran justificaciones después. 
Irak es un recordatorio de los furiosos deseos de aquel país por vengar los ataques terroristas de septiembre de 2001 y castigar incluso a quienes no tienen conexiones con quienes los llevaron a cabo. 
George Bush y su camarilla neoconservadora han restado importancia al hecho de que no se hayan descubierto armas de destrucción masiva o contactos con Al-Qaeda. 
Ya es tiempo de olvidarse de la fantasía de la Bomba Islámica y de controlar a los fabricantes de bombas pakistaníes. 
Su comercio nuclear ilegítimo ha creado una pesadilla para la reputación y la seguridad de su país. 
Es difícil saber qué quiso decir el Dr. Khan cuando dijo que había actuado de "buena fe". 
Después de todo, ¿qué clase de fe permite poner a la venta instrumentos de asesinato masivo en el mercado negro? 

 

China sin fumadores 
BEIJING – Dentro de unas semanas estará prohibido fumar en todos los espacios cerrados públicos como restaurantes y oficinas en toda la ciudad de Beijing y tampoco se permitirá anunciar productos del tabaco en espacios abiertos, transportes públicos y en casi todo tipo de medios de comunicación. 
Si esta iniciativa, acordada a finales del año pasado por el congreso popular municipal tiene éxito, China podría imponer una prohibición similar en todo el país. 
Una disminución significativa del uso del tabaco supondría sin duda un gran beneficio de salud pública para China. 
Pero, ¿es factible? 
Se calcula que en China hay aproximadamente 300 millones de fumadores, es decir, la tercera parte del total mundial y en promedio mueren alrededor de 2,7000 personas diariamente por enfermedades relacionadas con el uso del tabaco. 
Los costos que representa el tratamiento de esas enfermedades, por no hablar de los costos relacionados con la productividad, son considerables. 
Sin embargo, hasta ahora China ha tenido dificultades para reducir el número de fumadores o aplicar prohibiciones del uso del tabaco de manera efectiva. 
En efecto, a pesar de que ratificó el Convenio Marco de la Organización Mundial de la Salud para el Control del Tabaco en 2005, China no cumplió su compromiso de aplicar la prohibición de fumar en espacios cerrados para 2011. 
Además, la producción de tabaco aumentó en 32%. 
Desde entonces, se han aplicado prohibiciones en 14 ciudades chinas, incluyendo Shanghai, Hangzhou y Guangzhou. 
No obstante, poco se ha logrado en cuanto a reducir el uso del tabaco debido no solo a que no se vigila su cumplimiento sino también a la opinión generalizada entre el de los adultos chinos de que fumar no causa daños graves. 
(Únicamente el 16% de los fumadores chinos declaran su intención de dejar de fumar.) 
En este entorno, el plan de las autoridades municipales de Bejing de aplicar una multa de 200 yuanes (32 dólares) a quienes fumen en público parece, en el mejor de los casos, poco prometedor. 
La pregunta evidente es por qué el gobierno de China, que no duda en aplicar políticas paternalistas en otras esferas, no prohíbe simplemente la producción y el uso del tabaco. 
Después de todo, otros países y ciudades, desde Escandinavia hasta Nueva York, han hecho que fumar resulte prohibitivamente costoso y que sea ilegal en la mayoría de los espacios públicos. 
Los empleos e ingresos que la industria genera explican porque China no toma estas medidas. 
La Corporación Nacional de Tabaco de China, propiedad del Estado, vende casi todos los cigarros que se consumen en el país; en efecto, es la mayor productora de cigarros del mundo: fabrica 2.5 billones al año, que generan ganancias por 816 mil millones de yuanes (entre el 7% y el 10% del PIB). 
En efecto, los ingresos del tabaco financian hasta la mitad de los presupuestos de algunos gobiernos provinciales. 
Incluso en un país autoritario como China la pérdida de tantos ingresos, además de la ira de 300 millones de adictos, haría que la prohibición fuera un enorme desafío. 
No obstante, existe una alternativa que puede tranquilizar a los ciudadanos molestos y mitigar la pérdida de ingresos debido a una prohibición general de fumar: los cigarros electrónicos. 
Estos cigarros solamente queman una solución de nicotina que emana vapor inhalable y no liberan el alquitrán carcinógeno del humo de un cigarro; lo que lo convierte en un sistema ideal de consumo de nicotina para fumadores que quieren –o están obligados– a reducir su consumo de tabaco. 
Además de ser mucho menos dañinos para la salud que los cigarros, los cigarros electrónicos son un producto local, creados en China en 2003. 
Sin embargo, a pesar de los avances significativos en la industria china de los cigarros electrónicos, –en 2013, 900 fabricantes se instalaron en la Provincia de Shenzhen, un 200% más respecto de 2012, que representa más del 95% de la producción global de cigarros electrónicos– los cigarros tradicionales siguen dominando el mercado chino. 
Como señaló recientemente Yanzhong Huang del Consejo de Relaciones Exteriores, “si tan solo el 1% de la población fumadora china adoptara los cigarros electrónicos, ese viraje representaría un mercado de alrededor de 3.5 millones de usuarios de cigarros electrónicos”. 
La Corporación Nacional de Tabaco de China podría convertirse en el fabricante de cigarros electrónicos más grande del mundo. 
Una de las razones que explican por qué China no ha logrado aprovechar el enorme potencial de la industria de cigarros electrónicos es la falta de normas adecuadas. 
Las bajas barreras de ingreso permiten una competencia intensa que disminuye las ganancias de los productores, y abundan los productos de mala calidad debido a estándares bajos de fabricación. 
Para que los cigarros electrónicos sustituyan a los cigarros tradicionales y compensen las perdidas por la venta de tabaco, el gobierno tiene que regular la industria de forma más cuidadosa para garantizar seguridad y calidad. 
Sin embargo, estos esfuerzos no servirán de mucho si no cambian las actitudes de las personas. 
Por ejemplo, la prohibición de fumar en lugares públicos o durante actividades oficiales impuesta en 2013 al Partido Comunista Chino y a los funcionarios del gobierno podría ser útil. 
Como explica Huang, si más funcionarios adoptan los cigarros electrónicos, el público podría sentirse motivado a imitarlos. 
Actualmente, parece que los directores de la Corporación Nacional de Tabaco de China han cumplido con el mandato del gobierno sobre la prohibición de fumar cigarro. 
Pero no se sabe si se han convertido en consumidores de cigarros electrónicos. 
Una China libre de fumadores –una que se beneficie de la creciente productividad y ahorros masivos en los servicios de salud– puede parecer un sueño inalcanzable. 
Sin embargo, una prohibición general de fumar, con una industria confiable de cigarros electrónicos como alternativa (para personas y para los bolsillos), ofrece una manera intrigante de convertir el sueño en realidad. 


Beijing contra el magnate 
BANGKOK – El gobierno de China y el hombre más rico de Hong Kong, el muy admirado Li Ka-shing, han estado enfrascados en una ácida disputa que parece cada vez más un amargo divorcio escenificado en los tabloides. 
De hecho, últimamente los medios de comunicación chinos han ido lanzando una constante serie de ataques a Li. 
¿Su “crimen”? 
Comprar a bajos precios en Europa y vender a precios más altos en China, es decir, actuar como un inversionista. 
Lo que gatilló esta oleada de desdén fue que Li vendiera algunas de sus propiedades de primera calidad en Shanghái tras cambiar su sede social desde Hong Kong a las Islas Caimán. 
Se trata de una decisión de negocios totalmente mundana y racional que busca reducir su carga tributaria. 
De hecho, cerca de un 70% de las compañías con presencia en la Bolsa de Hong Kong están registradas en el Caribe, e incluso algunas de las grandes empresas de China continental, como el gigante de Internet Alibaba, se encuentran registradas en paraísos fiscales extraterritoriales. 
Sin embargo, en la pueril narrativa de los medios chinos, esto pone al descubierto la “ingratitud” y “falta de patriotismo” de Li. 
Afirman que está “abandonando” a China, que le permitió salir de la extrema pobreza hasta convertirse en uno de los hombres más adinerados del mundo, cuando el país más lo necesita. 
Esta absurdo argumento pasa por alto el hecho de que Li ya era una de las personas más ricas del mundo antes de incluso invertir en China. 
Lo que sea tal vez más importante es que no reconoce que los terrenos de su propiedad en China siguen sumando más de 20 millones de metros cuadrados (cerca de un cuarto del área de Manhattan) y que la cantidad de tiendas minoristas que posee en China se ha elevado en un 70% en dos años. 
Pero los hechos son irrelevantes: es un tema de política. 
En momentos que China intenta reforzar su mando en Hong Kong, Li muestra una independencia que no gusta nada a unas autoridades que, fieles a sus raíces comunistas, creen firmemente en el control verticalista. 
La disputa representa un cambio importante en la relación de Li con el gobierno chino. 
Ex consejero de Deng Xiaoping y confidente del ex Presidente Jiang Zemin (cuya influencia política se está desvaneciendo), Li fue de los primeros en invertir en China después de la masacre de la Plaza de Tiananmen en 1989. 
Por largo tiempo su lema fue: “No hago nada que perjudique los intereses de China ni digo nada que pueda dañar su reputación”. 
Esto cambió 2012, tras el nombramiento de Leung Chun-ying como Jefe del Ejecutivo de Hong Kong. 
La primera opción de China para ese cargo, Henry Tang, fue obligado a retirarse debido a indiscreciones en privado y su lamentable intento de que su esposa cargara con las consecuencias de una violación a las leyes de urbanismo. 
Leung se convirtió en el hombre de China en Hong Kong y el responsable de la voluntad del gobierno chino, incluso adoptando una postura inflexible ante las protestas pro-democráticas de los estudiantes e intelectuales. 
De hecho, a pesar de que los planes de China en Hong Kong se han vuelto cada vez más duros (y, por tanto, impopulares a nivel local), Li ha demostrado ser absolutamente leal a sus gobernantes. 
Sin embargo, se mantuvo del lado de Tang. 
En ocasiones han expresado públicamente su discordancia con varias de las erróneas políticas de Leung. 
Como sabe todo estudiante de la República Popular, cualquier expresión de desacuerdo político, por tibia que sea, puede acabar resultando letal. 
En China no existe el derecho a discrepar: una vez que el líder ha hablado, sólo cabe obedecer. 
En el caso de Li, era mucho lo que estaba en juego. 
A diferencia de la mayoría de los magnates de Hong Kong, que se caracterizan por un gran oportunismo político, se ve a Li como una persona con una sólida conciencia y, por ende, digna de un gran respeto. 
Incluso se le ha dado el afectuoso apodo de “Superhombre”. 
Pero hoy en día China está impulsando a través de Leung políticas potencialmente desastrosas que apuntan, en la jerga del Partido Comunista Chino, a “descolonizar” Hong Kong. 
Por ejemplo, hace poco las autoridades declararon que la separación de poderes y la independencia judicial eran legados “coloniales” que había que eliminar, y que el gobierno de China y el jefe del ejecutivo de Hong Kong debían tener la última palabra en lugar de los tribunales locales. 
En este momento de transición, el que una figura de la reputación de Li discrepe podría tener precisamente el tipo de efecto desestabilizador que tanto temen las autoridades. 
En consecuencia, se lo procedió a “desdivinizar”. 
Los ataques de China han hecho que Li, contraataque tras casi tres semanas de gélido silencio. 
No solamente señaló que todas las acusaciones sobre sus intenciones de abandonar China eran falsas, sino que la acusó abiertamente de usar tácticas de la Revolución Cultural que lo dejaron “tembloroso” y “con escalofríos de miedo”. 
Li concluyó su declaración con tres versos de dos poetas clásicos de las antiguas dinastías Tang y Song, que transmiten el mensaje de que su hogar es el lugar donde se siente seguro. 
El subtexto para cualquier chino con cierta cultura es que “China bien puede ser el país de mis ancestros, pero soy un hombre libre de escoger mi hogar”. 
Aparentemente Li, que es un ávido lector de literatura e historia mundial, no ha aprendido la lección que tantos chinos han tenido que aprender a costa de grandes tragedias personales desde 1949. 
Los valores centrales del gobierno de China no están imbuidos de la humana urbanidad de los poetas de la época Tang o Song, sino de la perversa dialéctica del marxismo-leninismo y la amoral tradición militarista de un partido que todavía valora hábitos de gobierno a menudo brutales y violentos. 

El mundo onírico de Ben Bernanke 
BERKELEY – El Presidente de la Junta de la Reserva Federal, Ben Bernanke, no está considerado un oráculo, como ocurría con su predecesor, Alan Greenspan, antes de la crisis financiera, pero los mercados financieros estuvieron muy atentos al discurso que pronunció en Jackson Hole (Wyoming) el 26 de agosto. 
En primer lugar, Bernanke no propuso ninguna otra flexibilización de la política monetaria para apoyar la estancada –o, mejor dicho, inexistente– recuperación. 
En segundo lugar, aseguró a sus oyentes que “esperamos que continúe –y, de hecho, se intensifique– una recuperación moderada”, porque “las familias han logrado algunos avances en la reparación de sus balances ahorrando más, endeudándose menos y reduciendo sus cargas en forma de pago de intereses y de deuda”. 
Además, la bajada de los precios de los productos básicos “contribuye a aumentar el poder adquisitivo de las familias”. 
Por último, Bernanke afirmó que “los factores fundamentales del crecimiento de los Estados Unidos no parec[ía]n haber resultado alterados permanentemente por las sacudidas de las cuatro últimos años”. 
Francamente, no entiendo cómo puede hacer Bernanke cualquiera de esas afirmaciones en este momento. 
Si él y el resto del Comité para las Operaciones de Mercado Abierto de la Reserva Federal pensaban que el aumento proyectado del gasto nominal en los EE.UU. estaba en la senda apropiada de la recuperación hace dos meses, hoy no pueden creerlo. 
Dos meses de malas noticias económicas, junto con importantes revalorizaciones de los contratos de futuro, que también causan un aumento menor de sus contrataciones, pues las bajadas de los precios de los activos incitan a las empresas a reducir sus inversiones, hacen que una política que era apropiada hace sesenta días sea demasiado austera hoy. 
Pero voy a centrarme en la cuarta afirmación de Bernanke. 
Aun cuando se prevea una recuperación económica relativamente rápida, cuando esta depresión menor haya acabado, los EE.UU. habrán experimentado una reducción de la inversión de al menos cuatro billones de dólares. 
Hasta que desaparezca esa reducción de la inversión, la falta de capital contribuirá a deprimir el nivel de PIB real en los EE.UU. en dos puntos porcentuales. 
La trayectoria del crecimiento de este país estará un dos por ciento por debajo de como habría estado, si se hubiera logrado superar la crisis financiera y se hubiese evitado la depresión menor. 
Y no es eso todo: los recortes de los presupuestos estatales y locales han reducido el ritmo de inversión en capital humano e infraestructuras, lo que añade otro punto porcentual a la tendencia descendente de la trayectoria de crecimiento a largo plazo del país. 
Después de la Gran Depresión del decenio de 1930, la enorme oleada de inversión en capacidad industrial durante la segunda guerra mundial compensó la reducción del decenio perdido. 
A consecuencia de ello, la Depresión no hizo sombra al crecimiento futuro... o, mejor dicho, la sombra fue arrollada por los cegadores reflectores de cinco años de movilización para la guerra total contra la Alemania nazi y el Japón imperial. 
No se está desplegando un conjunto análogo de reflectores para acabar con la sombra que arroja actualmente la depresión menor. 
Al contrario, la sombra se está alargando cada día que pasa, por la falta de políticas eficaces para lograr que la corriente de gasto nominal a escala de la economía vuelva a su trayectoria anterior. 
Además, hay otro factor que hace de lastre. 
Un factor potente que disminuyó la sensación de riesgo y fomentó la inversión y la iniciativa empresarial en el período posterior a la segunda guerra mundial fue el llamado “impulso de Roosevelt”. 
Países industriales de todo el mundo asignaron entonces la primera y máxima prioridad a la lucha contra la depresión, por lo que los ahorradores y las empresas no tenían motivo para preocuparse por que volvieran los tiempos difíciles que siguieron a 1873, 1884 o 1929. 
Ya no se puede decir lo mismo de la actualidad. 
En el futuro, el mundo será un lugar más peligroso de lo que pensábamos, no porque el Estado ya no ofrezca garantías que, para empezar, no debería haber ofrecido, sino porque ha vuelto el riesgo real de que los clientes se esfumen en una depresión prolongada. 
No sé hasta qué punto ese riesgo suplementario impedirá el crecimiento de las economías americana y mundial. 
Un rápido cálculo aproximado indica que una depresión menor que se prolongue durante cinco años cada cincuenta años y reduzca la economía otro diez por ciento por debajo de su potencial disminuiría los beneficios medios de la inversión y retrasaría la inversión privada lo suficiente para que se perdieran dos décimas de punto porcentual de crecimiento económico al año. 
A consecuencia de ello, los Estados Unidos no sólo estarían al final de ese episodio un tres por ciento mas pobres de lo que podrían haber sido, sino que, además, el desfase aumentaría: al siete por ciento en 2035 y al 11 por ciento en 2055. 
Ésa será la situación futura, si no se adoptan ahora las medidas para lograr la recuperación rápidamente de este depresión menor y después para aplicar políticas que impulsen de nuevo el capital privado y la inversión en infraestructuras y educación hasta su nivel normal. 
Tal vez eso fuera suficiente para tranquilizar a todo el mundo, en el sentido de que la aquiescencia actual de las autoridades ante un recesión prolongada fue un error horrible que no se repetirá. 


Una Europa de un solo club no es suficiente 
PARÍS – “Italia es sólo una expresión geográfica”. Lo dijo hace dos siglos un desdeñoso Metternich, en tiempos en que la península estaba dividida en una multitud de feudos. 
Hoy algunos en Beijing, Moscú, Nueva Delhi e incluso Washington piensan lo mismo de Europa. 
Reconocen la importancia de la Unión Europea para tratados comerciales y cuestiones de divisas, pero la consideran demasiado indecisa para ser un verdadero jugador en el moderno juego de poder global, y demasiado dividida para enfrentar los desafíos migratorios y de seguridad. 
La tarea actual de Europa es demostrar que están equivocados. 
Los debates existenciales dentro de la UE son tan viejos como la UE misma, y tan ubicuos que parecen parte de su identidad. 
Pero así como resultan familiares al pequeño círculo de politólogos obsesionados con ellos, son ajenos para la vasta mayoría de los ciudadanos. 
Así que es comprensible que uno no preste atención a esta nueva crisis de identidad europea. 
Pero también es un grave error. 
Para sobrevivir en un mundo diferente y mucho más peligroso, la UE debe redefinir su propósito. 
Se la diseñó para guiar la integración interna; ahora debe confrontar amenazas externas. 
Era defensora de un mundo de reglas; no está preparada para el nuevo juego de geopolítica transaccional. 
De su seguridad se encargaba Estados Unidos; ahora el presidente Donald Trump ve esta responsabilidad como una carga excesiva. 
Los flujos de refugiados eran un goteo insignificante; aunque hoy han regresado a niveles bajos, el inmenso incremento de 2015 reveló la disfuncionalidad del régimen europeo de asilo. 
Y todo esto se produce en un momento en que la UE ya está profundamente dividida. 
Todavía son visibles las cicatrices de la división post‑2008 entre acreedores y deudores en la eurozona, y un nuevo conflicto enfrenta a los defensores de la sociedad abierta contra los proponentes de la política identitaria. 
A las divisiones ya existentes se suman las cuestiones externas, porque hay muy variadas actitudes en torno de las migraciones, la percepción de amenazas exteriores y la voluntad de usar el poder militar. 
Europa corre riesgo de caer en una parálisis prolongada. 
La UE siempre apeló a dos técnicas para enfrentar sus divisiones. 
La primera era hacer tiempo: fingir que aunque los estados miembros no estuvieran igualmente listos para la acción, todos compartían el mismo objetivo final de una “unión cada vez más estrecha”. 
Esta estrategia de múltiples velocidades llegó al límite. 
Tal vez todavía podamos fingir, a pesar de todo, que al final todos los países integrantes se unirán al euro; pero no podemos ignorar el abismo que separa a los que afirman que es posible proclamarse orgullosamente musulmán y europeo, y los que consideran que la ciudadanía europea es inseparable del cristianismo. 
La segunda técnica era transferir competencias al nivel de la UE y dirimir las diferencias por el voto de la mayoría. 
Así se creó el mercado común y se gestionó con éxito la política comercial, pese a la amplia divergencia de actitudes e intereses. 
Pero ese proceso sólo funciona mientras los estados miembros acepten la regla de la mayoría, y no permite resolver posturas opuestas en temas de seguridad, defensa o –una vez más– política de asilo. 
De hecho ya se intentó –en el caso de los refugiados– y no resultó: aunque se llegó a una decisión respecto de cómo distribuir los solicitantes de asilo entre los estados miembros, no fue posible implementarla. 
La posible ampliación de la UE en los Balcanes occidentales complica todavía más el problema. 
Estos países han hecho grandes esfuerzos para unirse a Europa, que merecen recompensa. 
Pero volverán a la UE todavía más heterogénea y es probable que contribuyan a sus divisiones. 
Por eso, en un artículo reciente firmado por varios miembros del centro de estudios Bruegel, defendemos una reforma de la arquitectura europea. 
Proponemos una nueva estructura compuesta por una base común y una serie de clubes opcionales centrados en grandes áreas de formulación de políticas. 
La base estaría en esencia compuesta por el mercado común, la unión aduanera y las reglas e instituciones acompañantes esenciales para garantizar la protección de los consumidores, la defensa de la competencia y la gestión de las políticas de investigación, energía y clima, infraestructura y regionales. 
También incluiría los pilares institucionales –la Comisión, el Consejo, el Parlamento y el Tribunal de Justicia– y los principios fundamentales de la UE: derechos humanos, libertad, democracia, igualdad y Estado de Derecho. 
Sería una especie de UE mínima, coherente con el proyecto original, pero despojada de eventuales políticas comunes. 
Los clubes se formarían en torno de las grandes áreas de formulación de políticas. 
Como sus miembros compartirían los mismos objetivos, su eficacia interna y externa sería mayor. 
Un club combinaría el euro, la coordinación fiscal, la supervisión bancaria y la resolución de crisis financieras. 
Otro combinaría la política de asilo, la protección de las fronteras y la cooperación en temas policiales y judiciales; este grupo podría mantener fronteras internas sin controles, algo cada vez más difícil entre países con políticas de asilo muy diferentes. 
Un tercer club se dedicaría a la defensa y la seguridad externa; para entrar en él, sería necesario contribuir recursos y participar en operaciones militares. 
Puede también imaginarse un cuarto club para políticas comunes que todavía están en la infancia, por ejemplo la educación. 
Para garantizar que una estructura como esta se mantenga suficientemente unida y evitar que degenere en una maraña de acuerdos endebles, sería necesario introducir algunas reglas fundamentales. 
En primer lugar, que los clubes tengan lógica y no sean arbitrarios. 
En segundo lugar, preservar la coherencia institucional. 
En particular, debe haber una sola Comisión Europea (aunque cada club tendría un secretariado propio), un solo Parlamento (aunque los parlamentarios de cada club podrían reunirse en subcámaras) y un solo Tribunal de Justicia para la Unión mínima y el conjunto de clubes. 
Además, se deberían poner obstáculos suficientemente altos al ingreso y egreso de los clubes para garantizar una membresía estable. 
Esta modalidad no impedirá por sí sola la disolución de la UE ni promoverá su ampliación a países menos desarrollados. 
Pero una estructura flexible facilitará la colaboración con vecinos interesados. 
La UE mínima proveerá una base sólida para la cooperación con un “círculo de amigos” que no participarán plenamente en el mercado común y en la libre movilidad de personas, pero que podrán participar, en forma multilateral, en una serie de acuerdos cooperativos. 
¿Es peligroso violar tabúes? 
Sí. 
Pero el peligro más grande es seguir atrapados en estructuras obsoletas y sucumbir a la inercia. 
Europa es un sueño más grande que la casa que hemos construido. 

Que haya más que luz 
PRAGA – Las vidas de las personas pudientes en los países ricos y pobres del mundo se ven enriquecidas por el acceso abundante a energía, que provee luz, alimentos frescos y agua potable, impulsa diversas tecnologías y permite controlar la temperatura. 
La energía abundante transforma nuestras vidas, haciendo el trabajo de cientos de sirvientes: sin refrigeradores, tendríamos que encontrar comida fresca todos los días, los anaqueles de las tiendas estarían medio vacíos, y muchos alimentos se echarían a perder antes de poder comerlos (una de las razones por las que en 1930, el cáncer de estómago era el principal tipo de cáncer en Estados Unidos). 
Sin fertilizantes sintéticos (que se producen casi por completo a partir de combustibles fósiles), estaría en peligro la mitad del consumo de alimentos del mundo. 
Sin cocinas y calentadores modernos, tendríamos que recoger leña, y correríamos el riesgo de intoxicarnos en nuestras casas por la mortal contaminación del aire. 
Y sin camiones, barcos y máquinas que funcionan con combustible, casi todo el trabajo pesado tendrían que hacerlo los seres humanos. 
En todo el mundo, los combustibles fósiles producen dos tercios de toda la electricidad, mientras la energía nuclear e hídrica produce otro 27%. 
Según la Agencia Internacional de la Energía (AIE), la energía solar, eólica, de las olas y la bioenergía producen apenas el 9,8% de la electricidad de la OCDE, y esto es posible sólo con enormes subsidios, cuyo total acumulado este año ascendió a más de 160 000 millones de dólares. 
Hasta la ultraecológica Alemania todavía produce más de la mitad de la electricidad con combustibles fósiles. 
Pero hay en Occidente un preocupante movimiento que busca convencer a los 1100 millones de personas que todavía carecen de estos innumerables beneficios de que se abstengan de conseguirlos. 
Una idea recurrente dice que en vez de sucias centrales de energía a carbón, los países pobres deben “saltar” derecho a fuentes de energía más limpias, por ejemplo el uso de paneles solares autónomos (sin conexión a una red eléctrica). 
Avalan esta idea donantes influyentes (incluido nada menos que el Banco Mundial, que ya no financia proyectos de energía basados en el carbón). 
La motivación subyacente es comprensible: la necesidad de hacer frente al calentamiento global. 
Es crucial que en algún momento se abandonen los combustibles fósiles, y se necesitan innovaciones para hacer que la energía verde sea barata y confiable. 
Pero dirigir este mensaje a los pobres del mundo es hipócrita y peligroso. 
Si bien los combustibles fósiles contribuyen al calentamiento global, también aportan prosperidad, crecimiento y bienestar. 
Entre energía y pobreza hay una clara conexión directa: cuanto más haya de lo primero, menos habrá de lo segundo. 
En un estudio realizado en Bangladesh se comprobó que la electrificación mediante red tiene efectos positivos significativos sobre el ingreso y el gasto de los hogares y sobre la educación. 
Los hogares electrificados experimentaron un incremento de hasta el 21% en los ingresos y una reducción de la pobreza igual a 1,5% cada año. 
La dependencia del carbón no se terminará en un futuro cercano. 
Aunque no lo queramos, sigue siendo una de las fuentes de energía más baratas y confiables: la AIE calcula que de aquí a 2040 el carbón seguirá siendo más barato, en promedio, que la energía solar y eólica, incluso con un impuesto al carbono importante. 
En los últimos dieciséis años, casi todas las personas que obtuvieron acceso a la electricidad lo hicieron mediante conexiones a redes, que en la mayoría de los casos obtienen la energía de combustibles fósiles. 
Pero según los donantes, muchos de los 1100 millones de personas que todavía carecen de electricidad deberían en vez de eso probar a usar paneles solares. 
En comparación con la expansión de redes eléctricas, que es costosa, la instalación de una celda solar autónoma es muy barata. 
Pero para el receptor es un pobre sustituto, que sólo ofrece energía suficiente para mantener encendida una bombilla y recargar un teléfono móvil. Es mejor que nada, pero muy poco. 
La AIE prevé que cada uno de 195 millones de usuarios de energía solar autónoma obtendrá sólo 170 kWh al año (la mitad de lo que usa un televisor de pantalla plana estadounidense en un año). 
No debería sorprender entonces que en el primer estudio riguroso que se publicó sobre los beneficios de los paneles solares se haya encontrado que la obtención de un poco más de electricidad no tuvo un impacto medible en las vidas de sus usuarios pobres: estos no aumentaron los ahorros o el gasto, no trabajaron más ni crearon más empresas, y sus hijos no estudiaron más. 
Nada de qué extrañarse: 170 kWh no es lo que se dice un acceso real a electricidad. 
Este nivel de generación autónoma de energía no basta para electrificar una fábrica o una granja, así que no puede reducir la pobreza o crear empleos. 
Y tampoco ayuda a combatir la principal causa ambiental de muerte en el mundo: la contaminación del aire doméstico, provocada sobre todo por la quema de leña, cartón y estiércol en fuegos descubiertos, y causante de 3,8 millones de muertes al año. 
En los países ricos esto no pasa, porque para hacer funcionar cocinas, hornos o calentadores se usa energía de red; pero los usuarios de paneles solares autónomos seguirán padeciendo, porque la energía solar es demasiado débil para esos usos. 
En 2016, la ministra de finanzas nigeriana denunció la “hipocresía” de Occidente al tratar de impedir que África use el carbón para resolver sus faltantes de energía. 
“Tras contaminar el medioambiente por cientos de años”, dijo la ministra, “ahora que África quiere usar carbón, nos lo niegan”. 
Un estudio del Consenso de Copenhague referido a Bangladesh halló que la construcción en este país de nuevas centrales de energía a carbón puede llegar a generar un daño climático global equivalente a unos 592 millones de dólares en los próximos quince años. 
Pero los beneficios de la electrificación, derivados del incremento del crecimiento económico, serían casi 500 veces más: 258 000 millones de dólares (más que el PIB del país en un año). 
En 2030, el bangladesí medio estaría un 16% mejor. 
Negar a Bangladesh este beneficio en nombre de combatir el calentamiento global implica concentrarse en evitar 23 centavos de costo climático global por cada 100 dólares de beneficios del desarrollo negados a los bangladesíes; y esto en un país donde se calcula que los faltantes de energía cuestan un 0,5% del PIB, y donde cerca de 21 millones de personas sobreviven con menos de 1,25 dólares al día. 
No hay elección: debemos combatir la pobreza energética y también remediar el cambio climático. 
Pero para eso se necesita un inmenso incremento de la investigación y desarrollo en energía verde, para que en algún momento las fuentes de energía limpias sean más competitivas que los combustibles fósiles. 
Y esto implica reconocer que es hipócrita que los más ricos, que nunca aceptarían sobrevivir con migajas de energía, pidan eso a los más pobres. 

La amenaza desatendida de la polución 
NUEVA YORK – La polución es uno de los grandes desafíos existenciales del siglo veintiuno. 
Amenaza la estabilidad de los ecosistemas, socava el desarrollo económico y pone en riesgo la salud de miles de millones de personas. 
Y, sin embargo, a menudo no se le da la importancia adecuada, ya sea en las estrategias de desarrollo o en los presupuestos de ayuda extranjera, como los de la Unión Europea o la Agencia estadounidense para el Desarrollo Internacional. 
Como resultado, la amenaza sigue creciendo. 
El primer paso hacia la movilización de los recursos, el liderazgo y la participación cívica necesarios para ir reduciendo la amenaza de la polución es crear conciencia de su verdadera escala. 
Por eso formamos la Lancet Commission sobre polución y salud: para impulsar datos completos sobre los efectos de la polución sobre la salud, estimar sus costes económicos, subrayar sus vínculos con la pobreza y proponer enfoques concretos para darle respuesta. 
En octubre pasado, publicamos un informe precisamente para esto. 
Determinamos que la polución es responsable de nueve millones de muertes al año, o un 16% de todas las muertes a nivel mundial. 
Eso es el triple del SIDA, la malaria y la tuberculosis, y 15 veces más que todas las guerras, el terrorismo y otras formas de violencia. 
En los países afectados más gravemente, la polución es responsable de más de una de cada cuatro muertes. 
Las causas específicas de esas muertes varían, reflejando la cambiante composición de la polución. 
A medida que se desarrollan los países, bajan la contaminación del aire y del agua de los hogares, ambas formas de polución vinculadas a la pobreza extrema. 
Pero los fenómenos relacionados con el desarrollo económico, como la urbanización, la globalización, y la proliferación de sustancias químicas tóxicas y vehículos a petróleo, generan un aumento de la polución del aire ambiental, química, ocupacional y del suelo, y las ciudades en los países en desarrollo resultan particularmente afectadas. 
No es de sorprender que los pobres carguen con el mayor peso. 
Cerca de un 92% de las muertes relacionadas con la polución ocurren en países de ingresos bajos y medios. 
En casi todos los países, independientemente de su nivel de ingresos, las enfermedades causadas por la polución son más prevalentes entre minorías, miembros de grupos marginalizados, y aquellos con otras formas de vulnerabilidades. 
Es una injusticia medioambiental a escala global. 
Más allá de los costes humanos, las enfermedades relacionadas con la polución causan pérdidas de productividad que reducen el PIB de los países en desarrollo en hasta un 2% por año. 
Representan un 1,7% del gasto sanitario de los países de altos ingresos y hasta un 7% en los de ingresos bajos y medios. 
Las pérdidas de seguridad social causadas por la polución ascienden a $4,6 billones al año, o un 6,2% de la producción económica global. 
Y eso sin considerar los costes masivos del cambio climático, cuyo mayor causante son los combustibles fósiles altamente contaminantes. 
El problema apunta a empeorar, a pesar de estas pérdidas. 
Sin una intervención activa, las muertes solo por la polución del aire ambiental podrían aumentar en un 50% para 2050. 
La polución química es otro reto creciente: Desde 1950 se han inventado 140.000 nuevos compuestos, y muy pocos de ellos han sido sometidos a pruebas de seguridad o toxicidad. 
Los niños y los bebés son especialmente vulnerables. 
La polución no es ningún “mal necesario” que acompañe inevitablemente al desarrollo económico. 
Con liderazgo, recursos y un enfoque basado en datos y bien formulado, es posible reducirla y en algunos países de ingresos altos y medios ya se han desarrollado estrategias viables cuya eficacia se ha demostrado en terreno. 
Estas estrategias equilibran soluciones legales, de políticas y tecnológicas. 
Por ejemplo, siguiendo el principio de “el que contamina, paga”, contemplan la eliminación de las exenciones de impuestos y los subsidios para las industrias contaminantes. 
Más aún, estas estrategias se ajustan a objetivos y calendarios claros frente a los que se las evalúa constantemente, estando sujetas a una sólida ejecución. 
Y se pueden exportar a ciudades y países en cada nivel de ingreso en todo el mundo. 
La planificación atenta y la aplicación con buenos recursos de estrategias de control de la polución pueden lograr que los países en desarrollo eviten los peores tipos de desastres humanos y ecológicos que en el pasado han acompañado al crecimiento económico. 
Finalmente se puede poner punto final al viejo supuesto de que los países pobres deben pasar por una fase de polución y enfermedad en su camino a la prosperidad. 
Tanto para los países ricos como los pobres, estas estrategias permitirían un crecimiento del PIB más sostenible. 
La eliminación del plomo en la gasolina ha logrado que las economías del mundo se ahorren miles de millones de dólares en menores disfunciones cognitivas y una mayor productividad. 
En los Estados Unidos, las mejoras a la calidad del aire han rendido $30 por cada dólar invertido, hasta llegar a un retorno acumulado de $1,5 billones sobre una inversión de $65 miles de millones desde 1970. 
En consecuencia, reducir la polución crea enormes oportunidades para impulsar el crecimiento económico, y de manera más importante, proteger las vidas y la salud de la gente. 
La Lancet Commission hace un llamado a los gobiernos municipales, los donantes internacionales, las grandes fundaciones, los grupos de la sociedad civil y los profesionales de la salud para hacer del control de la polución una prioridad mucho mayor de la que es hoy. 
Todo esto exige un aumento sustancial en la financiación de la prevención de la polución en países de ingresos bajos y medios, tanto de los presupuestos nacionales como de la ayuda de donantes. 
Se puede lograr a nivel internacional ampliando los programas actuales o creando nuevos fondos autónomos, análogamente al Fondo Global para la Lucha contra el SIDA, la Tuberculosis y la Malaria. 
Programas así deberían servir de chispa y complemento de las contribuciones nacionales, al tiempo que proporcionan asistencia técnica e investigación de soporte. 
También se pueden usar fondos internacionales para crear un “observatorio global de la polución”. 
Un control eficaz de la polución también implica integrar estrategias de prevención en todas las estrategias futuras de crecimiento y desarrollo, reconociendo que es posible tener éxito solo si las sociedades cambian sus patrones de producción, consumo y transporte. 
Algunos pasos clave son la transición amplia hacia fuentes de energía no contaminantes, poner fin a los subsidios y exenciones fiscales para los contaminantes, recompensar el reciclaje, la reutilización y la reparación, reemplazar materiales peligrosos con sustitutos más seguros, y fomentar el transporte público y activo. 
No será fácil la transición a sistemas menos contaminantes: los intereses creados en todo el mundo se le opondrán intensamente. 
Pero, como muestra el informe de la Lancet Commission, la transición a una baja polución es esencial para la salud, el bienestar y la prosperidad de nuestras sociedades. No nos podemos permitir seguir pasando por alto esta amenaza global. 

El factor Chernobyl en la crisis de Ucrania 
LOS ANGELES – Veintiocho años después de que estallara su planta nuclear de Chernobyl, Ucrania enfrenta otro tipo de espectro nuclear: la posibilidad de que los reactores del país se conviertan en blancos militares en caso de una invasión rusa. 
Al hablar en la Cumbre de Seguridad Nuclear en La Haya en marzo, Andrii Deshchytsia, el ministro interino de Relaciones Exteriores de Ucrania, citó la "potencial amenaza para muchas instalaciones nucleares" si los acontecimientos se deterioran al punto de desatar una guerra abierta. 
A principios de este mes, Ihor Prokopchuk, el embajador de Ucrania ante la Agencia Internacional de Energía Atómica, hizo circular una carta a la junta de gobernadores de la organización advirtiendo que una invasión podría generar una "amenaza de contaminación por radiación en el territorio de Ucrania y el territorio de los estados vecinos". 
En Kyiv, la respuesta del parlamento de Ucrania fue instar a los monitores internacionales a ayudar a proteger las plantas mientras el gobierno, falto de efectivo, intenta impulsar sus propios esfuerzos. 
¿Las preocupaciones de Ucrania son una simple hipérbole -una "calumnia maliciosa", como lo define el Kremlin- o deberíamos tomarlas en serio? 
Para el gobierno de Ucrania, la angustia es real. 
Hasta los ucranianos nacidos después de 1986 pueden imaginarse cómo sería un desastre como el de Chernobyl si tuviera lugar una contienda armada. 
La historia no sirve de mucha ayuda para determinar si los países en guerra evitarían atacar las instalaciones nucleares. 
Con la excepción del conflicto de los Balcanes de 1990, no se libraron guerras contra o dentro de países con reactores nucleares. 
En el caso de los Balcanes, aviones del ejército serbio sobrevolaron la planta de energía nuclear de Krško en Eslovenia en un gesto amenazador al inicio del conflicto, mientras que los nacionalistas radicales serbios reclamaban ataques para liberar contenidos radiactivos. 
La propia Serbia más tarde exhortó a la OTAN a que no bombardeara su gran reactor de investigación situado en Belgrado. 
Afortunadamente, la guerra terminó con los reactores intactos. 
Si bien este caso ofrece cierta garantía de que los líderes militares y políticos pensarán dos veces antes de atacar reactores nucleares, la mera escala de la iniciativa nuclear de Ucrania exige una preocupación global mucho mayor. 
Hoy, 15 plantas que se están volviendo obsoletas proveen el 40% de la electricidad de Ucrania. 
(Ucrania cerró varios reactores que operaban cerca del reactor dañado de Chernobyl hace años). 
Concentrados en cuatro ubicaciones, los reactores de agua presurizada de Ucrania difieren del diseño RBMK menos estable de Chernobyl, pero aun así podrían liberar contenidos radiactivos si las salvaguardas fallaran. 
Dado que Rusia también se vio seriamente afectada por el accidente de Chernobyl, es de esperarse que el Kremlin recule ante la idea de bombardear las plantas intencionalmente. 
Pero la contienda armada está plagada de accidentes y de errores humanos, y si se llegara a atacar una planta nuclear, podría producirse una fusión nuclear. 
Una pérdida total de corriente alterna, por ejemplo, podría ser un motivo serio de preocupación. 
Aunque las plantas nucleares son generadores copiosos de electricidad, también requieren de energía eléctrica de otras fuentes para funcionar. 
Sin esa energía alterna, las bombas de refrigeración dejarán de funcionar y el flujo de agua que enfría el núcleo del reactor -que es necesario inclusive cuando el reactor está apagado- se verá interrumpido. 
Para evitar ese riesgo, las plantas nucleares mantienen grandes generadores de emergencia a diésel, que pueden operar durante días -hasta que se acaba el combustible-. 
Las fusiones de los reactores en la central de Fukushima Daiichi en Japón en 2011 demostraron lo que pasa cuando se interrumpe la energía primaria y de emergencia. 
Estas vulnerabilidades plantean interrogantes preocupantes en el supuesto caso de una guerra. 
Los combates pueden alterar el funcionamiento de las plantas de corriente alterna o las líneas de transmisión que abastecen al reactor, y también podrían impedir que el combustible diésel llegue a la planta para reponer los generadores de emergencia. 
Los operadores podrían abandonar sus puestos si estallara la violencia. 
Es más, los combatientes podrían invadir las plantas nucleares y amenazar con un sabotaje para liberar elementos radiactivos a fin de intimidar a sus oponentes. 
Otros podrían refugiarse allí, creando una situación peligrosa. 
Un fallo del mando militar y del control o la neblina de guerra podría provocar un bombardeo de las plantas. 
Una contaminación radiológica seria podría derivar de estos escenarios. 
Y, aunque nadie se beneficia con una liberación radiactiva, si estalla la guerra, debemos anticiparnos a lo inesperado. 
En Ucrania, las emisiones nucleares podrían superar a las de Chernobyl y Fukushima. 
Las condiciones de guerra impedirían que los equipos de emergencia llegaran a una planta afectada para contener las emisiones radiológicas si fallaran las contenciones de los reactores. 
Y, considerando que los servicios del gobierno estarían interrumpidos en medio de los combates, los ciudadanos civiles que intentaran escapar de la contaminación radiactiva no sabrían qué hacer o adónde ir para protegerse. 
Estos riesgos podrían ser razón suficiente para que el presidente ruso, Vladimir Putin, pensara dos veces antes de ordenar una invasión militar de Ucrania. 
Pero, en el caso de que estallara la guerra, los combatientes deben hacer todo lo posible para mantener el conflicto alejado de los sitios nucleares y de las fuentes de corriente alterna que los alimentan. 
Los operadores de las plantas deberían acopiar combustible diésel para mantener en funcionamiento los generadores de emergencia. 
Deberían realizar tareas de revisión y mantenimiento de los generadores para asegurar que estén listos para empezar a funcionar. 
En el caso de que la contienda armada se librara en cercanías de los reactores, Occidente debería estar preparado para transportar fuerzas a fin de asegurar las plantas y mantener los generadores en funcionamiento; y, en el caso de una fusión, Occidente debería alentar a ambos gobiernos a iniciar un cese del fuego para hacer frente al desastre. 
En vista de lo que está en juego, no estar preparado para lo peor no es una opción. 

Las nuevas armas nucleares que andan sueltas 
LOS ÁNGELES – Nadie cuestionaría el peligro inherente de poseer activos nucleares. 
Pero ese peligro se torna mucho más agudo en una zona de combate, donde los materiales y las armas nucleares corren el riesgo de ser robados, y donde los reactores pueden convertirse en blancos de los bombardeos. 
Esos riesgos -más aparentes en Oriente Medio hoy, una región sumergida en el caos- plantean interrogantes perturbadores sobre la seguridad de los activos nucleares en países volátiles en todo el mundo. 
Dos episodios recientes demuestran lo que está en juego. 
El 9 de julio, el grupo militante hoy conocido como Estado Islámico capturó 40 kilos (88 libras) de compuestos de uranio en la Universidad de Mosul en Irak. 
El uranio capturado no era de grado de armamento; los inspectores internacionales retiraron todo el material sensible de Irak luego de la Guerra del Golfo de 1991 (razón por la cual no se encontró nada cuando los Estados Unidos invadieron el país en 2003). 
¿Pero qué respuesta internacional se habría generado, si es que se generaba alguna, si las provisiones escondidas hubieran estado altamente enriquecidas? 
El mismo día, Hamas lanzó tres poderosos cohetes diseñados por Irán desde Gaza contra el reactor Dimona de Israel. 
Afortunadamente, dos de ellos erraron el blanco e Israel logró interceptar el tercero. 
Pero el episodio representó una seria escalada de las hostilidades y sirvió como un recordatorio importante de la vulnerabilidad de los reactores nucleares en las zonas de guerra. 
Por cierto, Hamas hizo intentos similares de atacar el complejo Dimona en 2012, como lo hizo Irak en 1991, con el objetivo de liberar los contenidos del sitio a fin de infligir un daño radiológico en la población de Israel. 
(Los perpetradores aparentemente no eran conscientes de que ciertas condiciones climáticas habrían concentrado los desechos radioactivos en Cisjordania, de mayoría palestina). 
Por supuesto, es posible que estos acontecimientos sean una aberración. 
Después de todo, el único conflicto hasta la fecha en el que las autoridades perdieron el control de materiales nucleares sensibles fue la Guerra de Georgia-Abjasia en los años 1990, cuando fuerzas desconocidas capturaron una pequeña cantidad de uranio altamente enriquecido de un instituto de investigación. 
De la misma manera, aunque se han producido numerosos ataques contra reactores nucleares en construcción, la única amenaza a una planta en funcionamiento en una zona de combate fuera de Israel ocurrió en el inicio de las contiendas en la ex Yugoslavia, donde los nacionalistas serbios consideraron atacar la central eléctrica Krško en Eslovenia y enviaron aviones de guerra a sobrevolar el lugar. 
Los operadores de la fábrica interrumpieron temporariamente la generación de electricidad para frenar el riesgo de una liberación de radiación, pero la amenaza nunca se concretó. 
De hecho, toda vez que ha habido activos nucleares en riesgo -durante el colapso de la Unión Soviética, la Revolución Cultural de China y el intento de golpe de Estado de Argel (cuando un grupo de generales retirados amotinados le echaron el ojo a un dispositivo nuclear que Francia estaba probando en el desierto argelino)- nunca estuvieron comprometidos. 
Inclusive en Ucrania hoy, a pesar de la escalada del conflicto civil, las 15 centrales eléctricas nucleares del país no han sido tocadas (a pesar de que, con las nuevas medidas defensivas tomadas por las autoridades ucranianas, esto podría cambiar fácilmente). 
Es imposible saber si este patrón benigno perdurará. 
Pero los acontecimientos recientes en Oriente Medio sugieren que existen motivos de preocupación en otros países volátiles, entre ellos Pakistán, Corea del Norte e Irán. 
Pakistán tiene un importante programa de armas nucleares y enfrenta una amplia insurgencia de la jihad, que anteriormente atacó bases militares sospechadas de albergar activos nucleares. 
Si bien Pakistán no ha experimentado una fisura nuclear, y el gobierno insiste en que existen salvaguardas sólidas, los episodios de inestabilidad cada vez más frecuentes y severos del país plantean interrogantes serios sobre el futuro. 
Si bien el arsenal nuclear de Corea del Norte es mucho menor, las dudas persistentes sobre la sustentabilidad del régimen lo transforman en un motivo de seria preocupación. 
En el caso de que se produjera un colapso del régimen -una posibilidad clara-, resultaría difícil impedir el desvío de sus activos, o inclusive el uso de sus armas. 
Por su parte, Irán parece relativamente estable, al menos comparado con sus vecinos. 
Pero enfrenta un futuro político incierto. 
Si surge una lucha de poder, el gran reactor Bushehr podría ser usado como una moneda de cambio. 
Para mitigar esos riesgos, la comunidad internacional podría mantener su política tradicional de cruzarse de brazos y esperar que los gobiernos retengan el control de su infraestructura nuclear. 
Pero Estados Unidos, por ejemplo, ya no está satisfecho con este abordaje. 
Según los informes de prensa, ha diseñado una estrategia para desplegar Fuerzas Especiales a fin de neutralizar el arsenal nuclear de Pakistán en el caso de que sus autoridades pierdan el control. 
Y algunos grupos de expertos vinculados al gobierno han explorado la posibilidad de desplegar fuerzas de combate estadounidenses para encarar los riesgos nucleares en Corea del Norte si el régimen se desmorona. 
Esos planes, sin embargo, no son de ninguna manera infalibles -en especial debido a las dificultades de encontrar activos nucleares ocultos y salvaguardar los reactores-. 
Es más, el deseo del pueblo norteamericano de involucrarse en otra aventura militar riesgosa, cuando bastaría con defender la seguridad nacional, es ambigua, en el mejor de los casos. 
En lugar de esperar a que un acontecimiento importante obligue a tomar una medida apresurada, las principales potencias del mundo deberían involucrarse en un debate enérgico a fin de determinar la mejor estrategia para abordar los riesgos nucleares en países volátiles y buscar maneras de cooperar si fuera necesario. 
Después de todo, hasta potencias rivales como China y Estados Unidos o India y Pakistán comparten el interés de impedir que las armas más peligrosas del mundo caigan en manos de sus mentes más fanáticas. 

El dilema nuclear de Irán 
LOS ÁNGELES – Cuando los días 7 y 8 de noviembre, Estados Unidos y sus aliados reanuden las conversaciones sobre el programa nuclear iraní, comenzará la difícil tarea de convertir la reciente propuesta de Irán en un acuerdo duradero. 
De los muchos obstáculos que esto supone, uno de los menos analizados tiene que ver con el legado de las iniciativas de desarme nuclear referidas a Libia y Corea del Norte: ambas sientan precedentes que ni Irán ni Estados Unidos desean repetir, pero que no serán fáciles de eludir para ninguna de las partes. 
Para Estados Unidos, Corea del Norte es un ejemplo de cómo un país pobre pero ambicioso puede llegar al desarrollo de armas nucleares mediante el recurso de ganar tiempo fingiendo disposición a negociar. 
Para Irán, la decisión de Muamar El Gadafi de abandonar el programa de armas de destrucción masiva de Libia en 2003 es un ejemplo de cómo un régimen (al que la comunidad internacional seguía repudiando incluso después de la normalización de las relaciones diplomáticas) puede haberse condenado a sí mismo a la caída en 2011 al renunciar a la creación de poder de disuasión nuclear. 
Un análisis pormenorizado de ambos casos pone en claro los desafíos a los que se enfrentan tanto Irán como sus interlocutores internacionales. 
Para la comunidad internacional, el precedente de Corea del Norte es especialmente preocupante porque Irán ha seguido un derrotero muy similar al de Pyongyang. 
Es inevitable preguntarse si Irán no estará usando la actual ronda de negociaciones como una fachada para ocultar la continuidad de su programa de armas nucleares. 
Veamos los paralelismos entre ambos países, con diez años de diferencia. 
En junio de 1993, después de conversaciones con Estados Unidos y amenazas de retirarse del Tratado de No Proliferación Nuclear (TNP), Corea del Norte permitió al Organismo Internacional de Energía Atómica realizar algunas “actividades de salvaguardia” limitadas. 
Luego, en octubre de 1994, Estados Unidos y Corea del Norte firmaron un acuerdo marco para la congelación del programa nuclear norcoreano. 
Por el lado iraní, en diciembre de 2003, tras ocultar al OIEA la construcción de la planta de enriquecimiento de uranio de Natanz y otros sitios relacionados con su programa, Irán aceptó firmar (pero no ratificar) un “protocolo adicional” por el que se ampliaba el alcance de las medidas de salvaguardia del OIEA. 
Más tarde, en noviembre de 2004, en el marco de negociaciones con representantes europeos, Irán acordó suspender el enriquecimiento de uranio. 
Pero ambos acuerdos fueron efímeros. 
En marzo de 1996, el OIEA informó que Corea del Norte estaba poniendo trabas a la verificación del plutonio en la planta nuclear de Yongbyon. 
El 9 de octubre de 2006, Corea del Norte hizo detonar su primera bomba atómica, ante lo cual, el Consejo de Seguridad de las Naciones Unidas adoptó la Resolución 1718 por la que exhortó al país a abandonar el programa y reanudar las conversaciones de desnuclearización con la comunidad internacional. 
Después de eso, la comunidad internacional aplicó sanciones cada vez más duras, a lo que Corea del Norte respondió con otras dos pruebas nucleares, la segunda de ellas este mismo año, bajo el flamante liderazgo de Kim Jong-un. 
Por el lado iraní, en enero de 2006, tras el fracaso de negociaciones con emisarios europeos, Irán rompió los precintos del OIEA en áreas de equipamiento y almacenamiento de la planta de Natanz. 
Al mes siguiente, el OIEA denunció ante el Consejo de Seguridad que la República Islámica estaba ocultando información relacionada con su programa nuclear. 
Después de eso, la comunidad internacional aplicó sanciones cada vez más duras, a lo que Irán respondió con la construcción de más centrífugas. 
La pregunta que nos hacemos es: ¿acabarán los paralelismos entre Corea del Norte e Irán con la llegada al poder del nuevo presidente, Hasán Ruhaní? 
El precedente libio supone también un dilema, pero para Teherán. 
Igual que Irán, la Libia de Gadafi sufrió largos años de aislamiento político y económico, durante los cuales intentó llevar adelante un programa de armas de destrucción masiva. 
Pero a fines de los noventa, el régimen consideró que ya había tenido suficiente. 
Hubo entonces una reunión secreta de negociadores británicos y estadounidenses con representantes del régimen libio para hallar una solución a la cuestión del atentado perpetrado en 1988 contra el vuelo 103 de Pan Am sobre Lockerbie (Escocia) y otros asuntos de terrorismo. 
A esto le siguió un intercambio de concesiones mutuas por el que Gadafi aceptó poner fin al incipiente programa nuclear libio, a cambio del regreso de Libia a la comunidad internacional. 
Pero puso una condición fundamental: Estados Unidos debía comprometerse a no intentar un cambio de régimen. 
El 19 de diciembre de 2003, Libia formalizó su renuncia total a desarrollar armas de destrucción masiva. 
Ocho años después, acorralado por el ataque conjunto de un caza francés y un avión no tripulado estadounidense, Gadafi encontró su fin. 
La falta de poder de disuasión nuclear dejó al régimen libio inerme ante el incumplimiento del trato por parte de Estados Unidos. Una lección que Corea del Norte no desoyó. 
El precedente histórico da a Irán fuertes incentivos para conservar al menos una capacidad de desarrollar armas nucleares en poco tiempo (es decir, concretar los pasos iniciales del desarrollo de armas y dejar pendiente la última parte del proceso). 
Por supuesto, es posible que los líderes iraníes consideren que el peor peligro para su régimen es el aislamiento económico. 
Pero el ejemplo de Libia les da motivos para temer que a menos que cuenten con suficiente poder de disuasión, puede sucederles lo mismo que a Gadafi. 
De hecho, en un comentario sobre el terrible final de Gadafi en 2011, el líder supremo iraní, ayatolá Alí Jamenei, dijo: “este caballero hizo un paquete con todas sus instalaciones nucleares, las metió en un barco, se las mandó a Occidente y les dijo: «aquí las tienen». 
Ahora miren dónde estamos nosotros y dónde están ellos”. 
Pero dos años después, ya es momento de que Irán reconsidere su situación. 
Mientras se mantengan las paralizantes sanciones económicas, el gobierno no podrá quedarse con el pan y con la torta. 
Permitir a Irán conservar parte de su capacidad de enriquecer uranio a niveles bajos sería una concesión aceptable (que además daría a los líderes iraníes un modo de salvar la cara), pero solamente con la condición de que Irán exponga en forma irrestricta su programa nuclear ante el OIEA y se confirme el cese de toda actividad conducente al desarrollo de armas nucleares. 
Y dada la gravedad de lo que está en juego, un acuerdo con la comunidad internacional debe incluir la garantía de que la falta de cumplimiento por parte de Irán generará una respuesta (que puede llegar al uso de la fuerza militar). 
Con poco margen de maniobra, los líderes iraníes deberán entonces elegir entre dos opciones: imitar a Corea del Norte, sacrificar la prosperidad económica a cambio de la capacidad de desarrollar armas nucleares en poco tiempo y esperar que las declaraciones de Estados Unidos e Israel acerca de que “todas las opciones” están sobre la mesa sean un farol; o elegir la prosperidad económica, renunciar a la capacidad de construir armas nucleares y esperar que no se produzca en Irán una revuelta como la de Libia que condene al régimen a un destino similar al de Gadafi. 
No es una elección fácil, pero los líderes iraníes no pueden postergarla mucho tiempo. 

Berlín, cuna del Asia moderna 
NUEVA DELHI – Al marcar el fin de la Guerra Fría y el inminente colapso de la Unión Soviética, la caída del Muro de Berlín hace 20 años transformó la geopolítica global. 
Pero ningún continente se benefició más que Asia, cuyo dramático crecimiento económico desde 1989 ha ocurrido a una velocidad y a una escala sin paralelo en la historia mundial. 
Para Asia, la consecuencia más importante de la caída del Muro de Berlín fue que el colapso del comunismo produjo un giro de la primacía del poder militar al poder económico a la hora de forjar el orden internacional. 
Con certeza, durante la Revolución Industrial y el período posterior a la Segunda Guerra Mundial también se produjo un rápido crecimiento económico. 
Pero en el período post-Guerra Fría, el crecimiento económico por sí mismo ha contribuido a la alteración de las relaciones de poder globales. 
Otro episodio definitorio en 1989 fue la masacre de la Plaza Tiananmen de manifestantes prodemocráticos en Beijing. 
De no haber sido por el fin de la Guerra Fría, Occidente no habría permitido que China se librase de una situación incómoda por esos asesinatos. 
Por el contrario, Occidente adoptó una estrategia pragmática, eludiendo las sanciones comerciales y ayudando a integrar a China a la economía global y a las instituciones internacionales mediante la influencia liberadora de la inversión extranjera y el comercio. 
Si Estados Unidos y sus aliados hubieran perseguido una estrategia centrada en sanciones punitivas, como fue el caso de Cuba y Birmania, el resultado habría sido una China menos próspera, menos abierta y potencialmente desestabilizadora. 
De hecho, el fenomenal éxito económico de China -ilustrado por su admirable excedente comercial, las mayores reservas de moneda extranjera del mundo y la producción más alta de acero- le debe mucho a la decisión de Occidente de no implementar sanciones comerciales después de la masacre de la Plaza Tiananmen. 
Tras sobrepasar a Alemania para convertirse en el principal exportador mundial, China hoy está camino a desplazar a Japón como la segunda economía más grande del mundo. 
El ascenso de la India como un gigante económico también está asociado a los acontecimientos posteriores a 1989. 
La India mantenía un sólido comercio de trueque con la Unión Soviética y sus aliados comunistas en Europa del este. 
Cuando el Bloque del Este se desintegró, la India tuvo que empezar a pagar por sus importaciones en dinero contante y sonante. 
Eso rápidamente agotó sus modestas reservas de moneda extranjera, desatando una seria crisis financiera en 1991, que a su vez obligó a la India a embarcarse en reformas económicas radicales que sentaron las bases para su ascenso económico. 
En términos más generales, la emblemática derrota del marxismo en 1989 permitió a los países asiáticos, entre ellos China y la India, perseguir abiertamente políticas capitalistas. 
Si bien el renacimiento económico de China ya había comenzado en el gobierno de Deng Xiaoping, el Partido Comunista Chino, después de 1989, pudo públicamente subordinar ideología a creación de riqueza. 
Ese ejemplo, a su vez, ejerció una influencia constructiva en los partidos comunistas sobrevivientes en Asia y más allá. 
Desde un punto de vista geopolítico, los réditos posteriores a 1989 se extendieron mucho más allá de Occidente. 
El repentino colapso de la Unión Soviética fue una bendición estratégica para Asia, ya que eliminó un imperio amenazador y abrió el camino para que China rápidamente persiguiera sus intereses a nivel global. 
La caída de Rusia en los años 1990 se convirtió en un rédito para China. 
Para la India, el fin de la Guerra Fría desató una crisis de política exterior ya que eliminó al socio más confiable del país, la Unión Soviética. 
Pero, como sucedió con su crisis financiera de 1991, la India pudo emerger con una política exterior rediseñada -que abandonó las tradiciones quijotescas del país y abrazó un mayor realismo y pragmatismo-. 
La India de la post-Guerra Fría empezó a perseguir alianzas estratégicas mutuamente beneficiosas con otros actores esenciales de Asia y el mundo más amplio. 
La nueva "alianza estratégica global" con Estados Unidos -una característica definitoria de esta década- fue posible gracias a los giros posteriores a 1989 en el pensamiento político indio. 
Por supuesto, no todos los desenlaces posteriores a 1989 fueron positivos. 
Por ejemplo, el fenómeno de los estados fallidos, que ha afectado principalmente la seguridad asiática, es una consecuencia directa del fin de la Guerra Fría. 
Cuando la Guerra Fría estaba en pleno apogeo, un bloque o el otro apuntalaban a los estados débiles. 
Pero, con la desaparición de la Unión Soviética, Estados Unidos abandonó ese juego. 
En consecuencia, de pronto en los años 1990 empezaron a surgir estados disfuncionales o fallidos, que constituían una amenaza a la seguridad regional e internacional al convertirse en hogar de piratas transnacionales (Somalia) o terroristas transnacionales (Pakistán y Afganistán), o por su desacato de las normas globales (Corea del Norte e Irán). 
Asia ha sufrido más bajas como consecuencia del ascenso del terrorismo internacional que cualquier otra región. 
Es más, dos décadas después de la caída del Muro de Berlín, la propagación de la democracia se detuvo. 
Entre 1988 y 1990, mientras se extinguía la Guerra Fría, surgieron protestas prodemocráticas lejos de Europa del este, derrocando dictaduras en países tan diversos como Indonesia, Corea del Sur, Taiwán y Chile. 
Después de la desintegración soviética, hasta Rusia surgió como un candidato creíble para la reforma democrática. 
Sin embargo, si bien el derrocamiento de regímenes totalitarios o autocráticos inclinó el equilibrio global de poder a favor de las fuerzas de la democracia, no todos los movimientos prodemocráticos triunfaron. 
Y las subsiguientes "revoluciones de color" en lugares como Ucrania no hicieron más que inspirar una mayor precaución entre los regímenes autoritarios sobrevivientes, instándolos a implementar medidas para contrarrestar las iniciativas democratizadoras de inspiración foránea. 
Además del repliegue de la democracia en Rusia, China -hoy la autocracia más antigua del mundo- está demostrando que cuando el autoritarismo está arraigado, un mercado de bienes y servicios puede obstruir el mercado de las ideas políticas- Veinte años después de la caída del comunismo, el capitalismo autoritario ha surgido como el principal rival de la propagación de los valores democráticos. 

Túnez y el terrorismo 
TÚNEZ – El reciente ataque al mercado de Navidad de Berlín – en el que murieron 12 personas y 50 resultados heridos- dejó una sombría sensación en las celebraciones de fin de año en toda Europa. 
Visto desde Túnez, donde me encontraba durante los acontecimientos, el ataque también tuvo un gran impacto, aunque diferente. 
Después de todo, Túnez es el país de origen del principal sospechoso, Anis Amri. 
Al igual que los europeos, los tunecinos temen al terrorismo. 
No solo a los ataques terroristas individuales, como los del museo del Bardo en Túnez y en la playa de Susa en 2015 o incluso los numerosos asesinatos que ha comenzado desde que se iniciara el cambio de régimen en 2011. 
A los tunecinos les preocupa que los disturbios sociales destruyan su joven democracia, notable pero frágil. 
La vecina Libia es un triste ejemplo de cómo podría acabar. 
La perspectiva de que el gobierno de Túnez intente hacer frente a la situación por sí mismo no es muy atractiva. 
Los tunecinos saben que su estado es débil y que, en la práctica, no puede protegerlos. 
Podrían acabar como Egipto, que se está convirtiendo en un estado policial, o seguir la dirección de Argelia, donde un breve flirteo con el islamismo político hace 25 años dio paso a un periodo de represión autoritaria y años de violento conflicto. 
Para empeorar las cosas, las inquietudes sobre el terrorismo casi han acabado con la extendida industria del turismo de Túnez, afectando gravemente su economía. 
Como resultado, un país que ya recibe apoyo del Fondo Monetario Internacional está intentando lograr cierta estabilidad social mediante el aumento de los funcionarios estatales. 
Para contener el creciente déficit presupuestario, ha optado por elevar los impuestos, lo que reducirá aún más el crecimiento. 
Esta espiral descendente se ha llegado a institucionalizar, ya que los principales sindicatos se niegan a ceder terreno y la sociedad civil se ha ido desilusionando. 
En particular, los jóvenes no confían en las instituciones, un serio problema en un país donde un 38% de la población tiene menos de 25 años de edad. 
Los jóvenes que conocí en Túnez, reunidos por la ONG británica Forward Thinking, que promueve el entendimiento entre visiones de mundo seculares y religiosas, vienen de todo el espectro político. 
Pero tienen algo en común: se sienten víctimas de la globalización. 
Desde su punto de vista, la comunidad internacional conspira contra ellos, socavando sus opciones de encontrar empleo y formar familias. 
Esta percepción es terreno fértil para los reclutadores de terroristas; de Túnez proceden más yihadistas en Siria e Irak que de ningún otro país. 
La amenaza del terrorismo ha atraído la atención internacional sobre Túnez, pero no es la única razón por la que debería preocuparnos en destino del país, que sigue siendo un faro de esperanza por la democracia y la libertad política en la región. 
Visité Túnez con una ex autoridad de Ucrania, país con el que tiene mucho en común a pesar de tener una historia y una cultura muy diferentes. 
También vivió una revolución que llevó al exilio a su entonces presidente, pero las ansiadas reformas acabaron estancándose. 
Y ambos países han padecido serios problemas por la guerra (en el caso de Túnez, en Libia), lo que ha implicado la entrada de una importante cantidad de desplazados (cada país alberga a cerca de dos millones de refugiados). 
La comunidad internacional debe ayudar a asegurar que tanto Túnez como Ucrania cumplan el potencial de sus revoluciones, ayudando a que puedan hacer frente a los refugiados, así como (y esto es lo más importante) apoyando la implementación de amplias reformas que fortalezcan el estado. 
Con todos sus defectos, el diálogo político que ha comenzado en Túnez, gracias al movimiento islamista Ennahda y los partidos parlamentarios no religiosos, ha evitado que el país cayera al abismo político. 
Pero a menos que el país pueda hacer realidad las reformas, el diálogo colapsará, y con ello las perspectivas para la juventud de Túnez. 
En esto también Ucrania tiene una lección. 
Su proceso de reformas se ha afianzado, gracias en parte a un importante apoyo exterior. 
Pero los intereses enquistados siguen obstaculizando el proceso. 
Si bien las reformas se deben realizar a nivel local, los extranjeros (en particular, la Unión Europea) pueden ayudar a reforzar la visión interna si proporcionan un camino viable para el cambio institucional. 
Va en el propio interés de la UE tender una mano. 
También enfrenta una crisis de refugiados que no puede abordar sin relaciones de colaboración efectivas. 
Por ejemplo, las instituciones europeas y el gobierno español han logrado contener el flujo de inmigrantes por el Estrecho de Gibraltar. 
Para poder hacer frente a la crisis migratoria, y al mismo tiempo hacer que la migración sea menos peligrosa para los propios migrantes, es necesario llegar a más acuerdos con socios con credibilidad. 
Y en este punto Túnez es un buen candidato. 
Europa ya ha podido negociar acuerdos con el país para restringir los flujos migratorios y hacer regresar a quienes se les ha negado el asilo. 
Sin embargo, el ataque de Berlín pone en evidencia los límites de la capacidad institucional del país. 
Aparentemente se pospuso la expulsión de Amri de Alemania debido a la lentitud de la burocracia tunecina para confirmar que es ciudadano del país. 
Por esta razón la comunidad internacional debe también ofrecer recursos a Túnez para fortalecer sus entidades estatales y su sociedad civil, así como una visión de una integración más estrecha con la UE para ayudar a dirigir el proceso político, de manera muy similar a como lo ha hecho con Ucrania. 
No se trata de ser miembro de la UE, sino de abrir los mercados y flexibilizar las restricciones del visado (si bien hay que reconocer que es un punto difícil de vender tras la masacre de Berlín). 
Tanto en Túnez como en Ucrania hay el temor de que Europa cierre aún más sus puertas. 
Vi la angustia en los ojos de los reformadores ucranianos tras la decisión de los votantes del Reino Unido de abandonar la UE, y percibí una sensación similar en Túnez cuando se reveló la identidad del atacante de Berlín. 
Si intenta aislarse del mundo exterior, Europa no haría más que privar a los ciudadanos de estos países de toda esperanza de una vida mejor. 


Berlusconi a raya 
Silvio Berlusconi, quien se convertirá en Presidente de la Unión Europea el 1 de julio, es un visionario al que alguna vez le gustaron los riesgos, y cuyas apuestas empresariales le dieron muy buenos resultados. 
En la década de los sesenta, fue el primero en darse cuenta que Milán, en ese entonces una ciudad italiana tradicional donde la gente iba a trabajar a pie, se convertiría en una metrópolis moderna, rodeada de suburbios de estilo estadounidense. 
Así, comenzó a hacer su fortuna en los bienes raíces. 
Quince años después, Berlusconi comprendió que el monopolio del Estado italiano sobre la televisión no sobreviviría y puso en marcha lo que se habría de convertir en el grupo privado de medios de comunicación más importante de Italia. 
Pero no se puede tener éxito en la televisión y en los bienes raíces sin los contactos políticos adecuados. 
En ambas ocasiones, Berlusconi fue más listo que sus competidores al aliarse con los socialistas, que en ese momento eran los astros de la vida política italiana. 
Su alianza con Bettino Craxi, el político más influyente de Milán en los años setenta y Primer Ministro de Italia durante gran parte de los ochenta, empezó hace mucho tiempo. 
Por otra parte, el tener conexiones políticas no lo convierte a uno en político. 
En efecto, el salto de los negocios a la política tal vez no fue por elección suya. 
Para mediados de los años noventa, su grupo empresarial estaba en problemas, debilitado por la excesiva diversificación (la decisión de ingresar al negocio de la distribución al menudeo estuvo a punto de destruir al grupo). 
Casi al mismo tiempo, el ex-premier Craxi huyó a Túnez, perseguido por los tribunales italianos durante el apogeo de las investigaciónes mani pulite (manos limpias) sobre la gran red de corrupción conocida como Tangentopoli (Sobornópolis). 
La huida y el exilio de Craxi dejaron a Berlusconi sólo y sin el apoyo político confiable que necesitaba. 
Así, decidió convertirse en su propio padrino político. 
Como ha sucedido frecuentemente en la historia italiana, la decisión de Berlusconi de formar un nuevo partido político, Forza Italia, apenas unos meses antes de las elecciones generales de 1994, dio estupendos resultados. 
La falta de experiencia política de Berlusconi provocó que su gobierno cayera después de apenas seis meses. 
Cualquier otro hombre adinerado como Berlusconi tal vez se habría dado por vencido. 
Sin embargo, él se quedó y encabezó la oposición durante seis años. 
En el 2001 su perseverancia se vio recompensada con una clara victoria y, más importante aún, un mandato aparentemente claro para el cambio. 
Una vez más Berlusconi tal vez no tuvo opción: hacia finales de los noventa, sus nexos con los socialistas en desgracia lo perseguían política y legalmente. 
Su única esperanza residía en controlar el parlamento y presentar leyes que detuvieran la serie de juicios por corrupción a que se enfrenta (estrategia que la ha dado inmunidad hasta que deje el cargo). 
Desgraciadamente, aunque el gobierno de Berlusconi se caracteriza por los largos discursos, las disposiciones legales destinadas a detener los juicios en su contra son de las pocas que se han aprobado durante sus dos años de gobierno. 
El desempeño de Berlusconi en el gobierno es una mezcla de buena intuición (por ejemplo, el intento por reformar las pensiones en 1994) y mala puesta en práctica, muy probablemente debido a una falta de audacia, por sorprendente que parezca. 
En 1994, durante su primer gobierno, comprendió desde el principio que Italia debía revisar su sistema de pensiones, y promovió una legislación audaz. 
Pero bastó una huelga general para aplacar su ardor reformista. 
En fechas más recientes, con gran audacia tomó partido por los EU en la guerra de Iraq, en contra de la mayoría del país y de gran parte de su propia coalición política. 
Sin embargo, pronto pareció asustarse de su arrojo y se convirtió en un aliado casi invisible. 
A pesar de su retórica no asistió (o no fue invitado) a la cumbre de las Azores con el presidente Bush, donde se tomó la decisión de emprender la guerra. 
En lo referente a las reformas laborales, Berlusconi chocó de frente con los sindicatos, pero eligió la lucha equivocada: el "Artículo 18" italiano, que permite a los tribunales laborales devolver su empleo a un trabajador si un juez determina que su despido fue injusto. 
Pero, aunque el Artículo 18 es importante en principio, es casi irrelevante en la práctica. 
El resultado fue un enfrentamiento con los sindicatos que desvió la atención de asuntos laborales más importantes. 
A diferencia de lo que ocurrió en 1994, el actual gobierno de Berlusconi sobrevive, pero aquéllos que habían deseado una revolución de libre mercado se van a llevar un chasco. 
No ha habido recortes importantes en los impuestos y la reforma a las pensiones sigue pendiente. 
El poderoso ministro de finanzas, Giulio Tremonti, habla con frecuencia y con agrado de la necesidad de una renovada intervención del gobierno en la economía. No se hace nada para impedir las huelgas en el sector de los transportes públicos. 
Los electores de la derecha moderada, que querían una versión italiana (es decir, diluída) de la era Reagan-Thatcher, están desilusionados. 
Berlusconi trata de disfrazar su inactividad atemorizando al electorado. Repite una y otra vez que elegir a la izquierda moderada sería firmar un pacto con el diablo, es decir, los "comunistas". 
Los italianos parecen ser más listos, como lo demuestran claramente los resultados de las elecciones administrativas de junio. 
¿Por qué perdió el audaz visionario de los sesenta y los setenta su resplandor? 
Parte de la respuesta es que precisamente ya no son los sesenta y los setenta: Berlusconi tiene 40 años más y durante los últimos diez ha vivido en el mundo de la política romana. 
Ahí aprendió el arte de la supervivencia política (y personal), pero perdió su visión y su voluntad de tomar riesgos. 

Berlusconi toca el violín mientras Italia se desmorona 
La Fiat está en crisis; los rectores de las universidades italianas renuncian en masa; los jueces acuden a la apertura del año judicial con la constitución en la mano como advertencia al gobierno: Italia está tan descompuesta y decrépita como lo estaba Inglaterra cuando Margaret Thatcher tomó las riendas hace 24 años. 
Cuando Silvio Berlusconi regresó al poder, prometió audaces reformas thatcherianas para arreglar las cosas. 
Sin embargo, según Ferdinando Targetti, sus reformas han sido escasas e insulsas, y en gran parte han estado destinadas a su propio beneficio. 
Italia se encuentra en un declive económico. 
Su participación de las exportaciones en los mercados mundiales se está contrayendo. 
En la lista de "países más competitivos" que elabora el Foro Económico Mundial, Italia ha caido del 26° al 39° lugar en un año. 
El desempleo es mayor que el promedio de la UE (9% contra 7.6%). 
La inflación está casi al doble que en Francia y Alemania, a pesar de que los tres países utilizan el euro. 
La relación deuda nacional-PIB (110%) casi duplica el promedio europeo y sigue aumentando. 
La crisis de la Fiat puede representar la pérdida de la última gran empresa industrial competitiva a nivel internacional del país. 
Como respuesta, el presidente de Italia ha pedido ayuda a la clase empresarial para apuntalar la competitividad del país. 
Los sindicatos deben regresar a la política que adoptaron durante la exitosa lucha contra la inflación en la década de los noventa. 
El Estado debe mejorar los servicios públicos, fortalecer el sistema educativo y dedicar mayores recursos a la investigación. 
El gobierno debe reformar la seguridad social y el sistema de pensiones. 
Todo el espectro político debe reconocer el predicamento del país y encontrar puntos de acuerdo para legislar. 
Eso será imposible mientras el primer ministro Berlusconi domine la política italiana. 
Berlusconi es un nuevo fenómeno de la derecha europea. 
En las últimas décadas, los partidos de derecha tradicionales en la mayoría de los países occidentales evolucionaron de la defensa de las tradiciones (a veces con un tinte nacionalista) hacia un punto de vista más liberal que está en favor de un papel limitado para el Estado y mayor responsabilidad individual. 
Dado que Berlusconi proviene de la cima de los negocios en Italia, era de esperarse que se ajustaría a ese patrón. 
En los hechos, representa al extremismo político y la ambigüedad programática. 
El extremismo de Berlusconi se manifiesta de varias formas. 
Primero, él ve a la política como un partido de futbol. 
De un lado están "los buenos", los Azzurri (la selección italiana con su uniforme azul), dirigidos por un administrador que, debido a que tuvo éxito en los negocios, está seguro de que lo tendrá en el manejo del Estado. 
Del otro lado están "los malos", los Rojos, que, dado que son políticos, no saben lo que significa trabajar. 
La visión de la democracia que tiene Berlusconi (más populista que liberal) es que a los triunfadores se les permite todo, incluso cambiar las leyes para favorecer los intereses del primer ministro. 
El gobierno de Berlusconi lo ha hecho en al menos tres ocasiones: cuando aprobó una ley que facilita a los políticos ignorar conflictos de interés, cuando diseñó una nueva ley sobre propiedad de los medios (el Primer Ministro controla gran parte de los medios italianos); y cuando lo sacó de apuros ante una serie de procesos penales. 
Pero Berlusconi también es un maestro de la ambigüedad, que apela a los valores liberales al tiempo que promueve una agenda antiliberal, populista y corporativista. 
Giulio Tremonti, el ministro de economía y finanzas de Berlusconi e ideólogo de la alianza con la Lega Nord del xenófobo Umberto Bossi, declaró hace poco en una entrevista: "Acabemos con la utopía de la privatización. 
La derecha no permanece estática y no rechaza la idea de la intervención del Estado". 
Según Tremonti, se necesita un "nuevo proteccionismo europeo" en contra de la competencia desleal de los países en desarrollo y un "New Deal" de la derecha, que rechace la aplicación independiente de las leyes antimonopolios en favor de ideas corporativistas. 
En los hechos, el gobierno italiano ha hecho poco en el ámbito económico, y lo que ha hecho, lo ha hecho mal. 
El Primer Ministro habla con frecuencia sobre la reforma de las pensiones, pero no ofrece propuestas nuevas. 
No ha apoyado ninguna privatización importante. De hecho, ha buscado regresar a manos del goberno el control sobre los sectores energético y bancario. 
La única política económica que se ha puesto en marcha fue de subsidios a la industria. 
Para financiarlos, el gobierno decretó una serie de amnistías que perdonaron multas por evasión fiscal, permitieron la regularización de empresas clandestinas sin que éstas pagaran lo que debían y permitieron a los italianos repatriar capitales depositados de manera ilícita en el extranjero. 
En el último presupuesto, los ingresos por esas amnistías ascendieron a 8 mil millones de euros, mientras que los descuentos fiscales para las empresas llegaron a 7 mil 500 millones de euros. 
El financiamiento con ingresos obtenidos de una sola vez, y que implican desembolsos permanentes, presagia un aumento en la deuda pública (política que critican la Comisión Europea y el FMI). 
Otra de las ocurrencias económicas de Berlusconi fue la despenalización de los fraudes contables, medida que el gobierno adoptó en el momento preciso en el que el mundo, sobre todo los EU, estaba fijando castigos más severos para administradores y otros agentes fiduciarios deshonestos. 
En cuanto a la Fiat, el gobierno de Berlusconi no logró implantar un modelo thatcheriano para atraer capital extranjero a fin de rescatar a esa empresa y a otras que también están fracasando. 
Por el contrario, él apoya el plan de un grupo de inversionistas italianos para arrancar a la familia Agnelli el control de la Fiat. 
La Fiat controla uno de los grandes periódicos italianos, Corriere della Sera , que podría ser más amigable hacia Berlusconi con un cambio de propietario aprobado por él. 
La ambigüedad programática y el extremismo político de Berlusconi están polarizando a Italia y radicalizando a la oposición. 
Cada vez más personas, incluso los moderados, están adoptando una oposición más activa. 
En este ambiente será difícil detener el deterioro de Italia. 

El Berlusconi de Estados Unidos 
LONDRES – En las últimas semanas el mundo ha estado tratando de adivinar la conducta que tendrá Donald Trump una vez asuma el cargo y las políticas que impulsará tras una larga campaña de declaraciones contradictorias. 
Los ex presidentes estadounidenses que también fueron empresarios (Warren G. Harding y Herbert Hoover) ejercieron hace demasiado tiempo como para dar alguna orientación. 
Pero hay un precedente en Europa: el italiano Silvio Berlusconi. 
Berlusconi fue pionero de lo que Trump ha logrado. 
Como él, es un empresario que inició su fortuna en el negocio inmobiliario. 
Cuando entró a la política en 1994 era un forastero aunque, igual que Trump, durante largo tiempo había estado rodeado de personas que conocían bien el sistema. 
Los parecidos no acaban allí. 
Tanto Trump como Berlusconi estaban muy familiarizados con los entresijos de los tribunales; 
Trump se ha movido rápido desde las elecciones para resolver las demandas por fraude contra la Trump University, pero tiene abiertas cerca de 70 otras demandas contra él y sus empresas. 
Y ambos tienen una serie de conflictos de interés con su papel de jefe de gobierno debido a la extensión de sus imperios comerciales. 
Al igual que Trump, Berlusconi se las arregló para presentarse al mismo tiempo como un potentado y un populista. 
Prefería comunicarse directamente con la gente, por encima de los medios tradicionales y las estructuras partidarias. 
De alguna manera, su preferencia por las mujeres glamorosas y las residencias ostentosas elevaba su arrastre popular. 
La comparación entre Trump y Berlusconi está lejos de ser superficial. 
De hecho, la experiencia de Italia con Berlusconi -o il cavaliere (el caballero), como se lo conoce en su país- da seis claras lecciones sobre lo que los estadounidenses y el mundo pueden esperar de Trump. 
Primero, nadie debería subestimar al próximo presidente de EE.UU. Ya ha desafiado las expectativas: pocos esperaban que siquiera ganara las primarias republicanas. 
Sin embargo, muchos siguen prediciendo su inminente caída, suponiendo que no durará más de cuatro años en la Casa Blanca, si es que antes no se le destituye mediante un juicio político. 
La experiencia de Berlusconi cuenta una historia diferente. 
También sus contrincantes lo subestimaron una y otra vez. 
Los comentaristas lo consideraban demasiado ignorante e inexperto para durar como primer ministro, suponiendo que no sobreviviría al tira y afloja de la política o las presiones del gobierno. 
Sin embargo, Berlusconi sigue siendo una de las figuras centrales de la política italiana. 
En los últimos 22 años ha ganado tres elecciones generales y sido primer ministro durante 9 años. 
Cada vez que los periodistas o intelectuales han intentado llevarlo a un debate público, han perdido. 
Los críticos de Trump (de hecho, todos los observadores estadounidenses) deberían tener eso en mente. 
La segunda lección es que probablemente Trump lleve en lo esencial una campaña política permanente, imponiendo su presencia sobre la mesa. 
A menudo Berlusconi ha hecho uso de la televisión para tal fin, en especial sus propios canales comerciales. 
En lugar de conceder entrevistas que no puede controlar, solía trabajar con sus acólitos preferidos, o simplemente hablaba en directo a la cámara. 
Más de algún programa de debates políticos se ha visto interrumpido por una llamada del primer ministro exigiendo intervenir. 
De Trump podemos esperar no solo que siga con sus ráfagas de tuits, sino el uso de la televisión especialmente programas de tertulias y otros canales para hablar directamente a la gente. 
La decisión de Trump de hacer público un vídeo de YouTube de dos minutos y medio en que enumeraba sus prioridades, en lugar de una conferencia de prensa, refuerza esta idea. 
Si bien puede parecer una actitud poco presidencial, funciona… al menos si la ejecuta un maestro del mercadeo que no se toma los hechos muy en serio. 
La tercera lección del éxito de Berlusconi es que incluso alguien muy rico y poderoso puede presentarse como víctima. 
De hecho, incluso estando en el cargo, denunciaba ser atacado por el poder judicial, sus rivales de negocios, los “comunistas” o el sistema político. 
Podemos esperar que Trump haga lo mismo cuando se dé el caso. 
No importa que sea un multimillonario nacido en cuna de oro o que en las próximas elecciones sea el mandatario en funciones. 
Se presentará como víctima de los ataques de enemigos egoístas e interesados. 
La cuarta lección es que va a haber insultos. 
Berlusconi usó sus periódicos y canales de televisión para ensuciar con tanta fuerza a sus oponentes que el escritor Roberto Saviano las llamó macchina del fango o “máquinas de enlodar”. 
Los ataques de Trump a los medios de comunicación, a menudo a través de Twitter, anuncian esto, así como sus promesas de campaña de “abrir las compuertas” de las leyes antidifamación. 
Es probable que su principal agente en este ámbito sea su recién nombrado estratega en jefe, Stephen Bannon, ex director de la ultraderechista Breitbart News. 
La quinta lección es que probablemente Trump aprecie la lealtad por sobre todo en su gobierno, tal como lo hiciera Berlusconi. 
Ya ha convertido a sus tres hijos mayores (que se supone han de administrar sus negocios durante su mandato) en actores clave de su campaña y equipo de transición. 
Puede que las leyes federales prohíban a Trump nombrar a sus hijos en cargos de gobierno, pero no hay duda de que seguirán al centro de la toma de decisiones. 
Ya su hija Ivanka Trump y su esposo, Jared Kusher, estuvieron presentes en el primer encuentro de Trump con un jefe de gobierno, el japonés Shinzo Abe. 
Hasta los nombramientos de Trump que no pertenecen a su familia (a menudo figuras polémicas o radicales que no tendrían cabida en ningún otro gobierno) reflejan un énfasis en la lealtad personal. 
La última lección de Berlusconi es que hay que tomarse en serio las expresiones de admiración hacia hombres fuertes como el Presidente ruso Vladimir Putin. 
Las narcisistas que van por libre, como Berlusconi y Trump, suelen preferir llegar a acuerdos a título personal y a otros autócratas como interlocutores. 
Las visitas favoritas de Berlusconi al exterior mientras se desempeñaba en el cargo eran a la dacha de Putin y a la tienda del ex dictador libio Muammar Gadafi, no a tediosas reuniones del Consejo Europeo ni cumbres del G-20. 
No obstante, en último término hay una diferencia clave entre Silvio Berlusconi y Donald Trump. 
El primero no tenía un verdadero programa estando en el cargo, excepto beneficiar sus intereses empresariales y personales y fortalecer su propio poder dando recursos y haciendo favores a sus partidarios. Su mayor perjuicio a los italianos fue su inacción ante el estancamiento económico, pero al menos no lo empeoró. 
En contraste, Trump sí lo tiene, por difícil que sea de descifrar. 

Berlusconi en llamas 
Silvio Berlusconi fue elegido como primer ministro de Italia después de hacer campaña sobre una plataforma de revigorización de la economía a través de recortes de impuestos y liberalización. 
Después de tres años en el cargo, no ha cumplido su plan económico y su gobierno se encuentra en un caos. 
¿Qué anduvo mal? 
Los males económicos de Italia son bien conocidos. 
A riesgo de simplificar demasiado, se pueden agrupar en tres categorías: 
· Finanzas públicas débiles. 
Cuando Italia se unió a la Unión Monetaria Europea, su superávit presupuestario primario (ingresos por impuestos que superaban el gasto del gobierno, excluidos los pagos de intereses) era de cerca de 5% del ingreso nacional. 
En 2004, el superávit se reducirá a cerca de 1,5%, antes de los recortes de impuestos prometidos por Berlusconi para el próximo año. 
El excesivo gasto en beneficios sociales (principalmente pensiones públicas) y el costo del servicio de la deuda pública consumen recursos de un gasto gubernamental que podría ser más productivo e imponen una alta carga impositiva. 
El gobierno no ha dado pasos significativos y el problema está empeorando. 
No debe sorprender entonces que la agencia calificadora Standard & Poor haya bajado recientemente la calificación de la deuda pública italiana. 
· Menor competitividad. 
Los productores más dinámicos de Italia son pequeñas firmas manufactureras en sectores tradicionales con relativamente bajo contenido tecnológico. 
Puesto que estas firmas hoy se encuentran expuestas a la competencia extranjera de los productores de bajo costo de Asia y Europa Oriental, la participación de Italia en las exportaciones mundiales se ha ido reduciendo en los últimos años. 
Italia tiene pocas corporaciones de gran tamaño, principalmente en el área de servicios, servicios públicos o sectores protegidos frente a la competencia. 
Estos productores monopólicos actúan como un impuesto distorsionador del resto de la economía. 
Las firmas manufactureras pequeñas pero más competitivas carecen de los recursos para ampliarse hacia sectores tecnológicos más avanzados. 
El volumen del gasto en investigación y desarrollo, tanto en el área privada como pública, es uno de los menores en los países industrializados. 
Como resultado, Italia está recibiendo inmigrantes con relativamente baja capacitación, mientras que muchos de sus graduados jóvenes más productivos migran a EEUU, el Reino Unido, u otros países europeos. 
El gobierno ha hecho poco para remediar esto. 
Los intentos de liberalizar la energía y los servicios públicos han fallado, quizás también porque el gobierno recibe rentas monopólicas a través de los dividendos de las empresas públicas. 
La privatización se ha estancado. 
· El "Mezzogiorno" . 
La productividad laboral es usualmente mucho menor en el sur de Italia que en el resto del país. 
Pero las negociaciones salariales centralizadas imponen el mismo salario en todos los sitios. 
De modo que muchos en el sur siguen en la pobreza y el desempleo, particularmente los jóvenes. 
Tempranamente el gobierno propuso leyes para aumentar la flexibilidad del mercado laboral y relajar las limitaciones a las reglas para despedir trabajadores. 
Pero falló su estrategia de dividir a los sindicatos y algunas de las leyes propuestas finalmente fueron retiradas. 
¿Por qué ha logrado tan poco el gobierno, a pesar de una gran mayoría en el parlamento, el apoyo generalizado de la población y medios de comunicación que simpatizan con él? 
La principal razón son sus luchas internas. 
En una democracia que funcione bien, la competencia electoral entre el gobierno y la oposición ayuda a que el gobierno busque aplicar políticas eficientes. 
No ocurre así en Italia, en donde el principal lugar de competencia electoral siempre ha sido al interior de la coalición gobernante. 
Cada partido de gobierno tiene temor de perder votos que puedan ir hacia sus socios de coalición, y socava o bloquea lo que sea que el gobierno esté intentando hacer. 
El resultado es una parálisis de las políticas hasta que a todos se les haya pasado su hora. 
Los mismos problemas provocaron el colapso del gobierno anterior (una coalición de izquierdas encabezada por el actual Presidente de la Comisión Europea, Romano Prodi) y ciertamente seguirán ocurriendo si el gobierno que se elija en las próximas elecciones resulta ser una coalición de izquierdas. 
La política de la postguerra en Italia ha estado caracterizada por gobiernos de coalición inestables. 
En un intento por resolver el problema, se introdujo un sistema electoral mixto a principios de los años 90, en el que cerca de tres cuartos de las bancas se asignaban según una regla de pluralidad en distritos de un solo miembro, y el resto se asignaba por representación proporcional. 
Pero no se ha cumplido la esperanza de que esto aseguraría una mayor estabilidad. 
El componente proporcional residual del sistema electoral ha mantenido vivos a muchos partidos políticos. 
Puesto que todos ellos compiten por estas bancas proporcionales, las luchas internas del gobierno siguen siendo intensas. 
Una solución lógica sería eliminar del todo el componente proporcional del sistema electoral y avanzar con decisión hacia un sistema político de dos partidos bajo elecciones completamente mayoritarias. 
Pero es poco probable que eso ocurra. 
Por el contrario, los partidos centristas más pequeños que lograron una victoria en las recientes elecciones del Parlamento Europeo ahora están exigiendo volver a una proporcionalidad completa. 
Si lo logran, lo más probable es que las cosas empeoren. 
Bajo el sistema actual, los gobiernos italianos logran poco, pero al menos duran más. 
Un regreso a la proporcionalidad completa probablemente significaría volver a un rápido recambio de gobiernos, lo que conlleva el riesgo de que los horizontes de las políticas se hagan más cortos. 
Como los italianos saben bien, la inestabilidad del gobierno inevitablemente genera volatilidad financiera. 

La diplomacia privada de Berlusconi 
ROMA – En el sitio web del Ministerio de Relaciones Exteriores italiano, se elogia a Túnez por sus “características ideales” y por la “estabilidad política y social”. 
Después del levantamiento popular que derrocó al presidente Zine el-Abidine Ben Ali del poder, el peligro de respaldar a autócratas árabes a cambio de una estabilidad frágil debería haberse tornado evidente, una vez más, a los ojos de las potencias occidentales. 
En Italia, sin embargo, el levantamiento tunecino también es un doloroso recordatorio de la maraña de intereses privados y públicos en conflicto del primer ministro Silvio Berlusconi. 
Muchos italianos recuerdan que Ben Ali –cuyo ascenso a la presidencia estuvo apoyado de manera directa por Italia- ofreció refugio a Bettino Craxi, el ex primer ministro italiano (y mentor político de Berlusconi) que huyó del país en 1994 para evitar una condena por cargos de corrupción. 
Craxi murió y está enterrado en el centro vacacional tunecino de Hammamet. 
Más recientemente, surgió la conexión tunecina en relación a uno de los expedientes más turbios asociados con la política exterior de Berlusconi: Libia. 
En septiembre de 2009, The Guardian publicó un artículo sobre una compañía, Quinta Communications SA, propiedad de un empresario nacido en Túnez y socio comercial de larga data de Berlusconi, Tarak Ben Ammar. 
El artículo afirmaba que Quinta está controlada en parte por una compañía propiedad del vehículo de inversión de la familia Berlusconi y en parte por un hólding empresarial controlado por el brazo de inversión de la familia Gaddafi. 
La implicancia de que Berlusconi y Gaddafi indirectamente son copropietarios de Quinta nunca se ha refutado. 
Si Berlusconi fuera sólo un magnate, estos informes no asombrarían a muchos. 
Después de todo, las instituciones financieras libias han estado invirtiendo en Italia durante décadas. 
Si Berlusconi fuera sólo un estadista, uno podría argumentar que la “realpolitik” es una prerrogativa justificable de un estado soberano: las consideraciones estratégicas suelen imponerse a la búsqueda de objetivos más nobles, como la promoción de los derechos humanos. 
Como dijo claramente Berlusconi, las relaciones más estrechas con Libia tienen que ver con “menos inmigrantes ilegales y más petróleo”. 
El problema con Berlusconi es que el imperio corporativo del que es dueño, que abarca desde medios y editoriales hasta seguros y publicidad, puede afectar cuestiones clave de política exterior. Y cuando están en juego cuestiones sensibles como la inmigración y la seguridad energética, la política exterior de su gobierno puede también tener un impacto en los ciudadanos de otros países. 
De hecho, un patrón bastante sencillo surge de los cables diplomáticos norteamericanos publicados por WikiLeaks hasta el momento. 
Resulta ser que los diplomáticos norteamericanos también tienen reservas sobre las relaciones de Berlusconi con Rusia. 
Expresan preocupación por los acuerdos comerciales “muchas veces no transparentes” entre los dos países, y afirman que muchos de los “compinches comerciales” de Berlusconi están profundamente involucrados en la estrategia energética de Rusia. 
En repetidas ocasiones se cita al embajador de Estados Unidos en aquel momento sugiriendo que Berlusconi tiene una “relación financieramente enriquecedora” con el Kremlin. 
Estas acusaciones, por supuesto, son discutibles, y Berlusconi rápidamente se las tomó para la risa. 
Pero el interrogante subyacente, si Italia es confiable o no, no se puede desechar tan fácilmente. 
Tal como hicieron los diplomáticos estadounidenses, el resto de la comunidad internacional tiene derecho a especular sobre las prioridades internacionales de los negocios familiares de Berlusconi; sobre si estas prioridades influyen en la política exterior de Italia; y sobre cómo Berlusconi puede demostrar que no. 
Las incuestionables habilidades de supervivencia de Berlusconi, y la acrobacia de su vida personal, han relegado el mundo exterior de la atención de la mayoría de los italianos. 
Pero rara vez la política exterior de un país occidental estuvo tan expuesta a los intereses privados de su primer ministro. 
El conflicto de intereses de Italia puede dañar algo más que la confianza de sus aliados. 
Podría socavar la credibilidad del énfasis explícito por parte de Europa en la promoción del régimen de derecho y agudizar la acusación que suele hacerse a las políticas occidentales de que aplican una ley para unos y otra para otros. Como se dijo que comentó en broma el primer ministro ruso, Vladimir Putin, frente a las constantes críticas europeas a la corrupción y el crimen organizado, “mafia no es una palabra rusa”. 
Cualquiera con acceso a YouTube puede ver una filmación de 1986 de Berlusconi siendo entrevistado en uno de los estudios de su cadena por el veterano periodista (y más tarde franco opositor) Enzo Biagi. 
Debajo de un mapa de la Europa de la Guerra Fría, el entonces empresario hace alarde sobre los éxitos de sus compañías. 
Al cierre de la entrevista, afirma que la expansión de sus canales de televisión en el exterior será fundamental para la unificación de Europa. 
Aunque este plan no se haya materializado, la lógica que lo sustenta debería ser motivo de preocupación, y no menor, para los socios internacionales de Italia. 

 

La elección impositiva de Italia 
MILÁN – Una elección en invierno no va con los gustos de los italianos. 
Sin embargo, el 24 y 25 de febrero, unos 50 millones de votantes irán a las urnas para elegir un nuevo parlamento y dar inicio al sextoagésimo gobierno de Italia en los últimos 65 años. 
Desde noviembre de 2011, Italia no ha estado liderada por un político, sino por un economista académico y un ex comisionado de la Unión Europea, Mario Monti. 
Su gobierno tecnocrático de emergencia, respaldado por la izquierda y por la derecha, fue un golpe maestro del saliente presidente Giorgio Napolitano. 
La maniobra de Napolitano fue crucial ya que resolvió la necesidad de Italia de reemplazar al ineficiente Silvio Berlusconi, un personaje acosado por el escándalo y en quien sus colegas y los mercados globales habían perdido toda confianza, por una figura respetada internacionalmente. 
Bajo la conducción de Monti, finalmente se iniciaron las reformas y los mercados se calmaron. 
Para mejorar la credibilidad de las finanzas públicas, el gobierno de Monti esencialmente aumentó los impuestos, particularmente a los bienes raíces, preservando a la vez la tasa del impuesto a las ganancias, que ya estaba a niveles sin precedentes. 
El plan tributario destacaba que Italia, al igual que Japón, es un país de deuda pública y riqueza privada. 
Como señala el economista Marco Fortis, la riqueza familiar italiana aún hoy, aunque tal vez no por mucho tiempo, sigue siendo la más alta de Europa. 
Más allá de fortalecer la credibilidad internacional, dos cambios importantes en el paisaje político italiano han forjado la campaña electoral. 
La primera es la renuncia sorpresiva de Monti en diciembre, después de perder el respaldo del partido de Berlusconi. 
Si bien no se presentará como candidato (ya es senador vitalicio), formó una coalición de centro -que no está afiliada ni con la izquierda ni con la derecha- para participar de la elección, y ha declarado su voluntad de reanudar su papel de liderazgo si la coalición resulta victoriosa. 
El segundo cambio es que, después de casi dos décadas de luchar por un sistema político factible dominado por partidos de centro-izquierda y centro-derecha, Italia está experimentando una dispersión notable de fuerzas. 
La votación incluirá decenas de partidos concursantes, la mayoría de los cuales no ganarán bancas parlamentarias, debido a una ley electoral de 2005 que requiere al menos el 4% de los votos nacionales para ingresar a la Cámara de Diputados (la cámara baja) y el 8% de los votos regionales para entrar al Senado. 
Según las encuestas de opinión pública, el Partido Democrático de centro izquierda, liderado por Pier Luigi Bersani, junto con algunos aliados más inclinados a la izquierda, cuenta con el respaldo de aproximadamente el 33% del electorado, menos que en enero pasado, mientras que el respaldo por la coalición de centro-derecha de Berlusconi aumentó al 28%. 
Por otra parte, la agrupación de centro de Monti apenas cuenta con el 16% del respaldo, mientras que el populista Movimiento 5 Estrellas, fundado por el comediante Beppe Grillo en 2009, tiene un respaldo del 17% -una cifra que podría aumentar si aquellos que antes optaban por quedarse en casa decidieran emitir un voto de protesta. 
La verdadera batalla, entonces, se libra entre las coaliciones de Bersani y de Berlusconi. 
La mayoría de los observadores cree que Bersani saldrá victorioso, gracias a la tan criticada ley electoral, que le dará control de la cámara baja si gana una mayoría -sin importar cuánta gente vote o cuán magro sea el margen-. 
La ley favoreció a Berlusconi en 2008; probablemente ahora beneficie a Bersani. 
Sin embargo, para gobernar, Bersani necesitaría de ambas cámaras y es poco probable que reúna el 50,1% en el Senado. 
Al mismo tiempo, si la coalición de Monti no logra cobrar fuerza, lo que reflejaría el atractivo históricamente limitado de los partidos burgueses clásicos en Italia, muchos observadores se preguntan cuál será su papel en el nuevo gobierno. 
Para Bersani, crear una coalición con Monti bien puede ser la clave para ganar control de la cámara alta y, a su vez, del gobierno. 
En medio de estos planes y predicciones, un creciente escándalo bancario les ha recordado a los italianos que, en la política, la suerte muchas veces marca la diferencia. 
Cuando Monte dei Paschi di Siena -el tercer banco más importante de Italia- reveló que enfrentaba pérdidas de hasta 720 millones de euros (970 millones de dólares) por complejos acuerdos de derivados llevados a cabo en 2006-2009, el respaldo por la coalición de Bersani se desmoronó, debido a los vínculos de larga data del PD con el banco. 
Dado que los italianos tienden a votar en contra, más que a favor, la desconfianza en el PD se tradujo en un mayor respaldo por la coalición de Berlusconi. 
Otra cuestión que potencialmente puede minar la posición del PD es la defensa del partido de un nuevo impuesto a la riqueza. 
Los italianos ya experimentan una fuerte carga impositiva: un contribuyente individual con un ingreso anual de 50.000 euros paga 15.000 euros de impuesto a las ganancias; con dos hijos, ese total se reduce en apenas 1.000 euros. 
Por el contrario, un contribuyente francés con los mismos ingresos sólo paga 9.000 euros; con dos hijos, la deuda impositiva cae a 3.000 euros, mientras que una fortuna de 1,5 millones de euros implicaría un impuesto adicional a la riqueza de apenas 4.230 euros. 
En otras palabras, con o sin hijos, el pago impositivo anual del ciudadano francés sería menor que el del contribuyente italiano sin ninguna riqueza adicional. 
En este contexto, un nuevo impuesto a la riqueza podría ser una propuesta peligrosa para el PD. 
Una característica de la turbulenta política de Italia sigue firme: el control que ejercen los intereses arraigados y el predominio de una burocracia inflada e ineficiente. 
Con una población que representa la quinta parte de la de Estados Unidos, el parlamento de Italia tiene el doble de miembros que el Congreso estadounidense, y los miembros del parlamento están entre los mejor compensados y más privilegiados del mundo. 
Mientras tanto, los más altos burócratas de Italia son los mejor pagos de la historia, según datos de la OCDE, y varios funcionarios retirados reciben pensiones mayores que ex presidentes de Estados Unidos. 
Los salarios de los jefes de estado mayor y del jefe de policía de Italia son casi el triple que los de sus pares estadounidenses. 
Sin embargo, las perspectivas de una reforma política no inspiran optimismo. 
Si bien los seguidores de Grillo pueden manifestar una oposición airada en protesta por estas dádivas de oro durante unos meses, un ataque consistente que derive en una reforma genuina parece dudoso. 
En términos más generales, el resultado de las elecciones de Italia sin duda tendrá un impacto de amplio alcance en una eurozona todavía frágil, aunque la naturaleza de ese impacto sigue siendo imposible de predecir -a menos que Berlusconi regrese al poder, en cuyo caso las consecuencias son más que claras. 


Bernanke y la prensa 
CAMBRIDGE – En la primera conferencia de prensa pública que recientemente ofreció la Reserva Federal estadounidense, su presidente, Ben Bernanke, hizo una enérgica defensa de la muy criticada política de la Reserva de hacer compras masivas de bonos del gobierno estadounidense, también conocida como “facilitación cuantitativa.” 
Sin embargo, ¿fue persuasiva su justificación? 
La mayoría de los economistas consideran que su actuación fue imperiosa. 
Sin embargo, el hecho de que el dólar ha seguido cayendo mientras que los precios del oro siguen aumentando, crea un fuerte escepticismo en los mercados. 
Una de las cosas más difíciles de la banca central es que los inversionistas a menudo perciben un mensaje muy distinto de lo que el banco central trata de comunicar. 
Por supuesto, la Reserva Federal se ha visto obligada a recurrir a la facilitación cuantitativa, o “QE” como la llaman los corredores, porque su herramienta normal para ajustar la inflación y el crecimiento, la tasa de interés interbancario, ya es de cero. 
Con todo, el crecimiento económico de los Estados Unidos sigue siendo lento y va acompañado de un desempleo tenazmente elevado. 
Se ha culpado a la QE de todo, desde las burbujas de los precios de los valores hasta los disturbios por los alimentos, pasando por el impétigo. 
Todo el mundo, desde los ministros de finanzas extranjeros hasta los caricaturistas (véase el video "Explicación de la facilitación cuantitativa”) pasando por Sarah Palin, han atacado esa política. 
Los críticos insisten en que la facilitación cuantitativa es el fin del sistema financiero global, sino es que de la civilización misma. 
Su queja más reveladora es que se sabe muy poco sobre la forma en que funciona y que por lo tanto la Reserva Federal está arriesgando indebidamente el sistema financiero global para lograr una recuperación modesta de la economía estadounidense. 
Ya sea que los críticos tengan razón o no, una cosa es clara: dado que la Reserva se está retrasando con respecto a otros bancos centrales del mundo en lo que se refiere al ciclo de restricción monetaria y que las agencias calificadoras están analizando una reducción de la calificación del crédito estadounidense, el poder adquisitivo del dólar ha caído a un nivel sin precedentes frente a las monedas de los socios comerciales de los Estados Unidos. 
La defensa que hizo Bernanke fue sólida y rotunda. 
Argumentó que la facilitación cuantitativa no es ni remotamente tan poco convencional como sostienen sus detractores. 
Si se examina la forma en que ha afectado las condiciones financieras, incluyendo las tasas de interés a largo plazo, la volatilidad y los precios de las acciones, la facilitación cuantitativa se parece mucho a la política convencional de los tipos de interés que creemos que entendemos. 
Así pues, las preocupaciones sobre los supuestos efectos adversos de la facilitación cuantitativa son muy exageradas y dar marcha atrás en el futuro tampoco será particularmente difícil. 
Bernanke rechazó las quejas sobre los precios de las materias primas y la inflación en los mercados emergentes y agregó que esos fenómenos se relacionaban mucho más con las políticas monetarias laxas y los tipos de cambio excesivamente rígidos de las economías en desarrollo de rápido crecimiento. 
Las observaciones del presidente de la Reserva Federal llegan en un momento crítico y sensible. 
A lo largo del próximo año, es probable que la Reserva entre en un ciclo de restricciones en el que aumentarán las tasas de interés de forma sostenida. 
No desea apresurarse porque la economía estadounidense aún es débil, como lo demuestra el mediocre crecimiento del 1.8% del primer trimestre. 
Pero no puede demorarse demasiado, pues las expectativas de inflación podrían aumentar a un nivel peligroso, lo que obligaría a la Reserva a actuar de modo más agresivo –a costa de un considerable sufrimiento económico—para eliminar la inflación del sistema. 
Al relajar la facilitación cuantitativa, Bernanke debe evitar otra trampa, a saber, un colapso inoportuno de los precios de los activos. 
Muchos corredores expertos de Wall Street están convencidos de que la facilitación cuantitativa no es más que el viejo opción de venta de Greenspan (Greenspan put) con esteroides. 
El culto de la opción de venta de Greenspan surgió a raíz de la opinión declarada del anterior presidente de la Reserva de que ésta no debía tratar de poner resistencia a un mercado de valores que subiera abruptamente, salvo en la medida en que dicho mercado socavara la estabilidad de los precios a largo plazo de los bienes ordinarios. 
Sin embargo, si el mercado de valores cae demasiado rápido, la Reserva debe preocuparse por la posibilidad de recesión y reaccionar agresivamente para amortiguar la caída. 
¿Tienen razón los corredores? 
¿Acaso la facilitación cuantitativa es simplemente la secuela de la opción de venta de Greenspan? 
Es cierto que las tasas de interés extremadamente bajas que prevalecen actualmente alientan a los inversionistas a invertir sus fondos en valores riesgosos. 
Tal vez la Reserva podría argumentar que es responsabilidad de los reguladores asegurar que las burbujas de valores no den lugar a un endeudamiento excesivo y a una posible crisis de deuda, aunque por supuesto la política monetaria debe ser uno de los elementos. 
En vista de la lenta recuperación, Bernanke podría haber ido más lejos y sostener que la Reserva es la que tuvo razón. 
Las autoridades monetarias de otras economías avanzadas, como el Banco Central Europeo, podrían estar reaccionando excesivamente ante la volatilidad de la inflación de corto plazo. 
No obstante, quizá por no querer causar problemas a sus contrapartes extranjeras, Bernanke adoptó un enfoque más cauteloso y se limitó a defender la política de la Reserva como la más adecuada para los Estados Unidos. 
Al defender esa política, Bernanke tuvo que cuidarse de no decir nada que pudiera alarmar demasiado a los inversionistas. 
En efecto, ya tienen motivos suficientes para estar nerviosos: después de todo, a la excepcional relajación de las condiciones financieras que ha implantado la Reserva tendrán que seguir restricciones extraordinariamente dolorosas. 
¿Estará lista la economía cuando llegue ese momento? 
Explicar el inevitable viraje hacia las restricciones podría resultar ser un reto mucho más difícil que explicar las excepcionales flexibilidades de la facilitación cuantitativa. 
La Reserva debe recordar siempre que por sereno y racional que sea su análisis, trata con mercados que pueden ser todo menos serenos y racionales. 
Precisamente debido a que en la cuestión de la facilitación cuantitativa han entrado en juego muchas emociones, los efectos psicológicos del regreso a la normalidad serán peligrosos e imprevisibles. 

La tragedia de Ben Bernanke 
BERKELEY – Resulta difícil leer el nuevo libro de memorias del expresidente de la Reserva Federal de EE. UU. 
Ben Bernanke (The Courage to Act), sin verlo como una tragedia. 
Es la historia de un hombre que tal vez haya sido la persona mejor preparada del mundo para el trabajo del que debía ocuparse, pero que se vio rápidamente superado por los desafíos y nunca logró recuperar el terreno perdido. 
Es un gran mérito de Bernanke que el shock de 2007-2008 no haya dado lugar a otra Gran Depresión, pero su respuesta en el período subsiguiente resultó inesperadamente decepcionante. 
En 2000, Bernanke sostuvo que un banco central con voluntad suficiente «siempre» podría –al menos, en el mediano plazo– recuperar la plena prosperidad a través de la expansión cuantitativa. 
Si un banco central imprime dinero y compra activos financieros a escala suficiente, la gente comenzará a aumentar su gasto. 
Incluso si la gente cree que solo una fracción de la expansión cuantitativa será permanente, e incluso si el incentivo a gastar es bajo, el banco central puede volver a poner en marcha la economía. 
Al final, sin embargo, Bernanke no logró su cometido. 
Aun cuando la Fed y muchos otros bancos centrales imprimieron mucho más dinero del que los economistas hubieran creído necesario para contrarrestar el impacto de la crisis financiera, aún no se ha restablecido la plena prosperidad. 
Bernanke quintuplicó la base monetaria estadounidense: de 800 mil millones de USD a 4 billones de USD, pero no fue suficiente. 
Luego le faltó coraje para dar el siguiente salto: más que duplicar la base monetaria, para llevarla a 9 billones de USD. 
En sus últimos años en el cargo, el accionar de Bernanke quedó reducido a suplicar en vano al Congreso que instituyera la expansión fiscal. 
¿Qué falló entonces? 
La respuesta, como ocurre a menudo, depende del economista a quien se le pregunte. 
Si entiendo correctamente a Bernanke, sostendrá que no falló nada fundamental y que un exceso de ahorro temporal prolongó artificialmente el tiempo necesario para que la expansión monetaria agresiva logre recuperar la plena prosperidad. 
Los fondos soberanos de inversión patrimonial aversos al riesgo, los millonarios de los mercados emergentes que dejan su dinero en EE. 
UU. y Europa, y los gobiernos que buscan garantizar el margen de acción han empujado los tipos de interés de plena prosperidad sustancialmente a la baja y prolongaron el tiempo necesario para que se disipen los shocks. 
Kenneth Rogoff, de Harvard, lo entiende de manera diferente: el error fundamental de Bernanke fue limitarse excesivamente a la oferta monetaria. 
Según modelos económicos simples, cuando el mercado monetario se encuentra en un equilibrio de plena prosperidad, el mercado de deuda también lo está. 
Pero en el mundo real, pudo haber sido más eficaz para los gobiernos recomprar deudas riesgosas e inducir a los prestamistas a aceptar las pérdidas. 
Esto, más que una política monetaria flexible, hubiera impulsado el gasto privado y recuperado rápidamente la plena prosperidad. 
Otros argüían que la política monetaria hubiera sido suficiente si tan solo la Fed se hubiera comprometido con una meta inflacionaria anual superior al 2 % y hubiera prometido implementar toda la expansión cuantitativa necesaria para lograrla. 
Esta simple promesa, si se le daba credibilidad, hubiese sido mucho más eficaz que cantidades mucho mayores de expansión cuantitativa. 
Finalmente, hay una cuarta opinión, prominentemente defendida por Larry Summers y Paul Krugman. 
Ellos sostienen que poca evidencia indica que la política monetaria logrará recuperar la plena prosperidad. 
Según esta postura, el sueño de Milton Friedman de usar intervenciones monetarias estratégicas para contrarrestar los shocks económicos continúa siendo tan solo eso: un sueño. 
Fue la situación única en Europa y EE. 
UU. durante el último medio siglo –principalmente, el rápido crecimiento demográfico y de la productividad– lo que ayudó a que sus ideas parecieran plausibles. 
Krugman lo dice de la siguiente manera: «Si nadie cree que la inflación va a aumentar, no lo hará». 
«La única forma en que podemos estar seguros de aumentar la inflación es acompañar un cambio del régimen monetario con un estallido de estímulo fiscal». 
No sé cuál de estas posturas es la correcta, pero creo que esta discusión es el debate más importante en el campo de la macroeconomía desde que John Maynard Keynes batalló con preguntas similares en la década de 1930. 
Para Keynes, la respuesta estaba clara y era cercana a lo que sostienen Summers y Krugman; de hecho, sus conclusiones lo transformaron de monetarista en keynesiano. 

Bernanke es el elegido 
BERKELEY – William McChesney Martin, demócrata, fue reelegido dos veces para el cargo de Presidente de la Reserva Federal de los Estados Unidos por el Presidente republicano Dwight D. Eisenhower. 
Paul Volcker, demócrata, fue reelegido por el gobierno de Reagan (pero no dos veces: existen rumores persistentes de que el Secretario del Tesoro de Reagan, James Baker, pensaba que Volcker estaba demasiado interesado en la estabilidad monetaria y no lo suficiente en la producción de economías fuertes en años presidenciales con vistas a la elección de republicanos). 
Alan Greenspan, republicano, fue reelegido dos veces por Bill Clinton y ahora Barack Obama ha anunciado su intención de volver a nombrar para el cargo a Ben Bernanke, elegido por un gobierno republicano. 
Como indica esa historia, es más notable que un Presidente de los Estados Unidos no reelija a un Presidente de la Reserva Federal nombrado por el partido opuesto que reelegir a uno que desee continuar. 
Las excepciones principales son la de Volcker con Reagan y la de Arthur Burns con Jimmy Carter. 
La presidencia de la Reserva Federal es el único cargo del Gobierno de los EE.UU. en el que se da esa circunstancia: es una señal de su estatuto excepcional como cargo tecnocrático no –o no demasiado– partidista y con un poder y una libertad de elección inmensos: casi una cuarta rama del gobierno, como dice David Vessel en su reciente libro In Fed We Trust (“En La Reserva Federal confiamos”). 
La razón por la que los presidentes americanos están tan dispuestos a reelegir a presidentes de la Reserva Federal nombrados por el partido opuesto está estrechamente relacionada –creo yo– con una de las dos cosas que un presidente persigue: la confianza de los mercados financieros en que la Reserva Federal aplicará políticas no inflacionistas. 
Si los mercados financieros pierden esa confianza –si concluyen que la Reserva Federal está demasiado dominada por el Presidente para luchar contra la inflación o que su presidente no desea controlar la inflación–, las noticias económicas serán, casi con toda seguridad, malas. 
Fuga de capitales, subidas bruscas de los tipos de interés, reducción de la inversión privada y desplome del valor del dólar son, todos ellos, efectos probables, en caso de que los mercados financieros pierdan la confianza en el presidente de la Reserva Federal y, si se producen, las posibilidades de que un Presidente obtenga la reelección –o un Vicepresidente que aspire a sucederlo sea elegido– son muy pocas. 
Al confirmar en el cargo a un presidente de la Reserva Federal elegido por otro, un presidente de los EE.UU. parece garantizar a los mercados financieros que la Reserva Federal no está demasiado dominada por él, lo que puede ser un activo valioso para un presidente en ejercicio de la Reserva Federal y que ningún otro candidato podría igualar. 
Pero los presidentes de los EE.UU. buscan a algo más que un simple compromiso creíble ante los mercados financieros de que la Reserva Federal temerá la inflación y luchará contra ella. 
Buscan inteligencia, honor y un profundo sentido del interés público y del bien público. 
El futuro de los presidentes –su capacidad para obtener la reelección, para conseguir otros objetivos políticos y dejar un legado respetable– depende de la fuerza de la economía. 
Puede ser cierto –o puede que no, en particular en estos días– que lo que es bueno para la General Motors es bueno para los Estados Unidos y viceversa, pero de lo que no cabe duda es de que lo que es bueno económicamente para los Estados Unidos es bueno políticamente para el Presidente. 
En eso es en lo que el Presidente Barack Obama ha tenido –creo yo– mucha suerte. 
La de Ben Bernanke es, a mi juicio, una buena elección para la presidencia de la Reserva federal, porque es muy inteligente, honrado y pragmático y tiene una concepción lúcida de la economía. 
Ya ha dirigido a la Reserva Federal durante dos años muy tumultuosos y sólo ha cometido un error importante: la quiebra de Lehman Brothers. 
El profundo conocimiento que Bernanke tiene de la Gran Depresión y de las crisis financieras es exactamente lo que los Estados Unidos –y el mundo– necesitan ahora en la presidencia de la Reserva Federal y su compromiso de no errar subestimando la dificultad de la situación ni la importancia del mantenimiento del empleo al máximo harían de él –creo yo– uno de los mejores candidatos posibles para el cargo, aun cuando no fuera ahora su titular. 

¿Un nuevo califato? 
PRINCETON – La reciente declaración de un califato por parte de la milicia del Estado Islámico en Irak y Siria (ISIS) es un hecho sin precedentes en tiempos modernos. 
Sin importar cómo termine el asunto, una cosa está clara: el yihadismo violento ya es un elemento indisoluble del panorama político árabe. 
Ningún grupo musulmán con control territorial había hecho una apuesta semejante desde que la República Turca abolió en 1924 el califato otomano. 
Incluso las demandas de Al Qaeda y los talibanes nunca fueron más allá de la creación de miniestados (emiratos), que esperan que en algún momento se consoliden en un califato. 
Esta vacilación se puede explicar, al menos en parte, por el hecho de que ni Osama bin Laden ni el mulá Omar (líder de los talibanes) reúnen las condiciones para ser califas, una de las cuales es demostrar ser descendientes de la tribu del profeta Mahoma, los Quraysh. 
Esto sí puede hacerlo el nuevo aspirante a califa, Abu Bakr Al Baghdadi, emir del Estado Islámico. 
Según el pensamiento político islámico, un califato (a diferencia de una nación-estado convencional) es una entidad no limitada por fronteras fijas, centrada en la defensa y la expansión del dominio de la fe musulmana por medio de la yihad, o lucha armada. 
El anuncio del califato, titulado “Esta es la promesa de Alá”, se emitió el primer día de Ramadán, mes sagrado del Islam, y plantea una idea radical para la reconfiguración del mundo árabe. 
En primer lugar, declara que el ISIS abandona la referencia a “Irak y Siria” en su denominación, para convertirse simplemente en Estado Islámico, lo que implica que tiene en la mira otros países, especialmente Jordania, Arabia Saudita y, posiblemente, Líbano. 
El resto de la declaración abunda en citas del Corán, en varias de las cuales aparece Dios designando a los “auténticos creyentes” como sus regentes en la Tierra y concediéndoles poder para humillar y derrotar a sus “enemigos”, que ahora incluyen a los musulmanes shiítas, los demócratas, los nacionalistas, la Hermandad Musulmana, los judíos y los cristianos. 
La declaración añade que esos creyentes operan ahora bajo la bandera del Estado Islámico, que en la actualidad controla el territorio entre Alepo, en Siria, y Diyala, en Irak, donde ya estableció estructuras protoestatales: tribunales, impuestos, servicios sociales y de seguridad. 
El Estado Islámico proclama que todos los musulmanes, incluidas todas las facciones yihadistas, deben reconocer al califa como su líder o exponerse a vivir en pecado. 
Aunque esta idea de obligación religiosa colectiva es mayormente compatible con el derecho islámico tradicional, la mayoría de los musulmanes consideran que tales exhortaciones son irrelevantes en la edad moderna. 
No obstante ello, el Estado Islámico comandado por Al Baghdadi está convencido de que el nuevo califato prosperará (de hecho, que está previsto que así sea). 
Al Baghdadi, cuyo nombre real es Ibrahim Awwad Ibrahim Ali Al Badri Al Samarrai, es un iraquí de unos cuarenta y tantos años, procedente de Samarra, al norte de Bagdad; una figura bastante enigmática, con un título de grado superior en estudios islámicos y buenas dotes de estratega y orador. 
Al Baghdadi consiguió hacer numerosos pactos con las tribus suníes de Irak, sin las cuales no hubiera podido conquistar tanto territorio en tan poco tiempo. 
En las pocas grabaciones suyas que se han difundido, muestra dominio del árabe clásico. 
Todo esto lo ayudará a alcanzar su meta de suceder a Osama bin Laden como líder de la yihad global contra los infieles. 
Pero la trascendencia política del anuncio del nuevo califato todavía está por verse. 
Que su influencia se prolongue en el tiempo depende de dos factores. 
El primero es que el Estado Islámico siga obteniendo triunfos militares y pueda mantener y consolidar el control territorial. 
Hasta ahora, el éxito de los yihadistas dependió en gran medida de las divisiones internas de los países árabes y de la debilidad de sus gobiernos, particularmente los cinco que perdieron el control de partes importantes de su territorio (Libia, Egipto, Siria, Irak y Yemen) y que no dan señales de estabilizarse. 
Aunque un nuevo trazado de fronteras nacionales es improbable, el hecho de que el control yihadista de grandes territorios ya comienza a verse como cosa natural les facilitará sin duda acumular recursos financieros y reclutar nuevos militantes. 
El segundo factor es que el Estado Islámico sea capaz de procurarse suficiente apoyo. 
Hoy, el yihadismo está más dividido que nunca. 
Hasta Ayman Al Zawahiri, líder actual de Al Qaeda, considera que Al Baghdadi es un extremista, y puso distancia entre su grupo y el Estado Islámico. 
Pero muchas organizaciones e individuos yihadistas, particularmente los jóvenes, dieron señales de apoyo al califato. 
La declaración del Estado Islámico ya fue vista más de 187.000 veces en YouTube y se la publicó una infinidad de veces en Twitter y Facebook, generando comentarios positivos. 
Hay también un hecho más preocupante: la aparición de un grupo denominado Partidarios del Estado Islámico en Jerusalén, que asumió la responsabilidad por el asesinato (como regalo para el nuevo califa) de los tres adolescentes israelíes secuestrados cuyos cuerpos se hallaron hace pocos días en Cisjordania. 
El yihadismo goza de evidente buena salud en todo el mundo árabe. 
Tras varias décadas de gobiernos injustos e ineficaces (amén de desastrosas intervenciones extranjeras), no faltan ciudadanos marginalizados y frustrados para que organizaciones como el Estado Islámico los recluten. 
Tanto si el nuevo califato prospera o no, la violencia religiosa en el mundo árabe va en camino cierto de empeorar. 

Reimaginar el futuro urbano de China 
BEIJING – Cerca de 100 millones de chinos viven en la pobreza extrema y alrededor de 275 millones gastan menos de $2 al día. 
La abrumadora mayoría de los pobres de China habitan en áreas rurales y muchos de ellos esperan lograr acceso a una mejor calidad de vida en las ciudades, donde es más fácil encontrar empleos con mejores salarios. 
De hecho, en las tres y media décadas pasadas, la impresionante cifra de 500 millones de chinos han dado ese paso, elevando con ello la proporción de población urbana del país desde menos de un 20% en 1980 a un 50% hoy en día. 
Para 2030, se espera que el 70% de los chinos residan en ciudades. 
No hay duda de que la urbanización en China ha sido una de las bases del impactante crecimiento y la rápida transformación económica del país. 
Sus ciudades han tenido terrenos baratos y abundante mano de obra, mientras los gobiernos locales se han mostrado ansiosos por atraer inversiones y crear puestos de trabajo. 
Sin embargo, las tensiones se están comenzando a apreciar. 
China, como modelo de un crecimiento impulsado por la inversión y las exportaciones, está perdiendo fuelle. 
La expansión descontrolada y la congestión urbanas van en aumento, generando descontento entre los campesinos que sienten que no se les ha compensado suficientemente por la pérdida de sus tierras, que son una fuente vital de garantía de la deuda de los gobiernos locales (que hoy supera el 30% del PIB). 
Más aún, la creciente brecha entre campo y ciudad ha elevado las desigualdades del ingreso y la riqueza del país. 
Dentro de las mismas ciudades hay profundas desigualdades, principalmente entre quienes poseen un hukou (autorización a formar parte del sistema oficial de registro de hogares de China) y los migrantes que no lo tienen. 
Si bien los salarios de los migrantes han subido, la desigualdad en el acceso de los servicios públicos (para los que se debe contar con un hukou) hace que la brecha persista, amenazando las perspectivas de bienestar y desarrollo de los migrantes e inhibiendo futuros flujos migratorios. 
Asimismo, están empeorando las presiones ambientales. 
Si bien han mejorado algunas de las medidas contra la polución urbana, la urbanización expone a muchísima gente a la contaminación del aire, elevando el coste económico y humano total. 
Las autoridades están conscientes de estos problemas y han anunciado un plan para un nuevo modelo de urbanización “orientado al pueblo” que sería más eficiente, incluyente y ambientalmente sostenible. 
En un informe conjunto hecho público recientemente por el Banco Mundial y el Centro de Investigación para el Desarrollo del Consejo de Estado de China se plantea cómo hacerlo realidad. 
De impementarse con éxito, sin duda mejoraría las condiciones para los pobres durante la próxima fase de urbanización de China. 
Lo primero y más importante es que el plan reformaría las políticas de propiedad de la tierra. 
Según la Constitución de China, las tierras urbanas son propiedad del estado, mientras que los colectivos poseen los rurales. 
Aunque las reformas de las últimas tres generaciones han reconocido derechos de propiedad a personas y empresas, los derechos de propiedad de terrenos rurales siguen en una situación débil frente a las condiciones legales en las áreas urbanas. 
Si se fortalecen los derechos de propiedad de los campesinos y se restringe el poder de los gobiernos locales de expropiar tierras para la expansión de las ciudades, estas se volverían más compactas y eficientes, especialmente en términos del uso de la energía. 
Además, la reforma ayudaría a consolidar las zonas agrarias, facilitando la implementación de mejores técnicas agrícolas. 
Asimismo, la reforma agraria ayudaría a expandir la riqueza, ya que la existencia de derechos de propiedad más sólidos contribuiría a elevar los precios de los terrenos rurales. 
Según una estimación, el dinero total que recibieron los campesinos por sus tierras en los últimos 20 años fue 2 billones de yuanes (322 mil millones de dólares) inferior al valor de mercado, es decir, una suma equivalente a un 4% del PIB de China de 2013. 
Si esa suma impaga se hubiera invertido a tasas en línea con el crecimiento del PIB de China, valdría ahora cerca de 5 billones de yuanes, o un 10% del PIB. 
En segundo lugar, la reforma del sistema de hukou podría elevar la productividad laboral, reducir la desigualdad del ingreso y acelerar la urbanización. 
A pesar del alto nivel que hasta ahora ha habido de migración desde el campo, todavía está por debajo de lo esperado, si consideramos la población y el nivel de ingreso de China. 
En último término, impedir que un tercio de los habitantes de las ciudades que carecen de un hukou urbano tenga acceso a los servicios público significa que demasiada gente que podría haber salido de las áreas rurales quede atada a la tierra. 
El sistema actual inhibe su búsqueda de mayores ingresos en las ciudades, al tiempo que mantiene bajas la productividad laboral y los ingresos rurales. 
Si bien toda ciudad en rápida expansión se ve afectada por cuellos de botella en la provisión de servicios públicos, es posible superarlos. 
Por ejemplo, Japón y Corea del Sur ampliaron los servicios públicos a sus áreas urbanas, que crecían rápidamente, sin restringir la movilidad. 
Como señala el informe del Banco Mundial y el CID, China puede lograrlo si vincula los servicios públicos al lugar de residencia más que al de origen. 
Más aún, cuando los niños migrantes pueden unirse a sus padres en las ciudades y obtener una educación de calidad, la siguiente generación también tendrá una mejor oportunidad de salir de la pobreza. 
Facilitar la migración no sólo abriría oportunidades en las ciudades, sino aceleraría la transformación agrícola, ya que la menor cantidad de campesinos restantes tendrían que adquirir nuevas habilidades para elevar la productividad y los salarios. 
Sin embargo, para llevar a la práctica las reformas agraria y del hukou, es necesario modernizar el sistema tributario chino. 
Si los campesinos obtienen derechos más sólidos sobre la tierra, las autoridades urbanas se verán sin los ingresos por concepto de la conversión del uso de la tierra, fondos necesarios para proveer servicios públicos a los nuevos migrantes urbanos. 
Y más migración significará más demanda de tales servicios. 
En consecuencia, las ciudades tendrán que encontrar nuevas fuentes de ingresos. 
Se podría apuntar a quienes más se benefician de la vida urbana a través de, por ejemplo, un impuesto a la propiedad o una sobretasa en los impuestos a la renta. 
También podrían ser de ayuda tasas y gravámenes ambientales (como mayores tarifas para el registro de vehículos motorizados, cargos por contaminación y una mejora de la recuperación de costes de los servicios públicos), al tiempo que se abordan los problemas ambientales urbanos. 
También hay un gran potencial de ahorro. 
Se prevé que las ciudades chinas gasten cerca de 5,3 billones de dólares en infraestructura en los próximos 15 años, pero si logran ser más densas y eficientes podrían ahorrarse unos 1,4 billones de dólares (15% del PIB de 2013), dinero que podría destinarse a cubrir el aumento de las necesidades de sanidad, educación y vivienda social para los nuevos migrantes. 
Los ciudadanos de China, en especial los más pobres, se beneficiarían de un cambio de política estatal que pasara de la expansión física y la infraestructura de las ciudades a la entrega de servicios públicos de mejor calidad y distribuidos de manera más justa. 
Si se logra, verdaderamente será la urbanización orientada al pueblo que las autoridades buscan alcanzar. 

Infraestructura ilimitada 
WASHINGTON DC – Consideren una simple estadística. 
En el mundo en desarrollo, cada mes son más de 5 millones de personas las que migran hacia áreas urbanas, donde suele ser más fácil encontrar empleo, escuelas y oportunidades de todo tipo. 
Pero cuando la gente migra, lleva consigo sus necesidades de servicios básicos –agua, energía y transporte–, lo que pone de relieve el boom en la demanda de infraestructura. 
La realidad es evidente desde Kenia hasta Kiribati: dondequiera que hay urbanización rápida, la necesidad de apoyar al comercio y al espíritu emprendedor, y los esfuerzos por enfrentar los desafíos del cambio climático han expuesto un amplio déficit de infraestructura. 
Se trata de un déficit que también enfrentan las economías avanzadas. 
En resumidas cuentas, la construcción y modernización de la infraestructura en todo el mundo debe ser parte de una estrategia de crecimiento mundial a largo plazo. 
Por ello, los ministros de finanzas del G20, que se reunieron recientemente por primera vez este año en Sídney, Australia, destacaron la inversión en infraestructura como uno de los elementos fundamentales para garantizar una recuperación sólida, sostenible y equilibrada. 
Pero, mientras los ministros de finanzas del G20 se preparan para su reunión del mes que viene en Washington D. C., corresponde considerar lo siguiente: simplemente aumentar la infraestructura no alcanza para impulsar el crecimiento y la creación de empleos. 
Al principio de la crisis financiera, tanto las economías avanzadas como los mercados emergentes inyectaron dinero en proyectos de infraestructura «listos para su implementación» para impulsar el crecimiento económico a corto plazo y crear empleos. 
Ahora, tras la crisis, el desafío de la infraestructura es más difícil de encarar. 
Tanto en las economías emergentes como en aquellas en desarrollo, los presupuestos gubernamentales están limitados, mientras que el sector privado representa, en promedio, menos del 15 % de la inversión total en infraestructura. 
De hecho, un desafío clave para financiar las inversiones de infraestructura en las economías emergentes es que muchos de los bancos comerciales (principalmente europeos) con presencia significativa en el pasado se han retirado y es poco probable que regresen hasta que recuperen sus balances golpeados por la crisis y acumulen capital para adecuarse a los estándares regulatorios más restrictivos. 
Eso nos deja con enormes necesidades de financiamiento sin cobertura. 
Se estima que en las economías emergentes y en desarrollo será necesaria una inversión adicional anual de entre 1 y 1,5 billones de dólares hasta 2020 para cubrir las metas de crecimiento. 
Los gastos adicionales para reducir las emisiones de gases de efecto invernadero o la adaptación al cambio climático podrían sumar entre 170 y 220 mil millones de dólares cada año a las necesidades de infraestructura en esos países. 
Obviamente, el G20 no se equivoca al enfatizar la importancia de cubrir esas necesidades para muchas personas. 
Por ejemplo, más del 69 % de la población del África subsahariana carece de electricidad; el 65 % de los habitantes en el sur de Asia no tiene acceso a una simple letrina de pozo; y el 40 % de quienes habitan en zonas rurales en Latinoamérica y el Caribe carecen de caminos utilizables independientemente de las condiciones climáticas. 
Pero también sabemos que promover la inversión en infraestructura requiere más que dinero. 
En algunos países los beneficios en términos de crecimiento gracias al gasto en infraestructura son enormes, mientras que otros apenas notan algún cambio. 
Como indica una nota explicativa preparada por el Grupo del Banco Mundial para el G20, los gobiernos deben prestar más atención a la selección, la calidad y la gestión de los proyectos de infraestructura, así como a la calidad del clima de inversión subyacente. 
La priorización de las inversiones, una buena planificación y un sólido diseño de los proyectos pueden aumentar significativamente el impacto de la creación y modernización de infraestructura sobre el crecimiento y la generación de empleos, así como aumentar la rentabilidad de los recursos escasos. 
Una mejor planificación de las inversiones también puede ayudar a evitar que los países queden atrapados con infraestructura tecnológicamente ineficiente y menos «verde». 
Sí, es mucho más fácil decirlo que hacerlo. 
Según lo que escuché en Sídney, muchos países en desarrollo enfrentan verdaderas dificultades para identificar, preparar e implementar los proyectos. 
Los costos de los estudios de factibilidad técnica, financiera, económica y medioambiental y los planes a largo plazo pueden ser elevados y suponer millones de dólares. 
El Grupo del Banco Mundial ha estado ayudando a los países en desarrollo a aumentar su capacidad en esas áreas. 
Pero es necesario hacer más para que los países desarrollen un sólido sistema de generación de proyectos que apoye un programa de inversión pública más fuerte, fundamental para cualquier estrategia que busque atraer recursos sustanciales del sector privado. 
En el clima económico actual, atraer financiamiento privado es fundamental, porque sencillamente no hay manera en que el financiamiento público por sí solo pueda eliminar el déficit de infraestructura. 
Ello requerirá garantizar una gobernanza apropiada, estructuras de precios predecibles, y un entorno regulatorio creíble. 
Los países no pueden darse el lujo de perder tiempo. 
El papel único de la infraestructura en la provisión de servicios básicos a los pobres, la creación de empleos y oportunidades, la mejora del acceso a los mercados y para garantizar el crecimiento sostenible en nuestras ciudades, cada vez más populosas, requiere que los responsables de las políticas actúen rápida y decididamente. 

Las mejores formas de luchar contra la extrema pobreza 
COPENHAGUE – En 1950, los habitantes de Corea del Sur y Pakistán ganaban aproximadamente lo mismo al año. 
En la actualidad, esos dos países son poco comparables: desde entonces, el ingreso per cápita surcoreano se multiplicó por 23, mientras que el paquistaní solo se triplicó. 
Cómo ayudar a que una mayor cantidad de los países más pobres del mundo imite el éxito surcoreano es una de las preguntas más importantes que el mundo debe responder hoy día. 
Mejorar su situación económica implica la posibilidad de empoderar a poblaciones completas con mejor salud, más educación, mayores expectativas de vida y menor vulnerabilidad frente a desafíos como los que plantean los desastres naturales. 
Muchos de los 169 Objetivos de Desarrollo de las Naciones Unidas para los próximos 15 años están, en forma intrínseca, relacionados con la reducción de la pobreza. 
Pero no todos los objetivos son igualmente buenos. 
El Copenhagen Consensus Center, que dirijo, pidió hace poco a 60 equipos de economistas que evaluaran los costos y beneficios de estos objetivos propuestos, que entrarán en vigencia en septiembre para reemplazar a los Objetivos de Desarrollo del Milenio. 
Uno de los objetivos menos deseables parece loable a primera vista: pleno empleo para todos. 
Desafortunadamente, se trata de un sueño, no un objetivo. 
Las economías necesitan cierto desempleo para que los trabajadores puedan cambiar de ocupación, y la mayoría de los gobiernos ya se centra en la creación de puestos de trabajo. 
Las investigaciones sugieren que los políticos y los grupos de interés usarían un objetivo de pleno empleo para apoyar políticas onerosas y proteccionistas que generarían excelentes empleos para algunos, pero empujarían a muchos hacia la economía informal. 
Probablemente, entonces, el resultado sería un beneficio menor a su costo. Además, por cierto, no es la forma de reducir la pobreza extrema. 
Aproximadamente el 14,5 % de la población mundial, o mil millones de personas, vive con menos de 1,25 USD al día. 
¿Por qué no poner fin a la pobreza extrema sencillamente transfiriendo suficientes recursos a estos 1000 millones de personas, para que cuenten al menos con 1,26 USD diarios? 
Las personas más pobres del mundo podrían alimentar y educar mejor a sus hijos y gozar de mejor salud. 
Pero, además del costo financiero, los desafíos administrativos serían enormes, además de la corrupción y las deficiencias institucionales. 
Cuando se ponderan estos factores respecto de sus beneficios en términos monetarios, el resultado es que cada dólar que se gaste para poner fin a la pobreza extrema mediante transferencias de efectivo generaría aproximadamente cinco dólares de valor social. 
No es una rentabilidad mala en absoluto, pero hay formas mucho mejores de ayudar. 
Una posibilidad es triplicar la penetración de la banda ancha móvil en los países en desarrollo. 
Esto proporcionaría información de mercado a los emprendedores a pequeña escala –como granjeros y pescadores–, les permitiría vender sus bienes al mayor precio posible e impulsar la productividad, aumentar la eficiencia y generar más empleos. 
Nuestras investigaciones muestran que los beneficios agregados serían de 17 dólares por cada dólar gastado, eso lo convierte en un excelente objetivo de desarrollo. 
Y una intervención aún mejor se ocupa de las migraciones. 
Más de 200 millones de personas trabajan en la actualidad fuera de sus países de origen. 
A medida que la población de los países ricos envejece, estos necesitan más trabajadores. 
Simultáneamente, las personas de los países en vías de desarrollo son más productivas en los países desarrollados. 
Flexibilizar las restricciones a las migraciones permitiría que los jóvenes de los países en vías de desarrollo amplíen las decrecientes fuerzas de trabajo de las economías industrializadas y generen los impuestos necesarios para pagar la atención de los ancianos. 
Esa migración también sería buena para los países en desarrollo, porque los trabajadores en el extranjero envían remesas a sus países de origen. 
En total, cada dólar gastado en aumentar las migraciones produciría más de 45 USD de bien social (posiblemente, más de 300 USD). 
Si bien en el clima político actual aumentar la migración puede resultar difícil, vale la pena mencionar su eficacia para ayudar a los más pobres del mundo. 
El objetivo de desarrollo que tendría mayor impacto sobre la prosperidad mundial sería la finalización de la ronda de negociaciones comerciales de Doha. 
Reducir las barreras al comercio significaría que todos los países podrían dedicarse a lo que hacen mejor y eso redundaría en beneficio de todos. 
Por otra parte, el comercio con menos restricciones aceleraría el crecimiento económico a través de una mayor innovación y el intercambio de conocimientos. 
Una fuerte dependencia del comercio en un mercado global fue uno de los principales motivos por los que Corea del Sur se desarrolló tan rápidamente y esencialmente erradicó su pobreza en los últimos 65 años. 
Los modelos económicos indican que una ronda de Doha exitosa generaría 11 billones de USD anuales adicionales para la economía mundial para 2030 y que la mayor parte de esos beneficios iría a los países en desarrollo. 
Cada persona en el mundo en vías de desarrollo ganaría en promedio 1000 USD más al año y la cantidad de personas que viven en extrema pobreza se reduciría en 160 millones. 
Por cada dólar que se gaste –en su mayor parte, para pagar a los agricultores occidentales que bloquean las negociaciones actuales– el mundo recibiría 2000 USD de beneficios; esto convierte al libre comercio en una inversión extraordinaria. 
Cada una de estas propuestas –el pleno empleo, las transferencias de efectivo, la ampliación de la banda ancha, la flexibilización de las migraciones y la reducción de las barreras comerciales– está cubierta al menos por uno de los 169 Objetivos de Desarrollo de la ONU... y ese es el problema. 
Tratar de hacer 169 cosas distintas a la vez sería insensato. 
Implicaría gastar demasiado tiempo de recursos y prioridades con menores rentabilidades, en vez de centrarse en los objetivos que prometen un mayor impacto para los más desfavorecidos del mundo. 
De hecho, nuestras investigaciones muestran que existen 19 objetivos extraordinarios que –al igual que el libre comercio– debieran ser priorizados por encima de todos los demás. 
La decisión final sobre cuáles objetivos se convertirán en políticas mundiales afectará al flujo de billones de dólares durante los próximos 15 años. 
En septiembre, cuando los líderes mundiales se reúnan en Nueva York, tendrán que centrarse en las maneras más inteligentes de impulsar la prosperidad mundial. 
Eso ayudaría a más países a seguir el camino de Corea del Sur y a rescatar a sus poblaciones de la pobreza. 

El mensaje de esperanza de Belén 
BELÉN – Para apreciar la rica historia de Belén hay que caminar por sus calles. 
Cada año, la ciudad entra a millones de hogares de todo el mundo en la imagen del humilde pesebre donde nació Jesús. 
Pero esa imagen no se puede comparar con experimentar la Ciudad Vieja en persona. 
Venir a Belén es una experiencia única que le recomiendo a cualquiera. 
Por desgracia, aunque el año pasado creció la cantidad de visitantes a Belén, muchos no pueden explorar la ciudad adecuadamente. 
Bajo la ocupación israelí, los obstáculos al normal desarrollo del turismo en Palestina han impedido a miles de personas experimentar lo que Belén tiene para ofrecer. 
Por ejemplo, a menudo oigo decir a sacerdotes palestinos que “en esta tierra, recibimos muchos turistas, pero muy pocos peregrinos”. 
Es decir, hay más visitantes interesados en ver los monumentos de piedra que en conocer a los monumentos vivientes. 
Es una de las consecuencias del monopolio israelí de la industria turística. 
Israel tiene poco interés en alentar a los visitantes a interactuar con los palestinos o conocer su historia. 
Es difícil concebir que visitantes motivados por la fe o por un sentido de la historia no quieran conocer a los custodios de los sitios sagrados que visitan. 
El papa Juan Pablo II lo expresó muy bien en su peregrinación de 2000, cuando dijo a los palestinos durante una visita al campo de refugiados de Dheisheh: “probablemente los pastores de Belén fueron vuestros antepasados”. 
La Basílica de la Natividad es fundamental para todos los cristianos, de cualquier denominación. 
Y sin embargo tenemos que hacer grandes esfuerzos para atraerle visitantes. 
No sólo eso: cuando tratamos de que se la nombrara Patrimonio Mundial de la UNESCO, algunos países, bajo presión de Estados Unidos e Israel, se opusieron a la designación. 
Pero lo conseguimos, y ahora estamos atareados en la importante misión de preservar este tesoro. 
Me enorgullece decir que esta será la última Navidad antes de que se complete la restauración de la basílica. 
Pronto los visitantes podrán ver los últimos mosaicos descubiertos y el piso original de la basílica, todo lo cual se remonta al siglo IV. 
Después podrán visitar otros sitios destacados de la Ciudad Vieja, entre ellos la Calle de la Estrella, ruta de la peregrinación de José y María, que estamos transformando en un lugar lleno de vida. 
De hecho, la herencia cultural de Belén se extiende mucho más allá de los muros de la Basílica de la Natividad. 
Las riquezas de la ciudad están bien documentadas desde hace mucho, por ejemplo en los relatos de exploradores europeos que la visitaron en el siglo XIX. 
En la Descripción de Palestina del francés Victor Guérin, publicada en 1875, hallamos una ciudad llena de vida, dividida en al menos ocho barrios. 
Quienes la visitaban podían apreciar la espléndida arquitectura del barrio de Anatra y conocer la escuela más vieja de Palestina (que todavía funciona): el Colegio de Tierra Santa, fundado en 1598. 
Pero de la mayoría de los visitantes actuales no puede decirse lo mismo. 
La tradición culinaria de Belén también es un tesoro: del pan recién horneado, el falafel y el hummus hasta una mesa de alta cocina llena de productos de los jardines de Battir, la riqueza gastronómica de Belén es inusual para una ciudad tan pequeña. 
Los jardines de Battir, otro sitio declarado Patrimonio Mundial, a apenas quince minutos del centro de la ciudad, presentan espectaculares terrazas de cultivo, senderos, viñas y olivares, que se contraponen a la fealdad de los asentamientos israelíes y de los muros que rodean la ciudad. 
Esos asentamientos llevan a que la jurisdicción del gobierno palestino apenas abarque un 13% del área total del distrito. 
Belén no es ajena a los desafíos a que se enfrenta toda Palestina. 
El reconocimiento de Jerusalén como capital de Israel por parte de la administración Trump alentó al gobierno israelí a incrementar la colonización dentro de Jerusalén oriental y en sus alrededores, lo que afecta seriamente a Belén. 
Con leyes racistas que dividen cada vez más a nuestras familias, algunos han perdido toda esperanza de una solución política y optaron en cambio por la emigración. 
Pero las cicatrices de la ocupación no cuentan toda la historia. 
Los miles de palestinos que se quedaron en Belén pese a las constantes dificultades forman una sociedad civil pujante y creativa que incluye a artistas, organizaciones por los derechos humanos y empresarios que siguen buscando oportunidades en nombre de la esperanza. 
La realidad que viven hoy los palestinos está expresada perfectamente en un pasaje del Libro de Jeremías: “les desean: ‘¡Paz, paz!’, cuando en realidad no hay paz”. 
Podríamos añadir: “‘Esperanza, esperanza’, cuando en realidad no hay esperanza”; porque evitar que se pierda la esperanza es nuestra responsabilidad. 
El espíritu de esperanza es lo que mantiene vivo el brillo de Belén incluso en las tinieblas de la ocupación. 
Aunque sionistas cristianos como el vicepresidente estadounidense Mike Pence usen cínicamente la Biblia para justificar la opresión de los palestinos, como si negarnos nuestros derechos fuera un mandato divino, estamos decididos a defender el mensaje de justicia, paz y amor de Cristo. 
No hay nada divino en el sistema de apartheid que está surgiendo a nuestro alrededor. 
El muro ilegal construido a través del corazón de nuestra ciudad es todo lo contrario a la justicia y la libertad. 
Su desmantelamiento sería una bendición. 
Para el resto del mundo, Belén es y debe seguir siendo un símbolo de esperanza. 
Con los siglos de arquitectura cosmopolita y decenas de iglesias de varias denominaciones que alberga, la ciudad es un bastión de inclusión. 
El Campo de los Pastores en Beit Sahour, la Iglesia de San Nicolás y el valle de Cremisán en Beit Jala, el Monasterio de San Jorge en Al Khader y Mar Saba son todos encarnaciones de fe sin fanatismo. 
Pero no olvidemos que en Belén también hay tres campos de refugiados, un recordatorio de la injusticia que se abatió sobre los palestinos durante la Nakba (catástrofe), cuando en 1948 cientos de miles fueron expulsados de sus hogares y buscaron refugio aquí. 
Más de dos mil años después, el mensaje de esperanza de Belén para el mundo sigue igual. 
Están todos invitados a venir a experimentarlo en persona. 

Igualdad de género basada en datos 
NUEVA YORK – Uno de los puntos clave de la agenda de la reunión anual de la Asamblea General de las Naciones Unidas, que se celebra esta semana, será evaluar el progreso global de los Objetivos de Desarrollo Sostenible (ODS), la hoja de ruta de consenso de la ONU para resolver los mayores desafíos del mundo para 2030. 
Formé parte del equipo de la ONU que contribuyó a crear los Objetivos de Desarrollo del Milenio (ODM), que precedieron a los ODS. 
Cuando los ODM concluyeron en 2015, habían impulsado algunos de los avances más rápidos y amplios que el mundo hubiera visto en salud y desarrollo global. 
Los ODM allanaron el camino para los ODS, y el compromiso que ha mostrado la comunidad mundial para mantener el programa de desarrollo post-2015 me resulta alentador. 
Pero también me ha quedado claro a mí y a otros que sin un enfoque más intencional y basado en datos sobre las necesidades de las mujeres y niñas en particular, se verá resentido el progreso hacia un amplio espectro de objetivos. 
Si no logramos una igualdad de género universal, no alcanzaremos muchos de los demás objetivos, desde terminar con la pobreza hasta garantizar la buena salud. 
Una de mis frustraciones personales respecto de los ODM fue que la igualdad de género resultó más una cuestión de retórica que de acción. 
Los ODM no abordaron de forma adecuada, a pesar de su promesa de empoderamiento, muchos de los mayores desafíos que enfrentan las mujeres y las niñas, como la violencia de género y la discriminación económica. 
Estas lagunas han persistido, porque cuando se estaban formulando los ODM en los años noventa, la mayoría (en la que me incluyo) no comprendía de manera adecuada la magnitud o la complejidad del problema. 
Debemos evitar que los ODS corran una suerte similar. 
Lograr la igualdad de género es más que una oportunidad que se presenta solo una vez en una generación. También es la mejor manera de hacer progresos en casi todos los ODS y de construir un mundo en el que todos puedan prosperar. 
Se necesitan acciones colectivas para abordar las diversas dimensiones de la desigualdad de género e impulsar el progreso, tema que abordarán Bill y Melinda Gates en una reunión de líderes mundiales la próxima semana en Nueva York y expondrán en un nuevo informe. 
Uno de los mayores obstáculos es la escasez de buena información sobre cuestiones que afectan a las mujeres y niñas de forma desproporcionada, como los derechos de propiedad, el acceso a la educación, la planificación familiar o la atención sanitaria. 
Los datos son fundamentales para comprender qué está funcionando y cómo seguir por ese camino. 
Sin embargo, solo existen datos actualizados para una pequeña parte de los indicadores que se elaboraron para evaluar el avance de los 17 ODS, incluidos los más de 40 directamente relacionados con la igualdad de género. 
La mayoría de los países están midiendo solo tres de los 14 indicadores de progreso asociados con el objetivo primario de equidad de género (ODS 5). 
La Fundación Bill y Melinda Gates creó una iniciativa de tres años y 80 millones de dólares para contribuir a llenar esos vacíos críticos, que generará datos más confiables que puedan mejorar el diseño y la focalización de los programas y las intervenciones de políticas. 
Como parte de ese esfuerzo, recientemente la fundación creó fondo colaborativo de 10 millones de dólares con ONU Mujeres para ayudar a los países a mejorar la calidad de los datos específicos de género que recopilan. 
La fundación también da apoyo a Equal Measures 2030, una iniciativa para capacitar a defensores y grupos de la sociedad civil con evidencia fácil de usar para evaluar el progreso hacia los objetivos y mantener en el buen camino los ODS para mujeres y niñas. 
Estas y otras iniciativas proporcionarán a los defensores y responsables políticos de la igualdad de género una mejor información sobre la naturaleza y la magnitud de las barreras sociales y económicas que impiden en avance de mujeres y niñas, y ayudarán a identificar a quienes queden excluidas. 
Por las evidencias existentes, sabemos que el empoderamiento de las mujeres y niñas puede avanzar más rápido. 
Por ejemplo, cuando las niñas asisten a la escuela secundaria (ODS 4) las probabilidades de que se casen siendo menores son hasta seis veces inferiores. 
Y las mayores tasas de alfabetización entre las adolescentes están asociadas con menores índices de embarazo adolescente y mejor salud (ODS 3). 
De la misma forma, las mujeres son mucho más propensas que los hombres a invertir sus excedentes de ingresos en mejorar la vida de sus hijos. 
Los beneficios de la equidad de género también resultan evidentes cuando las mujeres tienen acceso a servicios financieros básicos, como cuentas de crédito y de ahorro, que les permiten iniciar negocios y ahorrar dinero para los artículos de primera necesidad de su familia. 
Asimismo, reducir la brecha de género en la agricultura podría tener un impacto aún más profundo en las familias y la productividad en el mundo en desarrollo. 
Por ejemplo, hoy en día las mujeres representan casi la mitad de la mano de obra agrícola en el África subsahariana. 
Sin embargo, normalmente trabajan parcelas de tierra más pequeñas y menos productivas que los hombres, y a menudo carecen de acceso a las mejores semillas, fertilizantes, crédito y oportunidades de capacitación. 
Los estudios demuestran que otorgar a las mujeres más poder de decisión sobre los activos productivos tiene el potencial de aumentar los rendimientos agrícolas en más del 20%, lo cual es esencial para “poner fin a la pobreza en todas sus formas y en todas partes” para el año 2030 (ODS 1). 
Cuando eliminamos las barreras que afectan a los más vulnerables de la sociedad, los resultados son transformadores. 
Sin embargo, para lograrlo, los donantes, los socios para el desarrollo, los gobiernos y el sector privado deben invertir en más y mejores datos clasificados por edad y sexo. 
Esto permitirá que los programas se adecúen a las necesidades de las mujeres y niñas de todo el mundo. 
Nuestro reto (y oportunidad) es superar las barreras profundamente arraigadas que impiden el progreso de las mujeres y niñas. 
Los ODS representan un gran paso en esta dirección. 
Pero los objetivos que carecen de estrategias viables solo son buenas intenciones. 
Los ODS proporcionan la hoja de ruta para terminar con la pobreza y crear un mundo mejor, más saludable y más seguro para todos. 
Procurar que contemos con datos de calidad es la mejor manera de garantizar que nadie se quede en el camino. 


¿Mejor comunista que muerto? 
¿El alza inexorable de los costos médicos en todo el mundo algún día planteará un desafío importante para el capitalismo contemporáneo? 
Mi teoría es que, en un futuro no tan distante, el respaldo moral, social y político al capitalismo será puesto a prueba a medida que los supuestos sistemas de salud igualitarios enfrenten costos cada vez más elevados. 
Los crecientes ingresos, el envejecimiento de la población y las nuevas tecnologías para prolongar y mejorar la vida hicieron que los costos de salud subieran el 3,5% más rápido que el ingreso general desde hace muchas décadas a esta parte en Estados Unidos. 
Algunos economistas prominentes proyectan que los gastos en salud, que ya representan el 16% de la economía estadounidense, aumentarán al 30% del PBI para el año 2030, y tal vez se acerquen al 50% más avanzado el siglo. 
Otros países ricos y de ingresos medios, si bien normalmente gastan sólo la mitad que Estados Unidos hoy, no se quedarán muy atrás. 
Los países en Europa y otras partes han resguardado a sus ciudadanos de parte de este aumento montándose sobre los avances tecnológicos de Estados Unidos. 
Sin embargo, terminan enfrentando las mismas presiones de los costos en alza. 
¿El inicio del siglo XXI no marcó, acaso, la muerte de todas las otras ideologías, con la presión del capitalismo salvaje de China sobre formas más moderadas en Europa y otras partes? 
El problema es que las actitudes hacia la atención sanitaria son fundamentalmente diferentes. 
Muchas sociedades consideran que la atención sanitaria es un derecho, no un lujo. 
Cuando los gastos médicos representaban apenas un mínimo porcentaje de los ingresos, como sucedía hace 50 años, un enfoque igualitario hacia la atención sanitaria era una pequeña extravagancia. 
Los costos directos e indirectos eran relativamente menores y posibles de afrontar. 
Pero a medida que los gastos en salud empezaron a llevarse una tercera parte del ingreso nacional, el socialismo de la atención sanitaria empezó a convertirse, lisa y llanamente, en puro marxismo: a cada uno lo que necesita. 
Hasta el capitalismo autoritario de China algún día sentirá la presión, cuando sus poblaciones rurales, que actualmente tienen un acceso limitado a los médicos o a los hospitales, finalmente estallen de descontento. 
Se suele oír hablar de los crecientes costos de la atención sanitaria en el contexto de las proyecciones presupuestarias del gobierno para el futuro, cuando se calcula que los costos de salud de la tercera edad dominarán el crecimiento en los gastos del gobierno en los próximos años. 
Pero un análisis minucioso de las proyecciones, por caso, de la Oficina de Presupuesto del Congreso de Estados Unidos, demuestra que el envejecimiento de nuestras sociedades es sólo una parte del problema, y no la más grande. 
La verdadera cuestión es si las sociedades están dispuestas a proporcionarle a la gente mayor el mismo acceso a técnicas médicas cada vez más nuevas y mejoradas. 
Un cambio en el horizonte que exacerbará las fricciones actuales es la creciente importancia de la atención sanitaria individualizada. 
Durante gran parte de la historia moderna, las precauciones de salud pública relativamente económicas, como el suministro de agua potable y las vacunaciones de rutina, han sido el factor principal que hizo aumentar la expectativa de vida. 
Las medidas de salud pública han denotado la importancia de la atención individual. 
Sin embargo, hoy, el equilibro está cambiando. 
Las operaciones de corazón ya son un factor importante en la prolongación de la vida en muchos países ricos. 
Las técnicas sofisticadas de diagnóstico por rayos X como las tomografías computadas hacen posible detectar muchos tipos de cáncer en una etapa tratable. 
Algunos investigadores farmacéuticos predicen que con los continuos avances en la comprensión del genoma humano, los médicos tal vez terminen siendo capaces de predecir enfermedades con 15-20 años de anticipación, y empiecen un tratamiento profiláctico de inmediato. 
(Frente a la predicción de algunos expertos de que los individuos, como rutina, vivirán más allá de los 110-115 años para mediados de siglo, uno podría preguntarse qué efecto tendrá todo esto en otras convenciones sociales como el matrimonio, pero dejaré este pensamiento para otro día). 
Además de reducir la mortalidad, las nuevas técnicas médicas también pueden tener un efecto importante en la calidad de vida. 
En Estados Unidos se practican aproximadamente 250.000 reemplazos de cadera cada año. 
Los pacientes de menos de 60 años se están volviendo más importantes ya que las articulaciones artificiales más modernas demuestran su capacidad para soportar estilos de vida más activos. 
A 6.000 dólares, el costo promedio de un reemplazo de cadera es sólo una milésima parte del costo de lo que supuestamente implicaba implantar un brazo, un ojo y dos piernas biónicos en "El hombre de los seis millones de dólares", en la popular serie televisiva de mediados de los años 70. 
Por supuesto, los pacientes que se someten a un reemplazo de cadera no obtienen una velocidad, una fuerza y una visión sobrehumanas -al menos, no todavía-. 
Si las autoridades del Tour de France creen que tienen serios problemas hoy con los esteroides, esperen a dentro de diez años. 
En principio, un mayor uso de los mecanismos de mercado para distribuir la atención sanitaria puede retardar o incluso revertir temporalmente el aumento de los costos de la atención sanitaria. 
Pero una mejor eficiencia tiene sus límites. 
En definitiva, la evidencia sugiere que, con el tiempo, las sociedades gastan fracciones cada vez más importantes de sus ingresos en salud, a diferencia de los gastos en alimentos, por ejemplo, que decaen a medida que los países se vuelven más ricos. 
Las presiones del gasto, a su vez, conducen a una aceleración de la innovación. 
Esto aumenta el bienestar general a largo plazo, pero exacerba las desigualdades y las fricciones a corto plazo. 
No me opongo al capitalismo de la atención sanitaria. Lo que hago es advertir que el apoyo se volverá frágil, mucho más que a la globalización hoy, por ejemplo. 
La mayoría de los países dependen demasiado de la autoridad y el control, y ofrecen incentivos excesivamente escasos para que pacientes y proveedores hagan elecciones eficientes. 
De todos modos, todavía está por verse si las presiones de la atención sanitaria en definitiva harán que se revierta la tendencia actual hacia un capitalismo de libre (más libre) mercado, donde una porción muy importante de la economía vire hacia un sistema más socialista. 
Algunas sociedades podrían decidir que es mejor ser comunista que estar muerto. 

Mejor que Basilea 
ROMA – Los Acuerdos de Basilea –diseñados para proteger a los ahorristas y el público en general de las malas prácticas bancarias– exacerbaron el círculo vicioso económico desatado por la crisis financiera de 2008. 
Durante la crisis, a medida que la confianza de las empresas se evaporó, los bancos se vieron forzados a vender activos y a recortar los créditos para cumplir con los requisitos de capital estipulados en los Acuerdos. 
Esta restricción crediticia tuvo como consecuencia una brusca caída en el PBI y el empleo, al tiempo que las fuertes ventas de activos profundizaron el deterioro. 
Un reciente estudio que realizamos con Jacopo Carmassi, Time to Set Banking Regulation Right(Es hora de corregir la normativa bancaria), muestra que al permitir a los grandes bancos internacionales un exceso de apalancamiento y exposición al riesgo –en algunos casos permitiéndoles acumular pasivos totales por hasta 40, o incluso 50 veces su capital accionario– las normas bancarias de Basilea no solo permitieron sino también, irónicamente, intensificaron la crisis. 
Luego de la crisis, los líderes mundiales y los responsables de los bancos centrales revisaron la normativa bancaria, en primer lugar, rectificando las normas de prudencia de Basilea. 
Desafortunadamente, el nuevo Acuerdo III de Basilea y la subsiguiente Directiva de la UE sobre Requisitos de Capital no han logrado corregir las dos principales falencias de las normas internacionales de prudencia –esto es, su dependencia de los modelos de gestión de riesgo de los bancos para el cálculo de los requisitos de capital, y la falta de rendición de cuentas de los supervisores. 
El último ejemplo que destaca esta falencia es Dexia, el grupo bancario belga-francés que quebró en 2011 –inmediatamente después de aprobar con honores las pruebas de solvencia de la Autoridad Bancaria Europea. 
La apabullante opacidad de los índices de solvencia fomentó que los reguladores hicieran la vista gorda a los excesivos riesgos que asumían los bancos. 
El problema es que las normas sobre capital de Basilea –sean de Basilea I, II o III– no sirven para diferenciar a los bancos débiles de los sólidos. 
De hecho, frecuentemente los bancos que quebraron o tuvieron que ser rescatados luego de la crisis financiera de 2008 tenían índices de solvencia más elevados que los de los bancos que soportaron los embates sin asistencia. 
Para agravar el problema, la diversidad en los índices de capital de los bancos también indica una fortísima distorsión en el marco internacional, ya que las condiciones cada vez más competitivas en los mercados financieros han llevado a la discrecionalidad por parte de los distintos países para la aplicación de las reglas. 
Mientras tanto, la opacidad de los indicadores de capital ha imposibilitado imponer disciplina al mercado. 
Por lo tanto, es probable que los grandes bancos continúen con un capital demasiado pequeño y asumiendo riesgos excesivos, aumentando la probabilidad de nuevos brotes de inestabilidad financiera. 
Para superar estas falencias en la normativa bancaria internacional son necesarias tres medidas. 
En primer lugar, los requisitos de capital deben fijarse como una proporción directa entre el capital ordinario y los activos totales, abandonando de esa forma toda referencia a los modelos de gestión de riesgos de los propios bancos. 
El nuevo índice de capital debe ser elevado a entre el 7 y el 10% de los activos totales para disminuir la toma de riesgo por parte de los banqueros y minimizar el impacto económico real del desapalancamiento de gran escala luego de la pérdida de confianza en el sistema bancario. 
En segundo lugar, como base para un nuevo sistema de acciones de supervisión obligatorias, deberían usarse nuevos índices de capital con múltiples umbrales de capital decrecientes, que dispararían acciones correctivas cada vez más invasivas. 
Los supervisores deberían estar obligados a intervenir. 
Podrían argüir que la acción no es necesaria en un caso específico, pero tendrían que hacerlo públicamente, asumiendo así la responsabilidad por su inacción. 
Para erradicar el riesgo moral, el sistema debe contar con un procedimiento para la decisión de cierre los bancos cuando su capital cae por debajo de un umbral mínimo. 
Finalmente, las normas de solvencia deberían estar complementadas por la obligación para los bancos de emitir una cantidad sustancial de deuda no garantizada –del orden del 100% de su capital– convertible en acciones. 
Estas obligaciones deberían estar diseñadas para crear un fuerte incentivo en los gerentes y accionistas de los bancos a ampliar su capital accionario en vez de sufrir la conversión. 
Estas tres medidas, si se aplican a todos los bancos, eliminarían la necesidad de normas especiales que rijan la liquidez o el financiamiento (que continuarían siendo supervisados, pero sin límites obligatorios). 
Tampoco habría necesidad de restricciones especiales sobre las actividades y operaciones bancarias. 
La característica más notable de las deliberaciones de políticas sobre las normas de prudencia bancaria hasta ahora ha sido su delegación en el Comité de Supervisión Bancaria de Basilea y los propios bancos, ambos actores con intereses creados en preservar el sistema actual. 
Los gobiernos y parlamentos tienen la obligación de iniciar una profunda revisión de las normas de Basilea, y exigir revisiones que las alineen con el interés público. 

Apostando la casa 
En la práctica, en todo el planeta los propietarios de viviendas están apostando al precio de las casas. 
Los riesgos que corren en la actualidad suelen ser grandes, debido a las burbujas inmobiliarias en ciudades glamorosas como Londres, París, Madrid, Roma, Estambul, Moscú, Shanghai, Hangzhou, Sydney, Melbourne, Vancouver, Los Ángeles, Las Vegas, Boston, Nueva York, Washington, D.C. y Miami. 
Las burbujas pueden seguir creciendo o pueden estallar, dejando a muchos propietarios endeudados hasta el cuello. 
El riesgo de los precios de las viviendas tras una crisis del mercado inmobiliario es real y sustancial. 
En el último ciclo de descenso de precios, los valores reales de las viviendas (corregidos con la inflación) cayeron en un 46% en Londres entre 1988 y 1995, 41% en Los Ángeles entre 1989 y 1997, 43% en París entre 1991 y 1998, 67% en Moscú entre 1993 y 1997 y 38% en Shangai entre 1995 y1999. 
Todas estas caídas terminaron revirtiéndose y estos mercados han entrado en auge recientemente. 
Pero esto no garantiza que las caídas futuras tengan un desenlace similar; por el contrario, el valor real que tengan mańana nuestras casas es fundamentalmente incierto. 
La mayor parte de los propietarios no apuestan por placer. 
Compran bienes raíces simplemente porque necesitan hacerlo. 
Pero, puesto que no hacen nada para protegerse contra los riesgos de sus propiedades, se convierten en apostadores involuntarios. 
De hecho, en la mayoría de los países, quienes compran viviendas no hacen nada para protegerse (excepto vender sus casas) porque no hay nada que se pueda hacer. 
Recién está comenzando a aparecer un mercado de derivados de bienes raíces que pueda ayudar a contrapesar estos riesgos. 
Si estuvieran bien desarrollados, estos mercados permitirían que los propietarios de viviendas dejaran atrás el hábito de apostar. 
Un mercado de futuros solvente y liquidado en efectivo, basado en un índice de precios de las viviendas de una ciudad, permitiría que los propietarios residentes vendieran en un mercado de futuros para poder protegerse. 
Si los precios de las viviendas caen abruptamente en esa ciudad, la caída del valor de esa propiedad se compensaría con un aumento en el valor del contrato de futuros. 
Así es como funciona la gestión avanzada de riesgos, tal como la conocen los profesionales de los servicios financieros. 
Pero las herramientas necesarias para equilibrar esos riesgos estarían a disposición de todos. 
Hasta ahora, los intentos por crear mercados de derivados de bienes raíces han tenido un éxito limitado. 
En mayo de 2003, Goldman, Sachs & Co. comenzó a ofrecer garantías cubiertas liquidadas en efectivo sobre los precios de las viviendas en el Reino Unido, basadas en el Índice de Precios de Bienes Raíces de Halifax y transadas en la Bolsa de Valores de Londres. 
En octubre de 2004, Hedgestreet.com comenzó a ofrecer “hedgelets” sobre los precios de los bienes raíces en ciudades de EE.UU., es decir, contratos que tienen utilidades si la tasa de aumento de los precios de las viviendas (basada en el Índice de Precios de Bienes Raíces OFHEO) cae dentro de un rango especificado previamente. 
Desde 1990, mi ex alumno Allan Weiss y yo hemos estado promoviendo la creación de mejores instituciones de gestión de riesgos para los bienes raíces. 
En 1999, cofundamos Macro Securities Research, LLC para promover el desarrollo de tales instituciones, trabajando junto con la Bolsa de Valores Estadounidense para crear valores que permitieran a la gente administrar los riesgos de sus propiedades, así como otros tipos de riesgos. 
Serán títulos a largo plazo que rendirán dividendos regulares, como las acciones, y cuyo valor estará referenciado (positiva o negativamente) a un índice de precios de bienes raíces. 
A principios de este mes, la Bolsa Mercantil de Chicago anunció que también trabajará con nosotros para explorar el desarrollo de mercados de futuros en los precios de las viviendas de las áreas metropolitanas de EE.UU. Esperamos facilitar la creación de estos mercados en otros países también. 
Puesto que incluso muchos propietarios acostumbrados a un nivel de sofisticación financiera encontrarán demasiado atemorizante la participación directa en los mercados de derivados, la siguiente etapa en el desarrollo de la gestión de riesgos de bienes raíces será crear productos adecuados para el público. 
Por ejemplo, los mercados de derivados deberían crear un ambiente que estimule a las aseguradoras a ofrecer seguros sobre el capital inmobiliario que protejan a los propietarios no sólo contra el estallido de una burbuja inmobiliaria, sino contra la caída en el valor de mercado de la vivienda. 
Estos seguros serían atractivo para los propietarios si se ofrecieran como un complemento a sus pólizas de seguro actuales. 
Los mercados derivados de bienes raíces también facilitarían la creación de préstamos hipotecarios que ayuden a los propietarios a administrar los riesgos mediante, por ejemplo, la reducción del monto adeudado si cae el valor de una vivienda. 
Estos productos resultarían atractivos para los compradores de viviendas cuando la hipoteca se otorga por primera vez. 
Las compańías de seguros e hipotecarias podrían estar dispuestas a ofrecer estos productos si pudieran equilibrar los riesgos de los precios de las viviendas en los mercados de derivados líquidos. 
La creación de estos productos para el público exigirá tiempo, experimentación y un cierto grado de innovación real. 
Durante la próxima década, podemos esperar que una amplia variedad de compańías de valores, préstamos y seguros entre a formar parte de este mercado. 
A medida que estos productos dirigidos al público vayan tomando forma, generarán una mayor actividad en los mercados de derivados. 
El desarrollo de la nueva industria de la gestión de riesgos hará, poco a poco, que sus componentes se vayan estimulando e impulsando mutuamente. 
Estas tendencias nos dan la esperanza de que los propietarios actuales y futuros podrán prescindir de la agonía de preocuparse de las vicisitudes del mercado inmobiliario. 
Podrán dejar el juego de la especulación inmobiliaria en manos de profesionales y tener seguridad sobre el valor que han acumulado en sus viviendas. 
Esa es una buena noticia, ya que hay una posibilidad bastante fuerte de que veamos grandes caídas en los precios de las viviendas de varias ciudades del mundo en los próximos ańos, y estos descensos causarán grandes y reales preocupaciones a muchos propietarios. 
Pero si continúa el impulso hacia una mejor gestión de los riesgos, será el último ciclo inmobiliario en que los propietarios no tengan las herramientas para ponerse bajo cubierto. 

Apuestas con el dinero de la casa 
Mucha gente se pregunta por qué el dólar no se ha derrumbado todavía. 
¿Tendrán los Estados Unidos que pagar en algún momento la factura de la serie de déficit comerciales en que han incurrido desde hace más de una década? 
Incluyendo el pago de los intereses de los déficit anteriores, la cuenta de 2006 nada más fue de 800 mil millones de dólares –aproximadamente 6.5% del producto nacional bruto de los EU. 
Lo que es todavía más sorprendente es que los créditos a los Estados Unidos absorben actualmente más de dos terceras partes del ahorro excedentario combinado de todos los países superavitarios del mundo, incluyendo a China, Japón, Alemania y los Estados de la OPEP. 
Los extranjeros no están obteniendo grandes ganancias de sus inversiones en los EU. 
Por el contrario, generalmente obtienen mucho menos de lo que reciben los estadounidenses por sus inversiones en el extranjero. 
En una era en la que los precios de las acciones y la vivienda se están disparando, los bancos centrales de Japón y China tienen casi dos billones de dólares en bonos de bajo rendimiento. 
Una gran parte de ellos son bonos de la tesorería e hipotecas de los Estados Unidos. 
Este enorme subsidio a los contribuyentes estadounidenses es, de muchas formas, el programa de ayuda extranjera más grande del mundo. 
Si la posición competitiva de los Estados Unidos es tan débil, ¿qué magia sostiene al dólar? 
La mayoría de los analistas sobrios han estado previendo una tendencia a la baja constante del dólar frente a las monedas de los socios comerciales de los Estados Unidos, sobre todo en Asia y los mercados emergentes. 
Entonces, ¿por qué no se ha dado todavía un ajuste mayor? 
La primera respuesta, por supuesto, es que el dólar ponderado en función del comercio ha caído –en más del 15% en términos reales desde su máximo a principios de 2002. 
Sin embargo, los déficit comerciales han persistido e incluso han aumentado desde entonces. 
El verdadero motor ha sido doble. 
Ante todo, el gobierno y los consumidores estadounidenses han estado entregados a una borrachera de consumo interminable. 
Del lado de los consumidores, esto es muy entendible. 
Con un índice de propiedad de vivienda de más del 80%, el auge épico de los precios de los bienes inmuebles de los últimos diez años se ha extendido ampliamente en la clase media estadounidense. 
La posesión de acciones está algo más concentrada, pero muchos estadounidenses de clase media se han beneficiado de todas maneras a través de sus fondos de pensiones. 
En general, después de casi 25 años de una prosperidad extraordinaria, interrumpida por apenas dos ligeras recesiones, la mayoría de los estadounidenses tienen mucha confianza en su situación económica. 
El desempleo se encuentra en un mínimo cíclico y la economía parece ser menos volátil que nunca en la historia moderna. 
Así, no es sorprendente que el consumo privado siga manteniéndose aun cuando el crecimiento económico de los EU haya disminuido su velocidad. 
La gente ha disfrutado unas ganancias de capital tan grandes durante la última década que la mayoría se siente como apostadores en una larga racha de triunfos. 
A estas alturas, se ven a sí mismos jugando con el dinero de la casa (o de su casa). 
Es menos fácil racionalizar por qué el gobierno de los EU sigue incurriendo en déficit presupuestales a pesar del auge cíclico. 
Cuando un gobierno fiscalmente responsable inicia una guerra, normalmente recorta otros gastos internos y aumenta los impuestos. 
La administración Bush hizo lo contrario. 
Puede no ser lo mejor económicamente, pero la estrategia resultó ser efectiva políticamente, durante un tiempo. 
Desgraciadamente, es poco probable que la nueva mayoría demócrata en el congreso vaya a hacer mucho al respecto. 
Por supuesto, para que la economía estadounidense pueda sostener esos déficit con el mundo, es necesario que otros países estén dispuestos a generar una oferta de ahorro que los equilibre. 
Ben Bernanke, el presidente de la Reserva Federal de los Estados Unidos, achacó todo el déficit en cuenta corriente de los EU a “una sobrecarga global de ahorro”. 
Pero sería más exacto decir que hay una falta global de inversión: hay una tendencia a la baja en las inversiones a pesar de la tendencia a la alza del crecimiento global. 
Esta falta de inversión se debe a muchos factores, pero tal vez el principal sea que hay obstáculos institucionales sustanciales a la inversión de mediano plazo en muchos países en desarrollo, donde las ganancias a largo plazo parecen ser, por mucho, las más elevadas. 
El resultado neto es que el dinero se sitúa temporalmente en inversiones de bajo rendimiento en los EU, aunque ésta no puede ser la tendencia a largo plazo. 
¿Cuál es, pues, el futuro del dólar? 
Mientras persista el statu quo, con un firme crecimiento global y una estabilidad macroeconómica impresionante, los EU podrán seguir endeudándose e incurriendo en déficit comerciales sin consecuencias inmediatas. 
Con el tiempo el dólar seguirá cayendo, pero quizá no más de un par de puntos porcentuales al año. 
Sin embargo, no es difícil imaginar situaciones en las que el dólar se derrumbe. 
El terrorismo nuclear, una reducción del ritmo de la actividad económica en China o un aumento abrupto de la violencia en el Medio Oriente podrían reventar la actual dinámica económica. 
En principio, también se puede pensar en situaciones donde el dólar se dispare, pero en general son menos probables. 
En resumen, el hecho de que la balanza comercial de los EU haya desafiado a la gravedad durante tantos años ha hecho posible que el dólar lo haga también. 
Pero algún día los EU bien podrían tener que pagar la factura de sus costumbres derrochadoras. 
Cuando ese día llegue, más les vale a los estadounidense que sus acreedores estén tan dispuestos a recibir dólares como lo están ahora. 

Entre la Pax Americana y la Pax Africana 
La guerra y la paz existen en Africa por razones que no siempre son propias del continente. 
Los conflictos en otros lugares del mundo frecuentemente tienen enormes repercusiones en Africa. 
En noviembre de 2002, en el atentado terrorista en contra del Paradise, un hotel israelí en Mombasa, mi ciudad natal, murieron cuatro veces más kenianos que israelíes. 
¿Acaso fue este simplemente otro momento de convergencia sangrienta entre la política del Medio Oriente y la política del Islam en Africa? 
Aquí debemos hacer una distinción entre el terrorismo nacional y el internacional. 
Gran parte del terrorismo en Africa durante la segunda mitad del siglo XX se dirigió en contra de las potencias coloniales y de los regímenes minoritarios europeos que fueron su legado. 
Kenia, por ejemplo, ganó su independencia gracias en parte a una guerra de liberación anticolonialista en la que tanto las fuerzas coloniales británicas como el movimiento Mau Mau recurrieron al terrorismo. 
En retrospectiva, el terrorismo "nacional" en Africa fue una forma de hacer la guerra que debe juzgarse dentro de su contexto político y moral, y por sus resultados finales. 
La guerra Mau Mau de Kenya llevó a la independencia en 1963; la revolución argelina liberó ese país en 1962; las guerras anticolonialistas en Angloa, Mozambique y Guinea-Bissau destruyeron el imperio portugués en 1974; la lucha anti UDI en Rodesia (Zimbabwe) acabó con el gobierno de los blancos; y la lucha en contra del apartheid en Sudáfrica finalmente triunfó ante ese orden racial. 
A diferencia de la guerrilla antieuropea y el terrorismo anticolonialista en Africa, el terrorismo antiestadounidense y antizionista en el Medio Oriente no ha llevado a ninguna parte. 
Sin embargo, Africa se ha visto envuelta con frecuencia en su brutalidad. 
Con el fin de matar a doce estadounidenses en un atentado contra la embajada de los EU en agosto de 1998, terroristas del Medio Oriente asesinaron a unos doscientos kenianos en Nairobi. 
Mucho más tanzaneses que estadounidenses resultaron muertos o heridos cuando la embajada de los EU en Dar es Salaam fue atacada al mismo tiempo. 
Sudán cargó con el mayor peso de las represalias de Washington cuando el presidente Bill Clinton ordenó el bombardeo de un laboratorio farmacéutico aparentemente inofensivo cerca de Jartum como respuesta a un atentado terrorista patrocinado por Osama bin Laden. 
En efecto, la violencia entre Eu y el Medio Oriente se ha estado derramando sobre Africa desde hace décadas. 
Antes de Clinton, el presidente Ronald Reagan ordenó el bombardeo de Trípoli y Bengazi en Libia en 1986 como represalia por el bombazo en una discoteca alemana en el que varios estadounidenses murieron. 
De la misma forma, muchos africanos murieron en el World Trade Center el 11 de septiembre de 2001: buhoneros senegaleses, inversionistas nigerianos, choferes etiopes o eritreos, estudiantes ganeses, turistas egipcios y sudafricanos y otros. 
A la larga, las fuerzas de seguridad en todo el continente abrieron sus puertas al Buró Federal de Investigaciones (FBI) y a la Agencia Central de Inteligencia (CIA). 
En ese momento, la Pax Americana llegó a Africa y formó una alianza con los gobiernos y los pueblos que se han esforzado tanto tiempo por establecer una Pax Africana . 
Supuestamente el FBI llegó a Tanzania con los nombres de 60 musulmanes seleccionados para ser interrogados. 
Las autoridades de Kenya, ansiosas por complacer a los EU, estuvieron tentadas a entregar a ciudadanos kenianos sin que se necesitara presionarlas gran cosa. 
Los atentados terroristas en contra de Nueva York y Washington de septiembre de 2001 y sus secuelas pueden exacerbar las tensiones no sólo entre las escuelas de pensamiento pro y antioccidentales en Africa, sino también entre cristianos y musulmanes. 
Una manifestación organizada por musulmanes nigerianos en Kano en contra de la guerra de los EU en Afganistán provocó que los cristianos les lanzaran piedras y pronto había motines callejeros para quemar mezquitas. 
Además, probablemente los esfuerzos de los EU para unir a los gobiernos africanos en contra del terrorismo sólo consigan reforzar el autoritarismo. 
La presión sobre los gobiernos africanos para adoptar leyes en contra del terrorismo podría plantear nuevas amenazas a las libertades civiles justo en el momento en el que la democratización está tomando impulso. 
Al parecer, la guerra contra el terrorismo podría hacer que a los dictadores de Africa les resulte más fácil justificar la continuación de la tiranía. 
Debido a que la ciudad de Mombasa, con mil años de antigüedad, tiene una excelente bahía natural ha sido objeto de guerras constantes, protagonizadas por árabes, portugueses, zanzibaríes, los Mazrui, los ingleses y otros. 
Hubo un tiempo en el que se le conoció como "Mvita", la Isla de la Guerra. 
Incluso hasta nuestros días, el dialecto swahili de Mombasa se conoce como Ki-mvita, y su gente acuñó el proverbio "Ndovu wawili wakipigana, ziumiazo na nyasi" (cuando dos elefantes pelean, quien sufre es el pasto). 
Desde el atentado en contra del hotel Paradise, Mombasa no ha regresado a su vieja identidad de Mvita, la Isla de la Guerra, porque sólo existe un elefante, los EU, con su protegido, Israel. 
Pero aun cuando un solo elefante baila la danza de la guerra, el pasto siente el dolor. 
Las angustias de Mombasa, tanto económicas como en términos de seguridad, pueden apenas estar comenzando. 
Se necesitan acciones rápidas para restituir el sentido de dignidad de los kenianos musulmanes y de la costa antes de que el Islam keniano se radicalice en una Intifada Negra. 
Se necesitan acciones aún más urgentes para resolver el conflicto palestino-israelí, tanto por sí mismo, como porque sus repercusiones desestabilizan otras regiones del mundo. 
Pero, ¿ayudarán los recursos estadounidenses a reforzar la Pax Africana , o el poder de los EU simplemente la convertirá en sirviente de la Pax Americana ? 
¿Cómo podemos evitar la americanización de la Pax Africana ? 
Una solución es que los Estados africanos desarrollen una posición común y reglas compartidas para la participación en la guerra contra el terrorismo. 
Idealmente, los EU deberían tratar con una Organización del Tratado del Atlántico Sur, consistente en Estados africanos aliados contra el terrorismo, en lugar de celebrar arreglos bilaterales con los países africanos. 
Sobre todo, si buscamos que Africa salga del fuego cruzado del terrorismo internacional, la tendencia de establecer bases militares de los EU en el continente debe terminar. 

Atención con el proteccionismo hacia la inversión extranjera directa 
NUEVA YORK – Durante sus reuniones más recientes, el G-8 adoptó una postura contundente en contra de las medidas proteccionistas en el sector de la inversión extranjera directa (IED), haciéndose eco de los pedidos de una moratoria para este tipo de medidas pronunciados anteriormente por el G-20. 
Ambos tenían razón de hacerlo. 
Según la Conferencia de las Naciones Unidas sobre Comercio y Desarrollo, sólo el 6% de todos los cambios en las regulaciones nacionales de IED en todo el mundo entre 1992 y 2002 apuntaban a que el clima de inversión fuera menos acogedor. 
Esa cifra se duplicó al 12% de todos los cambios regulatorios de 2003-2004 y casi se volvió a duplicar, al 21% de todos los cambios regulatorios de la IED, en 2005-2007. 
En América Latina, por ejemplo, alrededor del 60% de todos los cambios regulatorios de IED fueron desfavorables a los inversores extranjeros. 
En términos generales, los países que habían implementado al menos un cambio regulatorio que hiciera que el marco de inversión fuera menos acogedor en 2006-2007 representaban aproximadamente el 40% de los influjos mundiales de IED durante ese período -una cifra llamativa que demuestra que algo muy sospechoso está en marcha-. 
Y estos datos se refieren a cambios formales en leyes y regulaciones; no hay datos disponibles respecto de hasta qué punto se implementan leyes y regulaciones inalteradas de una manera más restrictiva, incrementando las barreras informales al ingreso y operaciones de firmas extranjeras. 
Por supuesto, no todas las medidas que redundan en un clima menos acogedor para la inversión extranjera directa son proteccionistas. 
Básicamente, existen dos situaciones que deberían calificar. 
En el caso de la IED hacia adentro, el proteccionismo implica nuevas medidas oficiales que se utilizan para impedir o desalentar que los inversores lleguen a un país receptor o se queden en él. 
En el caso de la IED hacia afuera, el proteccionismo implica medidas que exigen que las compañías domésticas repatríen activos u operaciones al país de origen, o que desalienten ciertos tipos de nuevas inversiones en el exterior. 
Pero la definición de proteccionismo hacia la IED puede tornarse más complicada, porque las medidas adoptadas en el interés de objetivos legítimos de políticas públicas -por ejemplo, proteger la seguridad nacional o aumentar el aporte de la IED a la economía del país receptor- no son necesariamente instancias de ello, incluso si hacen que el clima para la inversión extranjera sea menos hospitalario. 
No obstante, aún con esta advertencia, ha habido un aumento del proteccionismo hacia la IED previo a la crisis financiera y recesión actuales. 
Esto sugiere que ya está en proceso una reevaluación de los costos y beneficios de la IED, encabezada, curiosamente, por los países desarrollados, que en el pasado habían defendido la liberalización de las condiciones de ingreso y de operación para los inversores extranjeros y su protección según el derecho internacional. 
Para algunos países, como Estados Unidos, esta reevaluación se basa en cuestiones de seguridad nacional (en gran parte sin definir) que surgieron tras los atentados terroristas del 11 de septiembre de 2001. 
Pero también parece haber una cierta reacción contra los "nuevos chicos de la cuadra"; vale decir, las empresas multinacionales provenientes de mercados emergentes, especialmente cuando éstas son propiedad del estado e intentan ingresar al mercado norteamericano a través de fusiones y adquisiciones. 
De ahí el fortalecimiento del mecanismo de supervisión activo del Comité sobre Inversión Extranjera en Estados Unidos. 
En el caso de algunos otros países desarrollados (por ejemplo, Canadá, Francia, Alemania), las cuestiones de seguridad nacional se extienden a consideraciones económicas y a la protección de las "empresas nacionales". 
En estos países, también, se han fortalecido los mecanismos de supervisión, mientras que China y Rusia, así como otros mercados emergentes, están haciendo lo mismo. 
En algunos de estos casos, bien pueden existir objetivos legítimos de políticas públicas. 
Pero la línea divisoria entre esos objetivos y el proteccionismo puede ser muy delgada. 
La crisis financiera y la recesión pueden apagar el ascenso del proteccionismo hacia la IED, ya que los países buscan capital para apuntalar a las empresas locales e incrementar la inversión para ayudarlas a promover la recuperación económica. 
Pero la crisis global también puede acentuar el proteccionismo, especialmente si los impulsos nacionalistas cobran fuerza, quizás estimulados por ventas a precios muy bajos de activos domésticos (como vimos durante la crisis financiera asiática). 
El resultado final es que el clima de inversión para los inversores extranjeros directos se está tornando menos acogedor. 
Si bien esta no es la estrategia dominante hacia la IED, necesitamos estar atentos para que esto no ocurra. 
Lo que sería útil en este sentido es un Observatorio del Proteccionismo hacia la IED que sea objetivo y monitoree las medidas proteccionistas frente a la IED y nombre y haga sentir vergüenza a los países que las adoptan. 


Cuidado con los Símbolos 
La crisis de Argentina ha estado en el fuego durante un largo tiempo. 
El país lleva tanto tiempo en crisis, sin duda, que la cuestión ya no es si hervirá o no, sino cuándo lo hará. 
Los orígenes de la crisis de Argentina se remontan a decisiones tomadas en 1991, a la lucha para contener la elevada inflación que marcó la agonía de los últimos días de la junta militar. 
En ese año, Domingo Cavallo, quien ya estaba en el puesto de Secretario del Tesoro, tomó la altamente simbólica decisión de fijar el valor del peso al del dólar a través de una tasa fija de cambio. 
Además, puso en práctica esta decisión de forma también altamente simbólica, estableciendo la tasa de cambio en un peso por un dólar. 
Como simbolismo, eso estuvo bien. 
El nuevo peso "fuerte" marcó el final de la era inflacionaria de Argentina, una época en la que el país se mostró, una y otra vez, incapaz de controlar su presupuesto, su moneda, su inflación o su tasa de cambio. 
Ese sería el inicio de una nueva era, en la que una Argentina responsable y moderna se abriría de forma disciplinada a Estados Unidos (EU) y al mundo. 
Pero, como los antiguos griegos enseñaban, los dioses destruyen al concedernos nuestros deseos o al cumplirlos en demasía. 
Sin duda alguna, la reforma monetaria de Argentina realizada hace diez años es la raíz de la crisis actual. 
La razón es casi obvia: Argentina no es EU, y el peso no es el dólar. 
Argentina es una economía pequeña del hemisferio sur; EU es una economía grande y diversificada del hemisferio norte. 
Argentina exporta ganado y materias primas; 
EU exporta alta tecnología y servicios. 
Argentina comercia con Brasil, EU con Japón. 
Argentina debe luchar para atraer capital; 
EU succiona el capital de todas partes del mundo. 
Que las dos naciones tengan la misma tasa de cambio es un crímen contra la lógica; probó también ser un crímen contra Argentina. 
Hasta 1999 todo parecía indicar que Domingo Cavallo había hecho lo correcto. 
El crecimiento de Argentina era rápido y su inflación desapareció velozmente, también. 
Entonces, el bumerang dió la inevitable voltereta y una amarga combinación de golpes destruyó el crecimiento de Argentina: Brasil devaluó su moneda, el Real, cerca de 50%; el costo de las materias primas, principal exportación argentina, cayó drásticamente. 
Todo esto mientras el dólar incrementaba fuertemente su valor reflejando el auge económico estadounidense de los años de Clinton. 
Esa combinación fue letal. 
De hecho, desde 1999, el crecimiento ha sido insignificante y Argentina ha sufrido una profunda crisis. 
Esa crisis financiera, que ahora domina todo en Argentina, es más reciente y casi tangencial. 
Bajo la influencia de la recesión, el déficit presupuestario se ha elevado rápidamente y los acreedores del gobierno argentino han concluído que no recuperarán su dinero. 
La realidad es que la situación presupuestaria no es tan mala: a pesar de la recesión actual, el déficit presupuestario de Argentina, exceptuando los pagos de intereses, es sólo de alrededor 1% del PIB. 
La razón deuda-PIB es menor al 60%, nivel promedio en los países de la Unión Europea. 
El "Signor" Cavallo, quien volvió al Departamento del Tesoro para salvar a su bebé, tiene razón cuando asegura que los problemas presupuestarios simple y llanamente no son tan terribles como muchas personas piensan. 
Pero los acreedores de Argentina, temiendo que falte a sus obligaciones, demandan tasas de interés tan altas (cerca del 50% hoy en día) que no hay esperanza de que el gobierno pueda obtener un préstamo. 
Así, en cuanto a la falta de pago se refiere, la pegunta ya no es "si" sucederá, sino "cuándo" sucederá. 
Esta crisis financiera quizá marque el final del experimento Cavallo, que se promovió alrededor del mundo. 
Pero la mayor crisis todavía evolucionando en Argentina, es la económica, la cual en sí misma ha persistido desde 1999. 
Encontrar una ruta para salir de ella no será fácil, pues no hay escapatoria que parezca evidente: la deuda de Argentina está ahora expresada en dólares y, como sucedió en Asia en 1997, una devaluación incrementará el peso de la deuda. 
Argentina tiene ahora tanto la posibilidad de empeorar las cosas como de mejorarlas. 
En la economía (como en la mayoría de los otros ámbitos de la existencia humana), es mejor tener cuidado con los símbolos. 

Cuidado con los leones heridos 
CAMBRIDGE – Los dirigentes del G-20 que se burlan de la propuesta de los Estados Unidos de poner límites numéricos a las balanzas comerciales deberían saber que están jugando con fuego. 
Más que una exigencia, los Estados Unidos están expresando una súplica de ayuda. 
Según un reciente informe conjunto del Fondo Monetario Internacional y la Organización Internacional del Trabajo, el 25 por ciento del aumento del desempleo desde 2007, que asciende a 30 millones de personas a escala mundial, se ha producido en los EE.UU. Si persiste esa situación, como llevo mucho tiempo advirtiendo que podría ocurrir, pondrá los cimientos para unas enormes fricciones comerciales mundiales. 
La irritación de los votantes expresada en las elecciones de mitad de período de los EE.UU. podría resultar ser sólo la punta del iceberg. 
Unas medidas comerciales proteccionistas –tal vez en forma de un riguroso arancel aduanero en los EE.UU.– a las importaciones chinas, serían profundamente destructivas, aun cuando no se adoptaran las inevitables medidas de represalia, pero que nadie se engañe: el terreno para la economía populista está volviéndose cada día más fértil. 
El nuevo Congreso de los EE.UU. está buscando chivos expiatorios para el atolladero económico del país y, con un Presidente que a veces ha puesto en entredicho claramente una rígida adhesión ideológica al libre comercio, todo es posible, en particular en el período anterior a las elecciones presidenciales de 2012. 
Si estallan las fricciones comerciales, las autoridades podrían recordar las “guerras de divisas” actuales como una escaramuza menor en una batalla mucho mayor. 
A la luz de las actuales dificultades de los Estados Unidos, se debe considerar un gesto constructivo su nueva propuesta para abordar el perenne problema de los desequilibrios mundiales. 
En lugar de insistir sin cesar en la vinculación de la divisa de China, que es sólo una pequeña parte del problema, los EE.UU. han pedido ayuda donde importa: en su raíz. 
Es cierto que los desequilibrios comerciales actuales son en parte una manifestación de más amplias tendencias económicas a largo plazo, como, por ejemplo, el envejecimiento de la población de Alemania, la deficiente red de seguridad social de China y las preocupaciones legítimas en Oriente Medio por la posible pérdida de ingresos procedentes del petróleo y, desde luego, a los países les resultaría difícil en la práctica poner un tope a sus superávits comerciales: sencillamente, hay demasiadas incertidumbres macroeconómicas y de medición. 
Además, resulta difícil ver como podría nadie –incluido el FMI, como prevén las propuestas de los EE.UU.– imponer el cumplimiento de los límites de los superávits comerciales. 
El Fondo tiene poca capacidad de influencia en los países grandes, que se encuentran en el centro del problema. 
Aun así, aun cuando otros dirigentes mundiales concluyan que no pueden apoyar metas numéricas, deben reconocer las dificultades que están arrostrando los EE.UU. en nombre del libre comercio. 
Deben buscar de algún modo formas de ayudar los a aumentar sus exportaciones. 
Por fortuna, los mercados en ascenso tienen mucho margen para actuar. 
La India, el Brasil y China, por ejemplo, siguen aprovechándose de las normas de la Organización Mundial del Comercio que permiten largos períodos para la apertura progresiva de sus mercados internos a las importaciones de los países desarrollados, mientras que sus exportadores disfrutan de un acceso completo a los mercados de los países ricos. 
El escaso respeto de los derechos de propiedad intelectual exacerba el problema considerablemente, lo que obstaculiza las exportaciones de programas informáticos y de entretenimiento de los EE.UU. 
Un esfuerzo decidido para aumentar las importaciones de los EE.UU. (y de Europa) por parte de los países con mercados emergentes que tienen superávits exteriores contribuiría mucho más a abordar los desequilibrios comerciales mundiales a largo plazo que las modificaciones de los tipos de cambio o las políticas fiscales. 
Los mercados en ascenso han llegado a ser, sencillamente, demasiado importantes para que se les permita funcionar con su sus propias normas comerciales. 
Sus dirigentes deben hacer algo más para abordar los intereses nacionales atrincherados y fomentar la competencia extranjera. 
Alemania podría aducir con razón que ha adoptado una actitud relativamente propia del laissez-faire en materia de comercio y que no debe ser castigada, pese a sus superávits crónicos. 
Al fin y al cabo, se ha mantenido cruzada de brazos, mientras el euro experimentaba una gran subida recientemente. 
No obstante, Alemania se ha beneficiado en gran medida del libre comercio mundial y no carece precisamente de instrumentos y medios para reducir sus superávits: por ejemplo, presionando para desreglamentar sus mercados, enormemente rígidos, de productos. 
En vista de sus recientes dificultades económicas, resulta notable que hasta ahora los EE.UU. se hayan mantenido firmes en su apoyo al libre comercio. 
Aun en los casos en que su retórica ha enviado mensajes mixtos, sus políticas han sido claramente liberales. 
Pensemos en las inacabables negociaciones EE.UU.-Colombia sobre libre comercio. 
Aunque nunca nos enteraríamos al escuchar el debate en el Congreso, el efecto principal de un acuerdo sería el de reducir los obstáculos colombianos a los productos de los EE.UU. y no viceversa. 
Los productos colombianos ya disfrutan de una entrada prácticamente libre en el mercado de los EE.UU., mientras que los consumidores colombianos se beneficiarían enormemente, si su país correspondiera con la apertura de sus mercados a los productos y los servicios de los EE.UU. No ha sido así: se trata de uno de los incontables ejemplos de obstáculos que afrontan las empresas de los EE.UU. en todo el mundo. 
Se deberían limitar todos ellos. 
Puede que a la hegemonía americana en la economía mundial no le queden ya demasiados decenios. 
China, la India, el Brasil y otros mercados en ascenso siguen subiendo. 
¿Se hará la transición sin contratiempos y propiciará una economía mundial a un tiempo más equitativa y más próspera? 
Por mucho que abriguemos esa esperanza, el estancamiento que padecen actualmente los EE.UU. podría resultar ser un problema para el resto del mundo. 
El desempleo en los EE.UU. es elevado, mientras que las políticas fiscal y monetaria han llegado a sus límites. 
Las exportaciones son la mejor salida, pero los EE.UU. necesitan ayuda. 
De lo contrario, las fricciones latentes podrían provocar de repente una inversión profunda de la mundialización. 
No sería la primera vez. 

Después de Ben Laden 
NUEVA YORK – La muerte de Osama ben Laden a manos de fuerzas especiales de los Estados Unidos constituye una importante victoria contra el terrorismo mundial, pero es un hito, no un punto de inflexión, en la que sigue siendo una lucha permanente y sin un fin previsible. 
La importancia de lo logrado se debe en parte al relieve simbólico de Ben Laden. 
Ha sido un icono, que representaba la capacidad de golpear con éxito contra los Estados Unidos y Occidente. 
Ahora dicho icono ha quedado destruido. 
Otra consecuencia positiva es el efecto demostrado de las operaciones contraterroristas llevadas a cabo por soldados de los EE.UU. A consecuencia de ello, algunos terroristas –es de esperar– decidirán pasar a ser ex terroristas... y algunos jóvenes radicales podrían ahora pensárselo dos veces antes de decidir meterse a terroristas, para empezar. 
Pero toda celebración debe ir atemperada por ciertas realidades. 
Con todo lo satisfactoria que es la desaparición de Ben Laden, no se debe equipararla con el fin de la amenaza terrorista. 
El terrorismo es un fenómeno descentralizado: en su financiación, planificación y ejecución. 
Acabando con Ben Laden no se pone fin a la amenaza terrorista. 
Hay sucesores, comenzando por Ayman Al Zawahiri, en Al Qaeda, además de en los grupos autónomos que actúan en el Yemen, Somalia y otros países. 
De modo que el terrorismo continuará. 
De hecho, podría incluso volverse algo peor a corto plazo, pues no faltarán, seguro, quienes quieran demostrar que aún pueden golpear a Occidente. 
El mejor paralelismo que se me ocurre a la hora de entender el terrorismo y cómo tratarlo es el de la enfermedad. 
Hay medidas que se pueden y se deben adoptar para atacar o neutralizar ciertos tipos de virus o bacterias, reducir la vulnerabilidad a la infección y las consecuencias de la infección, si, pese a todos nuestros esfuerzos, caemos enfermos. 
La enfermedad no es algo que se pueda eliminar, pero con frecuencia se puede dominar. 
Hay paralelismos evidentes con el terrorismo. 
Como hemos visto recientemente, se puede atacar y detener a los terroristas antes de que puedan hacer daño, se puede defender a las personas y a los países y las sociedades pueden adoptar medidas para reforzar su resistencia, cuando sean atacadas con éxito, como a veces ocurrirá inevitablemente. 
Esos elementos de una estrategia contraterrorista amplia pueden reducir la amenaza hasta niveles al menos tolerables. 
Pero, a la hora de proteger vidas inocentes, no basta con que sea tolerable. 
Queremos hacer algo mejor. 
Se debe buscar la respuesta en el ámbito de la prevención. 
Se debe hacer más para interrumpir el reclutamiento de terroristas, con lo que se reducirá la amenaza antes de que se materialice. 
En la actualidad, la mayoría de los terroristas son varones jóvenes y, aunque una mayoría abrumadora de los musulmanes del mundo no son terroristas, muchos de los terroristas del mundo son musulmanes. 
A ese respecto, ayudaría enormemente que los dirigentes políticos árabes y musulmanes se pronunciaran en público contra el asesinato intencionado de hombres, mujeres y niños por cualquier persona o grupo con fines políticos. 
A ese respecto, también corresponde un papel decisivo a los dirigentes religiosos, los educadores y los padres. 
Se debe despojar al terrorismo de cualquier aparente legitimidad que pueda tener. 
Una posible novedad positiva a ese respecto se debe a los cambios políticos que estamos viendo en muchas partes de Oriente Medio. 
Existe una posibilidad mayor que antes de que los jóvenes lleguen a estar más integrados en sus sociedades (y a ser menos receptivos a la llamada del extremismo), si disponen de mayores oportunidades políticas y económicas. 
Lo más probable es que el Pakistán resulte decisivo para determinar la futura prevalencia del terrorismo. 
Lamentablemente, mientras que alberga a algunos de los terroristas más peligrosos del mundo, está claro que dista de colaborar plenamente en la lucha contra él. 
Algunos sectores del Gobierno pakistaní simpatizan con el terrorismo y no están dispuestos a actuar contra él; otros simplemente carecen de la capacidad para actuar contra él eficazmente. 
Resulta mucho más fácil obtener la capacidad que la voluntad. 
El mundo exterior puede y debe contribuir a prestar asistencia para ayudar al Pakistán a adquirir la fuerza y las aptitudes necesarias a fin de afrontar a los terroristas de la actualidad. 
Pero, por mucha que sea la asistencia exterior, no puede compensar una falta de motivación y compromiso. 
Los dirigentes pakistaníes deben optar de una vez por todas. 
No basta con ser un socio limitado en la lucha contra el terror; el Pakistán debe pasar a ser un colaborador pleno. 
Habrá pakistaníes que protesten contra la reciente actuación militar americana, sosteniendo que ha violado la soberanía del Pakistán, pero la soberanía no es absoluta; entraña obligaciones, además de derechos. 
Los pakistaníes deben entender que, si no cumplen con su obligación de velar por que no se utilice su territorio como refugio de terroristas, sacrificarán algunos de dichos derechos. 
Si no cambia la situación, el tipo de operación militar independiente llevada a cabo por soldados de los EE.UU. pasará a ser menos la excepción que la regla. 
Ése no es un resultado en modo alguno tan deseable como el de que el Pakistán se una a lo que debe ser un empeño internacional común. 
Lo que está en juego no es sólo la asistencia, sino también el futuro del Pakistán, pues, a falta de un compromiso auténtico con el contraterrorismo, sólo es cuestión de tiempo que el país caiga víctima de la infección que se niega a tratar. 

Después de Fukushima 
VIENA – La energía nuclear se ha vueltoamp#160; más segura desde que se produjo el devastador accidente hace un año en Fukushima, Japón. 
Será todavía más segura en los próximos años siempre y cuando los gobiernos, los operadores de las instalaciones nucleares y los reguladores no bajen la guardia. 
El accidente de Fukushima lo originó un terremoto y un tsunami de una severidad sin precedentes. 
No obstante, como lo han reconocido las autoridades japonesas, los errores humanos y de organización también tuvieron un impacto importante. 
Por ejemplo, las autoridades encargadas de la regulación nuclear de Japón no eran lo suficientemente independientes, y la supervisión del operador de las instalaciones nucleares, TEPCO, era deficiente. 
En el lugar, en Fukushima, el suministro de energía de reserva, que es esencial para mantener las funciones de seguridad vitales como el enfriamiento de los reactores y las barras de combustible gastado, no estaba adecuadamente protegido. 
La capacitación para responder a accidentes graves era inadecuada. 
En el sitio y a nivel nacional, hacía falta la capacidad integrada de respuesta a emergencias. 
Los errores humanos y de organización no son únicos en Japón. 
Fukushima fue una alerta para todos los países que usan energía nuclear. 
Provocó un examen de conciencia y el reconocimiento de que en ningún lado se puede dar por garantizada la seguridad. 
Ya se han identificado las principales del accidente. 
En efecto, los gobiernos, reguladores y operadores de las instalaciones nucleares en todo el mundo han empezado a aprender las lecciones correctas. 
Se ha puesto en marcha un plan decisivo de acción de seguridad nuclear internacional. 
Como resultado, se ha reducido la probabilidad de otro desastre de la escala del de Fukushima. 
¿Qué es lo que ha cambiado exactamente? 
Tal vez lo más importante es que se han revisado radicalmente los supuestos de peor escenario de los planes de seguridad. 
En Fukushima los reactores resistieron un terremoto de una magnitud de 9 grados –una fuerza mucho mayor de la que podían resistir de acuerdo a su diseño. 
Sin embargo, las instalaciones no estaban hechas para soportar las olas de tsunami de 14 metros de alto que arrasaron con el dique en menos de una hora. 
Después de Fukushima se han fortalecido en todas las instalaciones nucleares del mundo las defensas en contra de múltiples desastres naturales severos, incluidos los terremotos y los tsunamis. 
Se están tomando medidas para mejorar la capacidad de respuesta en caso de cortes de energía prolongados, proteger las fuentes de energía de reserva y garantizar la disponibilidad de agua para enfriamiento incluso en condiciones de catástrofe graves. 
Los estándares de seguridad nuclear mundial se están revisando. 
Se trabaja en la mejora de la disposición para emergencias nacionales e internacionales. 
Se está supervisando más rigurosamente a los operadores de las instalaciones y los reguladores nacionales. 
Los países permiten que en sus instalaciones haya más revisiones exhaustivas internacionales de seguridad. 
A pesar del accidente, parece que el uso de energía nuclear en el mundo va aumentar progresivamente en los próximos veinte años, aunque a una tasa más lenta de lo que se había previsto. 
Las razones de dicha decisión no han cambiado: hay una creciente demanda de energía, aunado a preocupaciones por el cambio climático, volatilidad de los precios de los combustibles fósiles, y la garantía de los suministros de energía. 
Será difícil para todos lograr los dos objetivos de asegurar el suministro de energía sostenible y de reducir los gases de efecto invernadero a menos que la energía nuclear siga siendo una parte importante de la combinación de energía global. 
La Agencia Internacional de la Energía Atómica prevé que se sumen para 2030 al menos 90 reactores nucleares más a los 437 que operan actualmente en todo el mundo. 
Aunque algunos países abandonaron o limitaron sus programas de energía nuclear después de Fukushima, los principales consumidores de energía nuclear, como China, India y Rusia, van a continuar con ambiciosos planes de expansión. 
Muchos otros países, sobre todo en el mundo en desarrollo, están considerando introducir energía nuclear. 
La seguridad nuclear es de máxima importancia para los consumidores establecidos y nuevos. 
Es un asunto de interés para los países que han decidido eliminar gradualmente la energía nuclear porque sus instalaciones seguirán operando durante décadas y tendrán que desmantelarlas y almacenar los desechos nucleares de forma segura. 
También es del interés de los países que se oponen firmemente a la energía nuclear, puesto que muchos de ellos tienen vecinos con instalaciones de energía nuclear. 
Los países que están planificando nuevos programas de energía nuclear tienen que reconocer que el logro de sus objetivos es una tarea de largo plazo que plantea desafíos. 
Necesitan invertir mucho dinero y tiempo en la capacitación de científicos e ingenieros, en el establecimiento de reguladores verdaderamente independientes con suficiente financiamiento, y en desarrollar la infraestructura técnica necesaria. 
Algunos países siguen teniendo deficiencias en este aspecto. 
No obstante, contrario a la creencia popular, la energía nuclear tiene en general un buen historial de seguridad. 
En comparación con los reactores como los de la generación de los de Fukushima, los nuevos reactores que ahora se construyen incorporan sustancialmente características de seguridad avanzadas, tanto activas como pasivas. 
Sin embargo, a fin de recuperar y mantener la confianza del público, los gobiernos, los reguladores y los operadores tienen que actuar con transparencia sobre los beneficios y riesgos de la energía nuclear –y ser honestos cuando las cosas salen mal. 
El hecho de que un accidente como el de Fukushima se haya podido producir en Japón, uno de los países más industrializados adelantados del mundo, es un recordatorio de que con la seguridad nuclear nada está garantizado. 
La complacencia puede ser mortal. 
Las mejoras de seguridad de los últimos doce meses solo deben ser el comienzo. 
No debemos permitir que se vuelvan a adoptar las actitudes de aquí no pasa nada a medida que Fukushima vaya cayendo en el olvido. 

Más allá de la pandemia 
NUEVA YORK -- La Organización Mundial de la Salud acaba de declarar oficialmente que el virus de la gripe H1N1 constituye una pandemia mundial. 
Los gobiernos, las organizaciones internacionales y las personas de todo el mundo están centrados correctamente en luchar contra ella. 
La velocidad con la que el virus H1N1 se ha extendido a casi todos los continentes pone de relieve nuestra interdependencia mutua. 
En la actualidad, las repercusiones de la enfermedad en un país acaban sintiéndose en todos. 
Así, pues, cualquier reacción eficaz debe estar basada en el sentido de la solidaridad mundial y en el interés propio, en el mejor sentido del término. 
Debemos reconocer una vez más que a este respecto todos vamos montados en el mismo tren. 
Cuando una nueva enfermedad recorre el mundo, el acceso a las vacunas y los medicamentos antivirales no puede estar limitado a quienes puedan pagarlos. 
Las naciones ricas no pueden abrigar la esperanza de conservar la salud, si las naciones pobres la pierden. 
Se deben compartir transparente y rápidamente las muestras de virus y la información sobre ellos. 
Los gobiernos y las empresas farmacéuticas más importantes deben velar por que las naciones más pobres reciban los suministros médicos que necesitan. 
Sin embargo, al tiempo que afrontamos la amenaza actual, debemos pensar en el futuro. 
Más allá de esta pandemia, casi seguro que acecha otra más adelante... y potencialmente más grave. 
Al movilizarnos para afrontar las demás amenazas a la salud que afligen a las poblaciones del mundo y en particular a las más pobres, deben guiarnos los mismos principios de solidaridad. 
En todo el mundo, una mujer muere cada minuto al dar a luz. 
Más de mil millones de personas siguen padeciendo enfermedades tropicales desatendidas... con frecuencia fáciles de prevenir y de combatir. 
Así como en otro momento eliminamos la viruela, así también podemos eliminar otras. 
También conviene recordar que el 60 por ciento de la población mundial muere de enfermedades no transmisibles, como, por ejemplo, el cáncer y la cardiopatía. 
Ésa es la razón por la que, al hablar del desarrollo y la estabilidad de las naciones, hacemos tanto hincapié en la salud, en particular la de los más vulnerables y por lo que, en una época de múltiples crisis, esta semana abordaremos en Nueva York la cuestión de la salud. 
Seguir invirtiendo en la salud mundial tiene sentido tanto desde el punto de vista de las vidas salvadas como de los dólares ahorrados. 
Las personas sanas son más productivas. 
Faltan menos días al trabajo, viven más años, asisten a la escuela durante más años y suelen tener menos hijos y más prósperos, porque invierten más en los que tienen. 
Los estudios hechos al respecto han mostrado que las inversiones en atención de salud pueden dar un rendimiento seis veces mayor. 
Por ofrecer un solo ejemplo: se ha calculado que las repercusiones mundiales de las muertes de madres y niños recién nacidos ascienden a unos 15.000 millones de dólares al año en pérdida de productividad. 
Y, sin embargo, en tiempos de vacas flacas el gasto en salud es con frecuencia uno de los primeros que se reducen. 
Durante las recesiones pasadas, en particular en las economías en desarrollo, la mejor atención ha solido ir dedicada a los adinerados; con demasiada frecuencia se ha dejado a los pobres que se valgan por sí mismos, pero la salud económica y social de cualquier sociedad depende de la salud física de todos sus miembros. 
Cuando los gobiernos recortan el gasto en atención primaria de salud para sus ciudadanos más pobres, la sociedad entera paga en última instancia un alto precio. 
En la actualidad grandes regiones de África, América Latina y Asia siguen sin haberse recuperado de los errores cometidos durante contracciones económicas anteriores. 
Nada es más importante que invertir en salud materna. 
En los países más pobres en particular, las mujeres constituyen el tejido de la sociedad. 
Ellas son, de forma desproporcionada, las que cultivan la tierra, transportan el agua, crían y educan a los hijos y cuidan de los enfermos. 
Así, pues, la inversión en salud materna debe ser una de las máximas prioridades. 
Sin embargo, de todos los objetivos de desarrollo del milenio, el de la salud materna es el que menos se ha conseguido. 
A consecuencia de ello, en 2005 las tasas de mortalidad a escala mundial fueron 400 muertes maternas por 100.000 nacidos vivos... sin apenas cambios desde 1990. 
En África, la proporción es de 900 por 100.000. 
La dura realidad que hay detrás de esas cifras es ésta: están muriendo madres, con mucha frecuencia jóvenes, por carecer de lo que la mayoría de nosotros damos por sentado en el siglo XXI, el acceso a una atención de salud asequible. 
La atención de salud materna es también un barómetro para saber si funciona bien un sistema. 
Si las mujeres tienen acceso a hospitales y clínicas, es menos probable que mueran al dar a luz y, a su vez, esos hospitales y clínicas, reducen también las tasas de morbilidad y mortalidad causadas por otras enfermedades. 
Sería imperdonable no movilizar los recursos y hacer acopio de voluntad política para poner fin a esa absurda tragedia. 
Hemos logrado avances en muchos otros frentes. 
Faltan pocos años para que pongamos fin a las muertes por paludismo. 
La inmunización en gran escala ha eliminado en gran medida la poliomielitis. 
Gracias a los nuevos programas de rehidratación oral y mejora del agua y del saneamiento, hemos logrado señalados beneficios en el tratamiento de la disentería y otras enfermedades parasitarias, lo que ha contribuido a una reducción en un 27 por ciento de las tasas de mortalidad de niños menores de cinco años de edad entre 1990 y 2007. 
Sí, el mundo afronta su primera pandemia de gripe en más de cuarentas años. 
Debemos seguir en guardia contra los cambios de los virus. 
También debemos estar preparados para afrontar repercusiones potencialmente diferentes en zonas del mundo en las que hay prevalencia de la malnutrición, VIH/SIDA y otras afecciones graves. 
En una palabra, debemos permanecer vigilantes y seguir afrontando activamente esta pandemia. 
Al mismo tiempo, la pandemia nos recuerda que debemos pensar y actuar en todo lo demás. 

La superación de la desilusión revolucionaria 
Todas las revoluciones, al final, pasan de la euforia a la desilusión. 
En una atmósfera revolucionaria de solidaridad y autosacrificio, los participantes suelen pensar que, cuando su victoria sea completa, el Paraíso en la Tierra será inevitable. 
Naturalmente, nunca llega el Paraíso, sino la decepción, lógicamente. 
Eso es lo que parece suceder en la Ucrania actual, cuando su población se prepara para votar un nuevo parlamento poco más de un año después de su lograda "revolución anaranjada". 
La desilusión posrevolucionaria, en particular después de las revoluciones contra el comunismo –y en el caso de Ucrania la revolución contra el poscomunismo– está arraigada en la psicología humana. 
Unas nuevas circunstancias imponen nuevos imperativos para la mayoría de las personas. 
Antes, el Estado lo decidía todo y muchas personas, en particular de las generaciones de edad mediana y avanzada, empezaron a ver la libertad como una carga, porque entrañaba la necesidad de adoptar decisiones continuamente. 
A veces he comparado ese ennui psicológico con mi propia situación poscarcelaria: durante años anhelé la libertad, pero, cuando por fin fui liberado, tenía que adoptar decisiones todo el tiempo. 
Al verse de repente en la necesidad de adoptar muchas decisiones todos los días, se empieza a sentir dolor de cabeza y a veces, inconscientemente, se desea volver a la cárcel. 
Probablemente esa depresión sea inevitable, pero, en una escala social, con el tiempo se supera, al crecer las nuevas generaciones. 
De hecho, quince años después de la desintegración de la Unión Soviética, una nueva catarsis parece estar en marcha y la "revolución anaranjada" de Ucrania formó parte de ella. 
Como muy bien muestra Ucrania, el proceso de autoliberación del comunismo fue acompañado, por definición, de una gigantesca privatización. 
Naturalmente, los miembros de la antigua clase dirigente, con sus privilegiados conocimientos y conexiones, consiguieron gran parte de la propiedad privatizada. 
Ese proceso "inevitable" corrompió la vida política y los medios de comunicación, lo que propició una extraña situación de libertad limitada y ambiente en cierto modo mafioso. 
Entre un país y otro del mundo poscomunista hubo diferencias de matiz, pero ahora las nuevas generaciones que están creciendo en esas sociedades parecen hartas de dicha situación. 
La "revolución anaranjada" de Ucrania parece confirmarlo, como también la "revolución rosa" de Georgia. 
Mientras que las revoluciones del final del decenio de 1980 y principios del de 1990 fueron dirigidas contra los totalitarios regímenes comunistas, en la actualidad van encaminadas a liberarse de ese poscomunismo semejante a la mafia. 
Pero, para que el cambio resulte irreversible, resulta esencial un poder judicial de verdad independiente e incorruptible. 
Con demasiada frecuencia en los casos relacionados con la política, no se llevan las sospechas y las acusaciones de fechorías hasta llegar a una conclusión inequívoca. 
Es comprensible: el sistema judicial comunista estaba manipulado para que sirviera al régimen y no se puede substituir a miles de jueces de la noche a la mañana. 
Aunque está claro que no es posible un regreso a la antigua Unión Soviética, algunos achacan la desilusión habida en Ucrania a la influencia rusa. 
Sí, hay elementos alarmantes en la política rusa, sobre todo porque Rusia nunca ha sabido de verdad dónde comienza y dónde acaba. 
Poseyó o dominó a muchas naciones y ahora está abordando con renuencia y a regañadientes la pérdida de todas ellas. 
En algunas de sus declaraciones, el Presidente ruso Vladimir Putin parece recordar la era soviética con nostalgia. 
De hecho, recientemente llamó "error trágico" la desintegración de la Unión Soviética. 
Pero la nostalgia soviética tiene mucho más que ver con las ambiciones tradicionales de Rusia como gran potencia que con el comunismo. 
Yo creo que Rusia debe decir claramente –y la comunidad internacional debe decir claramente a Rusia– que tiene unas fronteras delimitadas que no se pondrán en entredicho, porque las disputas sobre fronteras son la causa de la mayoría de los conflictos y las guerras. 
Por otra parte, no quiero demonizar a Putin. 
Puede rebajar los precios del petróleo a alguien cercano a él, como el dictador Alexander Lukashenko de Bielorrusia, e imponer un precio de mercado a otros, pero eso es básicamente lo único que puede hacer. 
No preveo conflicto grave alguno, aparte de ése. 
La promesa de la integración occidental es una razón por la que el conflicto parece imposible, pues es una cuestión de geografía tanto como de valores y cultura compartidos. 
Ucrania pertenece a una entidad política europea unida; los valores que Ucrania respalda y que son inherentes a su historia son europeos hasta los tuétanos. 
La experiencia checa muestra que la aplicación de todas las normas de la Unión Europea para poder solicitar la adhesión requiere cierto tiempo, pero en principio también Ucrania puede lograrlo. 
Lo mismo en gran medida es aplicable a la relación de Ucrania con la OTAN. 
Las asociaciones basadas en normas, criterios y valores compartidos son la esencia de la seguridad moderna. 
Además, la OTAN delimita en cierto modo la esfera de una civilización, lo que no significa, naturalmente, que la comunidad de la OTAN sea mejor que cualquier otra, pero es una comunidad a la que resulta provechoso pertenecer... siempre y cuando la población lo desee y tenga sentido histórico para ella. 
La pertenencia a la OTAN entraña obligaciones, porque pueden surgir situaciones –y ya las hemos experimentado– en las que la OTAN atienda un llamamiento de las Naciones Unidas y lleve a cabo una intervención fuera de sus límites: por ejemplo, en un país en el que se esté cometiendo un genocidio. 
Dicho de otro modo, la pertenencia a la OTAN, como la pertenencia a la UE, tiene un precio. 
Sin embargo, creo que las ventajas superan con mucho cualesquiera posibles desventajas. 
Corresponde a los ucranianos decidirlo por sí solos y, por tanto, superar la desilusión posrevolucionaria. 

Más allá de la cruzada del carbono 
COPENHAGUE – En esencia, gran parte del debate sobre el cambio climático versa sobre una pregunta enojosa y que provoca divisiones: ¿cuánto habría que reducir las emisiones de carbono? 
Al centrarse en un asunto tan concreto, el debate no resulta constructivo. 
Todo el mundo quiere evitar el calentamiento planetario y la pregunta verdadera es la siguiente: ¿cuál es la mejor forma de hacerlo? 
Deberíamos estar dispuestos a examinar otras formas de detener el calentamiento, como, por ejemplo, la de reducir las emisiones de carbono en el futuro y no ahora o la de centrarnos en la reducción de las emisiones de otros gases que provocan el efecto de invernadero. 
El calentamiento planetario creará problemas importantes, por lo que las reducciones de carbono ofrecen beneficios importantes. 
Sin embargo, para reducir las emisiones de carbono, tiene que haber una reducción en el uso básico de la energía que sustenta la sociedad moderna, por lo que también entrañará costos importantes. 
El destacado economista del clima profesor Richard Tol, de la Universidad de Hamburgo, ha analizado los beneficios y los costos de la reducción del carbono ahora frente a su reducción en el futuro. 
La reducción más temprana costará 17,8 billones de dólares, mientras que una reducción posterior costará sólo dos billones de dólares. 
No obstante, la reducción de la concentración de CO2 –y, por tanto, de la temperatura– en 2100 será mayor a consecuencia de las reducciones futuras. 
La reducción de las emisiones ahora resulta mucho más cara, porque hay pocas opciones substitutivas de los combustibles fósiles y son caras. 
Nuestro dinero no compra, sencillamente, tanto como lo hará, cuando las fuentes verdes de energía sean más eficientes en función de los costos. 
Tol muestra asombrosamente que las grandiosas promesas de reducciones drásticas e inmediatas del carbono, que recuerdan a la petición que hacen algunos políticos y grupos de presión de reducciones del 80 por ciento a mediados del siglo, son una forma increíblemente cara de obtener muy pocos resultados positivos. 
Todos los modelos académicos muestran que limitar el aumento de la temperatura mundial a 2ºC, como prometen la Unión Europea y el G-8, , aun siendo posible, tendría el fenomenal costo de un 12,9 por ciento del PIB al final del siglo, lo que equivaldría a imponer un costo de más de 4.000 dólares por año a cada habitante, al final del siglo. 
Aun así, el daño evitado equivaldría probablemente a tan sólo 700 dólares por habitante. 
El costo real de los grandes programas ambiciosos, tempranos, de reducciones de carbono sería una disminución del crecimiento –particularmente dañina para los pobres del mundo– de unos 40 billones de dólares al año. 
Además, los costos llegarían mucho antes que los beneficios y persistirían durante mucho más tiempo. 
Por cada dólar que el mundo gasta en ese plan grandioso, el daño climático evitado equivaldría a sólo dos centavos. 
Sería más inteligente actuar con cautela aplicando un impuesto poco oneroso al carbono de 0,5 dólares, aproximadamente, por tonelada –unos 0,5 centavos por galón de gasolina o 0,1 céntimos de euro por litro de petróleo– y aumentarlo gradualmente a lo largo del siglo. 
Con ello no se reducirían las emisiones de carbono de forma espectacular, pero tampoco habría un despilfarro espectacular de fondos públicos. 
Con cada dólar se evitarían 1,51 dólares de daños causados por el calentamiento planetario: un resultado respetable. 
Gravar los combustibles fósiles para reducir las emisiones de carbono es una parte sensata de la solución para el cambio climático, pero no es la única ni la mejor forma de evitar el calentamiento. 
Hay otras formas de reducir el carbono de la atmósfera. 
Una de ellas es la de proteger los bosques, ya que la desforestación representa el 17 por ciento de las emisiones. 
Si de verdad somos serios respecto de las grandiosas promesas con vistas a mantener los aumentos de la temperatura planetaria por debajo de 2ºC, debemos encontrar, evidentemente, formas de lograr que resulte más barato. 
El profesor Brent Sohngen, de la Universidad Estatal de Ohio, señala que los bosques podrían ser importantes: incluir la silvicultura en la lucha contra los gases que producen el efecto de invernadero podría reducir en alguna medida los costos. 
Además, aunque los políticos centran su atención casi exclusivamente en la reducción de las emisiones de carbono, el CO2 no es el único gas que causa el calentamiento. 
El segundo culpable más importante es el metano. 
La reducción del metano es, en realidad, más barata que la del carbono y, como el metano es un gas que tiene una vida mucho más corta que el CO2, podemos impedir algunos de los peores efectos del calentamiento a corto plazo mediante su mitigación. 
La producción agrícola representa la mitad del metano antropogénico, pero los sistemas de tratamiento de aguas residuales, los vertederos controlados y las minas de carbón producen también ese gas. 
La profesora Claudia Kemfert del Instituto Alemán de Investigaciones Económicas (DIW) sostiene que gastar entre 14.000 y 30.000 millones de dólares para reducir el metano produciría beneficios, resultantes de la reducción del calentamiento, entre 1,4 y tres veces mayores. 
También podríamos prestar mayor atención a la reducción del carbono negro, considerado responsable de nada menos que el 40 por ciento del calentamiento neto actual y de una tercera parte del deshielo del Ártico. 
El carbono negro es, esencialmente, el hollín producido por las emisiones de gasóleo y –en los países en desarrollo– por la quema de materia orgánica para cocinar los alimentos y calentarse. 
Se puede eliminar con combustibles más limpios y nuevas tecnologías de cocina. 
Hacerlo rendiría también otros beneficios. 
La contaminación por hollín resultante de los fuegos domésticos acaba con varios millones de vidas al año, por lo que la reducción del carbono negro salvaría vidas. 
Un equipo de economistas dirigido por David Montgomery calcula que con un gasto de 359 millones de dólares se podría reducir de forma realista el 19 por ciento de las emisiones de carbono negro, lo que tendría importantes repercusiones refrescantes en el planeta y evitaría 200.000 muertes provocadas por la contaminación. 
Los beneficios netos anuales ascenderían a varios miles de millones de dólares, lo que representa un valor de 3,60 dólares en daños climáticos evitados por cada dólar gastado. 
Los costos y los benéficos importan. 
La mejor solución para el cambio climático es la que logra el mayor beneficio con el menor costo. 
Con ese punto de partida, resulta claro que centrar la atención exclusivamente en las emisiones de carbono a corto plazo constituye un error. 
La pregunta más pertinente de todas es la siguiente: ¿por qué no elegimos una solución para el calentamiento planetario que de verdad funcione? 

Más allá del debate sobre la pena de muerte 
La decisión de China de ejecutar al jefe de su organismo regulador de los medicamentos ha reavivado el debate sobre la pena capital. 
Se trata de una cuestión muy antigua, que se remonta a Platón, quien en Las leyes vio la necesidad de castigar con la muerte a quienes cometieran crímenes atroces. 
Los partidarios de la pena capital suelen formular tres argumentos para justificar la muerte sancionada por el Estado de quienes quitan la vida a otro. 
Primero, la antigua ley del "ojo por ojo y diente por diente". 
Según Inmmanuel Kant, no un gobernador de Texas, ningún otro "castigo puede satisfacer a la justicia". 
El segundo es un argumento utilitario: la pena capital disuade a muchos criminales de cometer asesinatos. 
Además, matar a los asesinos previene la reincidencia: al salir de la cárcel, podrían volver a matar. 
El tercer argumento también es utilitario, aunque de calidad inferior: el Estado ahorra dinero matando a asesinos, en lugar de mantenerlos toda la vida en la cárcel a expensas de la comunidad. 
Los abolicionistas responden con dos argumentos éticos. 
Primero, en una democracia moderna el castigo no sólo debe ser retributivo, sino que, además, debe rehabilitar al criminal para permitirle vivir en sociedad con otros seres humanos, pero, si bien se trata de un argumento convincente, quienes conocen las cárceles modernas reconocen que muchos internos no pueden mejorar... cosa que no se puede atribuir sólo a las condiciones de detención. 
El segundo argumento ético se basa en el mandamiento "no matarás", que también prohíbe matar al Estado, pero este argumento resulta socavado por el hecho de que el Estado puede recurrir a la fuerza letal para prevenir crímenes graves o para reñir una guerra o luchar contra una rebelión. 
Los oponentes de la pena de muerte se basan también en argumentos utilitarios. 
La pena de muerte es irreversible. 
Si un condenado resulta ser inocente, su ejecución no tiene remedio. 
Además, los abolicionistas impugnan el efecto disuasorio de la pena de muerte. 
Tucídides, al relatar el debate de los atenienses sobre la pena que imponer a los mitilenos rebeldes, observó que "se ha establecido la pena de muerte para muchos delitos, pero, aun así, hay quienes corren riesgos cuando se sienten suficientemente seguros; resulta imposible impedir –ya sea por la fuerza de la ley o por cualesquiera otros medios de intimidación–actuar de determinado modo a una naturaleza humana decidida a hacerlo". 
Los criminólogos han mostrado, estadísticamente, que en los estados de los EE.UU. en que se ejecuta a los condenados, los crímenes graves no han disminuido. 
Otros criminólogos sostienen que en ese caso se debería aplicar ese dato, si está fundamentado, a todas las leyes penales: todos los días se infringen prohibiciones penales; pero, si no tuviéramos esas prohibiciones, el número de delitos sería mucho mayor aún. 
A su juicio, la pena capital sirve al menos para limitar las inclinaciones homicidas de los seres humanos. 
De modo que el debate sobre la pena de muerte se reduce a un intercambio de opiniones éticas y utilitarias en conflicto, pero no debemos quedarnos de brazos cruzados y dejar de tomar partido. 
Por mi parte, yo creo que la pena de muerte niega radicalmente la doctrina de los derechos humanos, basada en el respeto de la vida y la dignidad de los seres humanos. 
Pero, nos opongamos o no a la pena de muerte, del debate se desprenden dos enseñanzas. 
Primero, la lucha por la dignidad humana y el respeto de la ley, como en el caso de cualquier lucha en pro de los derechos humanos, se debe a la iniciativa –y a su tenaz prosecución– de miembros de la sociedad civil, de personas más que de Estados. 
Fue un representante de la Ilustración, Cesare Beccaria el primero que abogó, en 1764, en unas pocas páginas de un libro transcendental, por la abolición de la pena capital. 
De hecho, gracias a unos pocos pensadores y activistas, los Estados han abandonado gradualmente principios antiguos. 
Como escribió hace siglos Tommaso Campanella, gran filósofo que pasó mucho tiempo en la cárcel y fue torturado por sus ideas, "primero se cambia la Historia con la lengua y después con la espada". 
En la actualidad, asociaciones como Amnistía Internacional y Hands Off Cain son las que presionan a los Estados en pro de la abolición de la pena capital. 
La segunda enseñanza es la de que el debate sobre la pena de muerte no debe acaparar toda nuestra atención. 
Si queremos abolir el patíbulo, debemos luchar también por la prevención del crimen y contra la inhumanidad de muchas cárceles. 
Al fin y al cabo, ¿qué sentido tiene proponer el encarcelamiento como substituto de la electrocución, si los internos son objeto de un trato inhumano y degradante? 
¿Cómo podemos pasar por alto que un gran número de internos se suicidan –se aplican la pena capital a sí mismos– para escapar a la inhumanidad de su encarcelamiento? 
¿Cómo podemos pasar por alto que en la actualidad muchos Estados matan no sólo mediante la pena legal, sino también mediante asesinatos y matanzas en guerras civiles o internacionales o permitiendo la muerte por inanición? 
En una palabra, la oposición a la pena capital no puede ser un fin en sí misma, pues es sólo un elemento de una lucha más general por la dignidad humana. 


Más allá de la brecha de género 
La primavera pasada, The Economist pregonó "el poder de la mujer" como la fuerza impulsora para la economía mundial. 
Pero si la economía de Europa ha de volverse más competitiva e innovadora, no basta con que las mujeres ingresen al mercado laboral en manada. 
Para recoger los frutos plenos de los talentos de las mujeres, también deben ocupar más puestos jerárquicos, tanto en el sector público como privado. 
Hace mucho tiempo que las mujeres en Europa occidental achicaron la brecha educacional con sus pares masculinos. 
Las mujeres no sólo superan a los hombres en las universidades; también los aventajan, principalmente en matemáticas, física y ciencias de la información. 
Pero los logros académicos de las estudiantes mujeres no aumentaron la presencia femenina en los puestos jerárquicos. 
En Europa, el porcentaje de mujeres en juntas corporativas sigue siendo de un solo dígito, como sucede en los cargos jerárquicos del gobierno y el contexto académico. 
Mientras que en Estados Unidos casi uno de cada cinco gerentes corporativos son mujeres, en Europa continental la relación entre mujeres y hombres en los directorios de las empresas es de 1 a 20 o peor. 
La situación es apenas mejor en el ámbito de la ciencia. 
Uno de cada diez profesores en Europa pertenece al sexo femenino. 
En Estados Unidos, la relación es -nuevamente- más favorable para las mujeres: más del 20% de los profesores en las universidades norteamericanas son mujeres. 
Europa no puede permitirse desperdiciar cualquier capital humano valioso en un momento en que China y la India crecen y su propia población está envejeciendo. 
Las primeras personas nacidas durante la posguerra llegaron a la edad de jubilarse y la fuerza laboral pronto se achicará en la mayor parte de Europa. 
Para cubrir los costos del envejecimiento y mantener su posición como potencia económica, Europa debe aumentar de manera considerable la participación laboral en general. 
No sólo los padres pueden y deben asumir un papel mayor en la crianza de sus hijos; una gran parte de la economía doméstica puede perfectamente ser satisfecha por el mercado. 
Como señalaron los economistas Ronald Schettkat y Richard Freeman, las mujeres profesionales no necesariamente trabajan más horas por semana que las mujeres que trabajan media jornada o las madres que se quedan en casa. 
Más bien, tienden a tercerizar actividades como las compras de almacén, la cocina y la limpieza. 
Si las mujeres en Europa trabajan más horas en empleos de mejor calidad, esto estimulará la demanda de empleos en el área de servicios como la limpieza y el cuidado infantil, reduciendo así el desempleo entre los trabajadores menos capacitados. 
Es más, la mayor oferta de mano de obra femenina de alta calidad no generará costos adicionales de atención sanitaria y pensión, a diferencia de la inmigración laboral. 
Las mujeres hacen uso de esos beneficios de todos modos, ya sea que se trate de madres que se quedan en su casa o de mujeres que realizan un trabajo pago fuera del hogar. 
Como la gente vive más y procrea menos, criar y cuidar a los hijos requiere menos de la vida de un padre que antes. 
Las mujeres deberían poder aspirar a cargos jerárquicos sin dilapidar su fertilidad y su éxito alentaría a las mujeres en puestos de menos jerarquía, porque las gerentes mujeres tienden a implementar políticas de contratación más conscientes del género y sirven como fuertes modelos de rol. 
Los obstáculos para el progreso profesional de las mujeres educadas en Europa residen en la cultura corporativa, los prejuicios de género y los estereotipos, más que en una discriminación categórica. 
La dinámica de grupo impide que los directorios de las empresas conformados exclusivamente por hombres incluyan a mujeres, aún si los miembros individualmente apoyarían una decisión de ese tipo. 
Es más, aquellas mujeres que sí llegan a puestos de alto rango son susceptibles de una espiral de visibilidad-vulnerabilidad, debido a su estatus minoritario. 
Mientras se perciba a las mujeres como el sexo más débil, hombres y mujeres por igual proyectarán sus propios sentimientos de vulnerabilidad sobre la candidata femenina. 
Esta dinámica de grupo exclusionista puede superarse sólo si una masa crítica de mujeres llega a los puestos jerárquicos. 
Los beneficios de hacer esto serían enormes. 
Hay estudios que demuestran que las empresas con más mujeres en los puestos gerenciales son más rentables que las que tienen pocas mujeres en la cúpula. 
La gestión diversificada implica una mejor gestión. 
Incluir más mujeres en los puestos jerárquicos, tanto en el sector público como privado, cambia de manera radical los procesos de toma de decisiones, porque las mujeres tienden a restarle importancia a las formalidades y a comunicarse directamente, superando así los obstáculos organizacionales. 
Una estrategia pro-femenina decisiva crearía así un nuevo impulso para Europa, permitiéndole competir con Estados Unidos y Asia. 
A principios de este año, Noruega implementó una legislación que requiere que ambos sexos estén representados por al menos el 40% en todos los directorios corporativos. 
Las empresas que no cumplan con las nuevas reglas de género, que también se aplican al sector público, corren el riesgo de ser disueltas por orden judicial. 
El primer ministro de España, José Zapatero, recientemente propuso normas similares para el equilibro de género en las empresas y la política. 
Noruega marcó un ejemplo excelente -que toda Europa debería seguir como la mejor manera de trascender la cultura del prejuicio de género y el estereotipo que sigue prevaleciendo en muchas empresas e instituciones-. 
Pero las mujeres también deben ajustarse. 
La realidad es que los puestos jerárquicos requieren más de dos días laborables por semana, y no coinciden con los horarios escolares. 
Asumir las responsabilidades que durante mucho tiempo han pertenecido a los hombres requiere que las mujeres se desentiendan de las tareas que les impidieron avanzar más allá de cargos de bajo rango. 

Más allá de la rivalidad chino-japonesa 
El Gobierno de China ha sentenciado a dos de sus ciudadanos a cadena perpetua por su intervención en la consecución de prostitutas para centenares de hombres japoneses de visita en la ciudad meridonal de Zhuhai el pasado otoño. 
Además, el Gobierno chino está presionando a Tokyo para que entregue a los hombres de negocios japoneses que supuestamente solicitaron las prostitutas. 
Esa historia apareció en los titulares de todo el mundo y casa perfectamente con la forma como la prensa mundial suele tratar las relaciones chino-japonesas. 
Lamentablemente, incidentes semejantes vuelven a presentarse con suficiente regularidad para alimentar a los medios de comunicación, que siguen agitando un nacionalismo arraigado en recuerdos históricos opuestos. 
Las visitas anuales del Primer Ministro japonés Junichiro Koizumi al Santuario Yasukuni -considerado por una gran mayoría un símbolo del antiguo militarismo del Japón- es un ejemplo notorio de ello. 
La publicidad que da la prensa a dichas visitas ha contribuido a impedir que los dirigentes chinos invitaran a Koizumi a hacer una visita de Estado. 
Recientemente, el descubrimiento de botes de gas mostaza abandonados por las fuerzas japonesas durante la segunda guerra mundial ha servido también para mantener vivos los recuerdos de la conducta del ejército imperial japonés entre los chinos de edad. 
Además, el año pasado resurgieron las reivindicaciones chino-japonesas rivales de la islas Sendaku (o Diao Yutai), cuando el Gobierno japonés arrendó tres islotes del archipiélago a propietarios privados. 
Esa iniciativa, supuestamente encaminada a reducir la perspectiva de desembarcos y manifestaciones por parte de derechistas japoneses, desencadenó una breve, pero frenética, reacción en China, además de en Hong Kong y en Taiwán. 
Entretanto, las diferencias sobre Taiwán fomentan también tensiones periódicas, como, por ejemplo, cuando el ex Presidente taiwanés Lee Teng-hui intentó visitar el Japón para someterse a tratamiento médico. 
Pero no acaba aquí la historia. 
Aunque semejantes incidentes revelan un penoso nivel de desconfianza entre los chinos y los japoneses que no es un simple producto de las actitudes de los medios de comunicación al respecto, resulta digno de mención que los dos gobiernos hayan trabajado coherente y diligentemente y con considerable éxito para resolver semejantes problemas y contener sus secuelas políticas. 
Naturalmente, las relaciones oficiales entre los dos países están marcadas por una intensa competencia económica y política... en parte sana y en parte presagio de una futura rivalidad estratégica. 
La tensión competitiva en las relaciones chino-japonesas resulta particularmente visible en la política energética. 
La demanda de petróleo en Asia está aumentando rápidamente y, como China y el Japón dependen cada vez más de las importaciones, cada uno de esos países ha procurado, naturalmente, mejorar su seguridad energética diversificando las fuentes de abastecimiento. 
Los dos países codician el acceso a las reservas rusas, en particular las situadas en los yacimientos de Angarsk en Siberia. 
En la primavera pasada, China pareció haberse asegurado un compromiso ruso de construcción de un oleoducto para atender las necesidades del mercado de China en Daqing. 
Sin embargo, el Japón pujó más fuerte con nuevos ofrecimientos de incentivos financieros. 
Su oferta de construcción de otro oleoducto hasta Nakodka para atender las necesidades de los mercados japonés, coreano y otros sigue en pie, por lo que crea otro punto de fricción competitiva. 
Entretanto, en su rivalidad por encabezar el fomento de la cooperación regional asiática, China ha tomado la iniciativa. 
Hace dos años, China ganó un tanto al Japón al ofrecer un acuerdo de libre comercio a los miembros de la Asociación de Naciones del Asia Sudoriental, al tiempo que se apresuraba a hacer sus concesiones arancelarias. 
Más recientemente, China, junto con la India, firmó un Tratado de Comercio y Amistad propuesto por la ASEAN, mientras que los japoneses vacilaron. 
Además, China ha hecho de principal intermediario en las conversaciones entre los Estados Unidos y Corea del Norte sobre las cuestiones nucleares, en las que el Japón tiene mucho en juego. 
Pero ese telón de fondo de discusión y competencia oculta aspectos de colaboración que están apareciendo en las relaciones chino-japonesas y que son profundamente importantes, pero que, por desgracia, a los medios de comunicación mundiales les parecen demasiado triviales para "vender". 
Por ejemplo, las corrientes comerciales y de inversión siguen ampliándose rápidamente. 
El comercio bilateral superó los 100.000 millones de dólares en 2003, cuando las exportaciones del Japón a China aumentaron más del 10 por ciento, propulsadas por los semiconductores, el equipo eléctrico y los automóviles. 
Entretanto, China substituyó a los Estados Unidos como mayor exportador al Japón y ahora es uno de los pocos países no miembros de la Organización de Países Exportadores de Petróleo con los que el Japón tiene un déficit comercial. 
Asimismo, la inversión directa por parte de empresas japonesas está aumentando, a medida que van trasladando su producción a China para capitalizar los costos laborales inferiores y un talento ingenieril de la mayor calidad. 
Ni siquiera la reducción del 20 por ciento de la asistencia oficial para el desarrollo del Japón a China perjudicó a sus poco conflictivos vínculos económicos. 
Naturalmente, no existen garantías de que el mayor comercio actual impida una posible rivalidad estratégica o consiga borrar la persistente animosidad de la época de la guerra. 
Pero los dos países conceden ahora una gran importancia a la intensificación de su interdependencia económica. 
China ve los vínculos económicos como una forma de acelerar su modernización. 
El Japón los ve como una forma de aumentar su competitividad internacional y brindar a China incentivos para la moderación geopolítica. 
Lo más importante es que una nueva generación de dirigentes en los dos países parece menos obsesionada con recuerdos que pueden provocar disensiones. 
También pueden ver en el impulso de Europa hacia la integración económica un modelo para ellos mismos y un aliciente para intensificar la cooperación regional. 
Los dirigentes pragmáticos de los dos países reconocen claramente los beneficios de la colaboración diplomática en relación con cuestiones que afectan a la región, como, por ejemplo, las ambiciones nucleares de Corea del Norte. 
En última instancia, las heridas históricas que durante tanto tiempo han dividido a China y al Japón y los aspectos diplomáticos actuales más conflictivos, que con tan inevitables alharacas transmiten los medios de comunicación mundiales, sólo cuentan una parte de la historia chino-japonesa. 
Hay rivalidades económicas y geopolíticas entre China y el Japón que eclipsan en importancia a los prominentes insultos al orgullo nacional que aparecen en los titulares. 
Pero también hay poderosos incentivos políticos y económicos en pro de la cooperación que impiden que esas rivalidades lleguen a constituir auténticas crisis. 

Más allá del objetivo de los dos grados 
BERLÍN – En los círculos relacionados con políticas sobre el cambio climático, existe un amplio consenso en torno al objetivo de limitar el calentamiento global a un máximo de dos grados centígrados por sobre los niveles previos a la revolución industrial. 
Aun así, a menos que en el futuro cercano haya grandes avances en las negociaciones de las Naciones Unidas y se reviertan las actuales tendencias de emisiones, se trata de una meta casi imposible de cumplir. 
Sin embargo, si los líderes mundiales abandonan ese objetivo, deberán tomar una decisión estratégica fundamental sobre la estructura y los niveles de rigurosidad de un nuevo objetivo climático. 
Así, la política internacional sobre el clima precisa de un cambio de paradigma. 
El enfoque basado en supuestos científicos de traducir un límite global de temperatura a presupuestos de emisiones nacionales específicos es políticamente impracticable. 
En lugar de ello, los países con sólidas prioridades para contrarrestar el cambio climático deben promover fórmulas dinámicas para establecer objetivos. 
El objetivo de los dos grados es el principal punto de referencia en el debate actual sobre el clima. 
Por lo general, se considera que un aumento correspondiente de la temperatura media global es el límite más allá del cual los efectos del cambio climático podrían volverse peligrosos. 
Pero, al contrario de la creencia general, el último informe de evaluación del Panel Intergubernamental sobre el Cambio Climático (PICC) no hizo llamado alguno en torno a esta meta, que desde mediados de los años 90 ha actuado como rumbo y símbolo para establecer un conjunto de medidas ambiciosas pero realistas sobre el cambio climático. 
La Unión Europea fue la principal fuerza que promovió el objetivo de los dos grados en la arena internacional. 
Los ministros de medio ambiente de Europa han promovido esta meta desde 1996. 
Antes de la cumbre climática de Copenhague de fines de 2009, la UE logró que todas las partes relevantes (incluso China, India, Rusia y Estados Unidos) estuvieran en las negociaciones para comprometerse con el objetivo de los dos grados. 
En el "Acuerdo de Copenhague", la ONU finalmente reconoció el objetivo, aunque sin ninguna medida vinculante para lograrlo. 
Hay pocas esperanzas de que esto cambie en la próxima cumbre, que se realizará el mes próximo en Cancún, México. 
Puesto que las cantidades de gases de invernadero emitidas hasta ahora elevarán las temperaturas en 1,5 grados centígrados en comparación con los tiempos anteriores a la revolución industrial, es necesario tomar decisiones políticas de envergadura para poder alcanzar el objetivo de los dos grados. 
La ciencia climática supone que en los próximos años se llegará al punto máximo de las emisiones globales, pero hay pocos indicios que sugieran que, si se revierten las tendencias actuales, el cambio que esto implique será siquiera perceptible para entonces. 
Así que, en algún momento del futuro cercano, una creciente cantidad de voces de la comunidad científica que estudia el clima debe rechazar definitivamente la posibilidad de seguir girando en torno al objetivo de los dos grados. 
Cuando eso ocurra, no bastará con simplemente promover una meta menos exigente, que con toda probabilidad sería de 2,5 o 3 grados. 
Según el paradigma actual, el objetivo global se define dentro de categorías científicas y se entiende como un límite superior absoluto. 
Siguiendo este enfoque "desde arriba", todos los esfuerzos iniciales se han centrado en crear un tratado global sobre el clima, con fuerte énfasis en la realización de negociaciones globales al tiempo que se presta poca atención a los esfuerzos concretos que llevan y pueden llevar a cabo los países industrializados y en proceso de industrialización por revertir los niveles de carbono. 
Esto ha llevado a un punto muerto, ya que los gobiernos siempre pueden culpar a los demás si se fracasa. 
Incluso la UE ha usado este argumento para justificar su rechazo a aumentar su objetivo de reducción de gases de invernadero para el año 2020 de un 20 a un 30%, aunque sería bastante equitativo que Europa asumiera esta tarea en su camino hacia el logro del objetivo de los dos grados. 
Un paradigma alternativo habría sido combinar pragmatismo con una visión global positiva. 
Una posibilidad es establecer la "neutralidad climática" como objetivo global de largo plazo (es decir, trabajar por reducir las emisiones netas de gases de invernadero a cero). 
Incluso si este objetivo se vinculara inicialmente a un marco cronológico definido en términos generales, establecería el estándar de acción con referencia al cual todos los países se tendrían que medir. 
Dentro de un marco de trabajo así, los países que promueven políticas climáticas ambiciosas, como la UE, Suiza o Japón, se enfrentarían a la tarea de comprometerse a muy rigurosas medidas de descarbonización. 
Tendrían que reunir y presentar evidencias de que una economía con bajas emisiones de carbono es técnicamente factible y rentable en lo económico, generando resultados positivos no sólo para el clima, sino también para los precios de la energía y la seguridad del suministro. 
Si estos pioneros tuvieran éxito, otros países del G-20 seguirían la misma senda por su propio beneficio. 
Este tipo de enfoque "desde abajo" permitiría lograr una reducción importante de las emisiones. 
No hay duda de que, bajo el principio "desde arriba" que predomina hoy en día, es imposible predecir el aumento de temperatura que el planeta podría soportar. 
Sin embargo, si se conociera esa cifra, difícilmente se adoptarían medidas reales para modificarlo. 
Puesto que atenerse a un límite de temperatura estricto no es una opción políticamente viable, centrar la política climática en puntos de referencia flexibles como la "neutralidad climática" sería más eficaz en el corto plazo y más prometedor en el largo plazo. 

Más allá de la solución de dos estados 
NEW HAVEN – Mientras el caos en Medio Oriente empeora, parece que la suerte de los palestinos ha quedado en segundo plano para la diplomacia. 
De hecho, desde que en 2014 Israel lanzó la operación Escudo Protector en Gaza, la solución de dos estados está en terapia intensiva, a pesar de los heroicos esfuerzos por revivirla del secretario de Estado de los Estados Unidos John Kerry. 
Muchos en la región y en otras partes creen que ya está muerta. 
Pero eso supone un nuevo problema. 
Si los palestinos no tendrán un estado propio, tarde o temprano muchos empezarán a exigir el derecho a votar en las elecciones israelíes. 
Será una ardua lucha. 
Israel apoyó tanto tiempo la idea de los dos estados, en parte, para sacar de discusión la cuestión del voto palestino. 
¿Cómo lograr un nuevo orden más inclusivo y legítimo? 
Algunos elementos de una salida constructiva están ocultos a la vista de todos. 
Poco después de la firma del tratado de paz de 1994 entre Israel y Jordania, quien era ministro de asuntos exteriores de Israel, Shimon Peres, propuso consolidar el acuerdo mediante una zona económica conjunta en la frontera. 
La idea se convirtió en el Jordan Gateway Industrial Park (JGIP), una zona económica especial (ZEE) de 140 hectáreas sobre las márgenes israelí y jordana del río Jordán, cerca de Haifa. 
Promovido por el empresario israelí Shlomi Fogel, el JGIP ha crecido considerablemente en tiempos recientes. 
El gobierno de Israel aportó 34 millones de dólares en 2013. 
Jordania, que dirige la mayor parte del proyecto desde 2001, brinda apoyo fiscal permanente. 
Igual que en otras ZEE del resto del mundo, las industrias radicadas en el parque están exentas de impuestos y aranceles, y disfrutan otros beneficios económicos. 
Este modelo se debería ampliar con la creación de zonas políticas especiales (ZPE) que ayuden a limar las diferencias entre israelíes y palestinos; podrían situarse a lo largo de las fronteras que separan a Israel de Cisjordania y Gaza, y deberían estar más integradas que el JGIP, que depende de mano de obra externa. 
Los residentes de las ZPE serían el microcosmos de un nuevo orden. 
Podrían radicarse empresas de propiedad israelí, palestina o conjunta, con trabajadores venidos de ambos lados de la frontera. 
Pero todos deberían vivir en la ZPE, donde recibirían participación en la propiedad y responsabilidades administrativas que aumentarían en proporción a la antigüedad. 
Las ZPE deberían tener una alta autonomía política respecto del gobierno israelí y la Autoridad Palestina. 
La infraestructura residencial (escuelas, servicios municipales, instalaciones médicas, etc.) estaría dentro de las zonas, para que sean básicamente autosuficientes. 
La administración diaria se dejaría a los residentes, que tendrían un interés económico en el éxito de la ZPE, además de incentivos para mantener comunidades binacionales integradas. 
Un modelo interesante es Co-Op City, el mayor complejo residencial en Estados Unidos. 
Co-Op City es administrado por una corporación comunitaria, y tiene escuelas, tiendas y seguridad privada. 
Estos emprendimientos, conocidos como “desarrollos de interés común” (en inglés, CID) son cada vez más frecuentes en Estados Unidos, y derivan parte de su atractivo de la posibilidad de involucrarse más en la comunidad. 
En Medio Oriente, esquemas similares podrían fomentar nuevas formas de cooperación interétnica. 
Una cuestión importante sería la seguridad. 
Al principio, en los perímetros de las ZPE habría puestos de control como los que hay ahora para cruzar a Cisjordania y Gaza. 
Pero en este caso, la gente no tendría necesidad de entrar y salir todos los días (el problema recurrente de las ZEE de frontera). 
El mantenimiento del orden interno estaría a cargo de fuerzas autónomas, similares a las empleadas en los CID y en campus universitarios (a diferencia del JGIP, donde Israel y Jordania mantienen control de sus esferas respectivas a cada lado del Jordán). 
Las ZPE deberían situarse cerca de centros de transporte de ambos lados de la frontera, pero lejos de santuarios religiosos, asentamientos e instalaciones militares de importancia estratégica. 
Algunos sitios posibles incluyen el antiguo proyecto de parque industrial Khaddourie entre Tulkarem en Cisjordania y Herzliya, y la Zona Industrial Karni a las afueras de Ciudad de Gaza. 
Para implementar esta idea no hace falta convencer al electorado ni a los extremistas. 
Tampoco reubicar a nadie por la fuerza. 
Las ZPE atraerían por sí solas a personas deseosas de hallar alternativas constructivas al estancamiento político predominante y a la deriva inexorable hacia un apartheid israelí al que llevan las fuerzas de la demografía. 
Quienes se muden a las ZPE se esforzarán para que funcionen. 
Si las primeras ZPE tienen éxito, habrá presión para crear otras. 
De hecho, en algún momento la idea se podría trasladar de las fronteras al interior de los territorios ocupados y a Israel mismo, incluidas ciudades como Ramallah y Tel Aviv. 
Las comunidades creadas por los residentes serán determinantes del éxito, pero la ayuda externa también será útil. 
Igual que el JGIP, las ZPE ofrecerían oportunidades a inversores de la región y del mundo para contribuir a la paz y obtener beneficios de ella. 
Recibirían exenciones impositivas locales y tal vez apoyo de sus propios gobiernos. 
Estados Unidos podría liderar la iniciativa, como hizo con las ZEE en Egipto y Jordania. 
Gobiernos y filántropos podrían aportar subvenciones iniciales. 
Igual que con el JGIP, el objetivo sería crear un modelo que otros quieran imitar. 
Ya hay importantes actores listos para invertir en las ZPE. 
Fogel pertenece a Breaking the Impasse (BTI), un grupo de destacados dirigentes empresariales palestinos e israelíes comprometidos con la promoción de la paz. 
Fundado por el magnate palestino Munib al-Masri y el tecnomillonario israelí Yossi Vardi en julio de 2012, BTI tiene unos 300 miembros, cuyas empresas suponen al menos un 30% del PIB israelí y palestino. 
Es decir, tienen influencia y recursos para alentar la creación de una primera ronda de ZPE. 
Las primeras ZPE deben demostrar que el matrimonio de la economía y la política puede inducir oportunidades de colaboración que no serían posibles de otro modo. 
El gobierno de Israel y la Autoridad Palestina deben actuar como facilitadores, pero serán ante todo pasajeros en un barco piloteado por emprendedores, amigos externos de la paz regional y, lo más importante, cada uno de los palestinos e israelíes que invertirán su esfuerzo para convertirse en un nuevo tipo de pioneros para la paz. 
Si las ZPE tienen éxito, el final de la solución de dos estados puede terminar siendo una bendición inesperada. 

Gran Hermano, el Tíbet y el terremoto de Sichuan 
SHANGHAI – Tras el férreo control de los medios durante la revuelta en el Tíbet vino lo que, para algunos, parece una cobertura mucho más abierta del devastador terremoto en la provincia de Sichuan. 
¿Es éste un cambio en la estrategia mediática de China o apenas un cambio en la táctica a corto plazo? 
Este interrogante se destaca en vista de la opinión pública china en la última fase de la crisis del Tíbet. 
Para gran consternación de los medios occidentales, el pueblo chino en todo el mundo se manifestó en contra de su cobertura supuestamente sesgada de los disturbios tibetanos. 
Catervas de expatriados y estudiantes chinos tomaron las calles en protesta por el prejuicio que percibían en los informes de prensa occidentales. 
Jóvenes iracundos incluso crearon sitios web como anti-cnn.com para expresar sus afrentas. 
Los informes de prensa occidentales, alguna vez elogiados por su veracidad, ahora parecen desacreditados en toda China, aunque la compasiva cobertura por la pérdida de vidas en Sichuan puede haber redimido en parte a los medios occidentales. 
Incluso los liberales chinos admiten que los periodistas occidentales cometieron errores garrafales en el Tíbet, al utilizar imágenes recortadas y epígrafes falsos como evidencia del régimen de mano dura de China. 
Un artículo sarcástico publicado en el popular portal chino Tianya incluso llegó a decir que "la CNN es de la misma calaña que CCTV (Televisión Central China). 
Ambos hablan de manera grandilocuente y profusa sobre la imparcialidad. 
Irónicamente, ambos terminan siendo hipócritas". 
Se puede decir que esta tendencia es un mal presagio para China. 
Pero el pesimismo es infundado. 
Gran parte de la ira china apunta a ciertos informes sesgados, no a los medios occidentales en general. 
Y cuando se analiza más de cerca la manera en que respondieron los chinos, tanto al malestar en el Tíbet como al terremoto de Sichuan, se ven señales tangibles de que los chinos están abrazando un mayor grado de libertad de expresión. 
A pesar del bloqueo de noticias durante los disturbios en Lhasa, por ejemplo, los usuarios chinos de Internet se la ingeniaron para eludir la censura del país. 
De la misma manera que criticaron a las publicaciones nacionales por seguir a ciegas los lineamientos de Xinhua, la agencia de noticias estatal de China, se mostraron desafiantes frente a los medios occidentales que hicieron un mal tratamiento de la historia. 
En consecuencia, los chinos que utilizan Internet como fuente de noticias tomaron conciencia de que ningún relato -ni chino ni occidental- está exento de errores. 
Este escepticismo, que es un atributo fundamental de la mentalidad democrática, puede haber influido a la hora de presionar al gobierno para que demuestre una mayor apertura en Sichuan. 
En rigor de verdad, el hecho de que muchos edificios escolares se derrumbaran en Sichuan motivó una fuerte protesta de parte de los "ciudadanos de la red", que cuestionaron a las autoridades locales sobre si fueron los códigos de construcción deficientes o incluso un célebre "escándalo de construcción toufuzha", a saber, proyectos mal construidos, lo que había producido la desproporcionada cantidad de muertes de alumnos. 
Frente al creciente escrutinio público, los funcionarios del gobierno se sintieron obligados a prometer que todos los responsables serán llevados ante la justicia. 
A diferencia de lo que sucedía en el pasado, cuando los usuarios de Internet chinos recibían información de manera pasiva, años de exposición a conceptos como derechos humanos y democracia los envalentonaron a desafiar las opiniones arraigadas y a la vez sospechosas, aunque esto implique iconoclasia. 
Las audiencias chinas están tan hartas de los elogios entusiastas emitidos por CCTV como de los informes simplistas y descontextualizados de los medios occidentales. 
Atrapados en el medio, cada vez más los chinos buscan la verdad por su cuenta. 
Muchos, de hecho, intentaron presentar al mundo exterior su propia versión de la historia del Tíbet, refutando la narrativa ortodoxa -china u occidental- y publicando comentarios y videos en YouTube y en el foro de discusión de la BBC. 
Es más, debido a sus repetidos pedidos de explicación, unos pocos medios occidentales terminaron confesando sus errores. 
Después de que el gobierno de China tomó conciencia de que los movimientos independientes podían convencer a los chinos corrientes donde había fallado la propaganda del gobierno, levantó su prohibición inicial para informar sobre el Tíbet. 
Los "guardianes de la red" -como se suele llamar a los censores de Internet en China- bloquearon artículos sensibles con menos frecuencia. 
El gobierno de China aparentemente empezó a valorar las limitaciones de los encubrimientos y las tácticas obstruccionistas, y tal vez también los méritos de permitir cierto espacio para la libertad de expresión. 
Esta sed de información imparcial subraya el cambio rotundo que Internet produjo en el paisaje político de China. 
Hoy en día, el gobierno ya no monopoliza la información y el derecho a procesarla. 
Los bloggers intuitivos atraen considerablemente más clicks que los portavoces oficiales. 
Una "sociedad civil virtual" está en ciernes. 
Ahora bien, ¿puede el activismo de la web madurar y convertirse en una campaña desarrollada a favor de la libertad de expresión sin ser manipulada por el gobierno o sin que los medios occidentales le venden los ojos? 
La respuesta puede resultar contradictoria. 
La verdad es que la feroz reacción violenta contra los medios occidentales estuvo en parte motivada por el ardor nacionalista, que jugó a favor del gobierno. 
Internet puede alentar más demagogia que análisis serio. 
Pero la mejor manera de impedirlo es crear un entorno en el que las opiniones contrarias puedan enfrentarse libremente, permitiendo que finalmente triunfe la verdad. 
De parte del gobierno, los medios más abiertos en Sichuan pueden ser una mera postura para tranquilizar a los críticos después del levantamiento del Tíbet y las escaramuzas que acompañaron a la antorcha olímpica. 
La voluntad del gobierno de responder directamente los interrogantes sobre la infraestructura de mala calidad pone a prueba la autenticidad de su tolerancia de la libertad de expresión. 
Si bien la libertad de expresión no es ninguna panacea para los males de China, sólo cuando esté establecida el progreso del país será sostenible. 
A pesar de la mirada atenta del Gran Hermano en Beijing, Internet está sembrando las semillas de la libertad de expresión en China. 
Esa puede ser la lección más importante de la crisis en el Tíbet y Sichuan. 

¿Es Google el Gran Hermano? 
MOSCÚ – “Google viola su lema ‘no seas malvado’”. 
En su defensa, hay que decir que si se busca esa frase en Google se encuentran referencias sobre un debate acerca de esa afirmación en el que yo participé recientemente. 
Sucede que tengo una relación compleja con Google. 
He participado varias veces en sus actividades – como invitada personal; como miembro del consejo asesor de Stop Badware, una ONG que patrocina; y como oradora en sus eventos. 
También participo en el consejo de 23andMe, una empresa de la que es cofundadora la esposa de Sergey Brin, cofundador de Google. 
Pero también soy miembro de los consejos de Yandex, en Rusia, una de varias compañías pequeñas del mundo que superan a Google en sus mercados locales, y de WPP, una empresa mundial de publicidad/mercadotecnia cuya rivalidad con Google es famosa. 
Por último, desconfío de las concentraciones de poder de cualquier tipo. 
Por ello, agradecí la oportunidad de aclarar mis ideas. 
Me incliné por el lado opositor en el debate: Google no viola su lema. 
No obstante, creo que existe el peligro de que lo haga algún día. 
El riesgo reside en la concentración de información –podría decirse la concentración de poder—que Google representa. 
Google no sólo orienta a los usuarios hacia la información que existe en la red; también recopila información, que no comparte, sobre el comportamiento de sus usuarios. 
Si se pueden utilizar los patrones de las búsquedas que se hacen en Google para dar seguimiento a los brotes de gripe o para predecir las perspectivas comerciales de una película, ¿se podrían utilizar también para predecir los movimientos del mercado o incluso revoluciones? 
Aun si Google utiliza la información únicamente para sus fines (lo que sea que eso signifique), representa un blanco atractivo para los gobiernos. 
De hecho, Google generalmente se opone a las solicitudes que hace el gobierno para obtener información personal. 
(Fue Yahoo, no Google, quien dio información personal al gobierno de China que la usó para encarcelar al autor de un blog). 
En segundo lugar, Google se ha convertido en un portero de facto de la información, a tal grado que si un sitio no aparece en los primeros lugares de la clasificación de Google es casi como si no existiera. 
El hecho de que la gente pueda recurrir a herramientas distintas de Google para buscar información no tiene importancia porque no lo hacen. 
Entonces, ¿cómo equivale la información al poder? 
El poder activo que da la información es generalmente la amenaza de divulgación. 
Esa información proporciona poder principalmente en un mundo opaco, de secretos, donde el acceso a la información es limitado. 
Pero en general, el libre flujo de información reduce la concentración del poder. 
Así, en vez de reprimir o regular la información que Google descubre, nos conviene más que esté disponible libremente. 
Es probable que un Google que rinda cuentas a sus usuarios –quienes buscan, quienes anuncian, los inversionistas y los gobiernos—sea una empresa mejor que haga más bien en el mercado relativamente abierto de hoy. 
En resumen, no hay un sistema de regulación en el que yo confíe más que el desordenado mundo actual de intereses encontrados. 
Cualesquiera que sean las tentaciones a corto plazo que se le presenten –manipular los resultados de las búsquedas, utilizar información privada o abusar de su influencia—es claro que Google perdería mucho si sucumbiera ante ellas en un mundo donde todos sus movimientos están bajo vigilancia. 
Mientras tanto, Google no sólo está evitando el mal; está luchando activamente en su contra. 
Por ejemplo, Google combate la censura –con acciones, no con gritos. En vez de quedarse al margen y proclamar que la censura es mala, está avanzando por el campo minado de China –compitiendo con un rival que tiene buenas conexiones políticas y dando a entender cortésmente a sus usuarios que no siempre reciben la información completa. 
En resumen, Google está cambiando las expectativas de lo que la gente tiene derecho a saber –incluso en los Estados Unidos, donde la censura formal no existe, pero sí la confusión del gobierno o la opacidad de las empresas, entre otras cosas. 
Además, en países donde se critica a Google por bloquear el acceso a la información, el buscador señala la ausencia –con lo que la gente sabe que la información existe pero que no puede tener acceso a ella. 
Por el contrario, cuando alguien en China busca algo en Google y obtiene una respuesta –las características positivas y negativas de un producto, información detallada sobre alguien que no le simpatiza al gobierno—debe preguntarse “¿Por qué no puedo obtener esta clase de información sobre cualquier cosa?” 
Con Google, la gente comienza a esperar respuestas a todo. 
Un poco de transparencia inevitablemente conduce a más. 
En lugar de exigir el fin de la censura –un sueño imposible—Google trabaja para que eso suceda erosionando el control gubernamental sobre la información. 
Además, desde un punto de vista meramente práctico, Google hace que el mundo sea más eficiente. 
Los compradores pueden encontrar vendedores y viceversa, los estudiantes pueden encontrar la información que necesitan para sus tareas y los enfermos pueden encontrar información sobre temas de salud. 
Yo creo que el verdadero mal radica en la tentación de una “gobernanza internacional” –digamos un siniestro organismo internacional llamado el Centro de Información Mundial. 
Aunque suene bien, es probable que en realidad estaría plagado por la burocracia, sería susceptible al control de los peores gobiernos del mundo, no los mejores, y sería incapaz de hacer innovaciones. 
Tomemos por ejemplo al ICANN, el organismo que establece las políticas para el Sistema de Nombres de Dominio. 
Yo fui su presidenta fundadora y no creo que nadie considere que haya sido un éxito. 
Lo que lo salva es que es ampliamente considerado como ilegítimo, y por lo tanto tiene poco poder. 
En contraste, Google es eficiente en lo que hace, y en consecuencia tiene la legitimidad que dan los resultados. 
Pero no tiene mucho poder de coerción, porque todo el mundo tiene la libertad de buscar una alternativa. 
Su única opción es ser mejor que la competencia. 
El hecho de que estas cuestiones se debatan es una buena señal en sí misma –que mantiene en guardia a Google y a quienes lo vigilan. 
Afortunadamente, una prensa recelosa, gobiernos poderosos y competidores nerviosos vigilan cada paso que da y esperan que la compañía venza las muchas tentaciones que se le presentan. 
El abuso del poder es malo, pero el poder en sí no lo es. 

No solo con start-ups 
CAMBRIDGE – Los países no se desarrollan haciendo más de lo mismo. 
Lo hacen cambiando lo que producen y la forma en que lo hacen. 
Crecen haciendo cosas que para ellos son nuevas; en resumen, innovan. 
Muchos países han estado cambiando sus estrategias de crecimiento para reflejar esta visión. 
Pero los distraen algunos de los mayores –aunque atípicos– ejemplos de éxito. 
Todos sabemos de Steve Jobs, Bill Gates y Mark Zuckerberg: veinteañeros que abandonaron la universidad para crear empresas que hoy valen miles de millones de dólares, ubicadas a la vanguardia de la innovación mundial. 
Sabemos de las muchas start-ups o empresas jóvenes que ellos y otros adquirieron años después por cientos de millones de dólares: Instagram, Skype, YouTube, Tumblr y, más recientemente, Waze. 
Entonces, ¿por qué no emular esos éxitos? 
El problema principal es que esos casos son específicos al sector del software, que representa un patrón inadecuado para el resto de la economía. 
El sector del software es único: tiene barreras inusualmente reducidas a la entrada y puede acceder fácilmente a un enorme mercado a través de Internet. 
En él, una start-up habitualmente surge como un grupo de jóvenes con una buena idea y capacidad para programar. 
Todo lo que necesitan es tiempo para escribir el código. 
Las incubadoras les brindan espacio, asesoramiento legal y contactos con potenciales clientes e inversores. 
Pero comparemos este ejemplo con una planta de acero, de automóviles o de fertilizantes, un centro vacacional, un hospital o un banco. 
Estas son organizaciones mucho más complejas que deben comenzar con una escala mucho mayor, requieren inversiones iniciales mucho más significativas y deben reunir a un equipo más heterogéneo de profesionales capacitados. 
Esto no es algo en lo que tiendan a destacare los jóvenes veinteañeros, hayan abandonado o no la universidad, pues carecen de la experiencia, la organización y el acceso al capital que estas operaciones necesitan. 
Comparadas con el desarrollo del software, estas actividades también requieren más infraestructura, logística, regulación, certificaciones, cadenas de aprovisionamiento y una gran cantidad de otros servicios –y todo eso exige coordinación con entidades públicas y privadas. 
Es difícil imaginarse el crecimiento económico sostenido en países en desarrollo sin este tipo de empresas. 
¿Como hacer para que surjan con mayor facilidad y frecuencia? 
Los gobiernos de muchos países en desarrollo están ignorando esta pregunta. 
Por ejemplo, el gobierno chileno, obsesionado con las llamadas políticas «trasversales», que tratan por igual a todos los sectores, implementó recientemente Start-Up Chile, un programa con reglas estandarizadas para fomentar nuevos emprendimientos. 
Si bien en teoría el programa está abierto a todos los sectores, el esquema atrae casi exclusivamente empresas de software –los únicos que enfrentan bajas barreras a la entrada que pueden ser superadas con el tipo de apoyo que proporciona el programa. 
Fuera del software, otros sectores enfrentan problemas mucho más serios del dilema del huevo y la gallina: a menudo los países no cuentan con las capacidades que son requeridas por sectores que aún no existen, pero es imposible desarrollar esos sectores a menos que estén presentes las capacidades que ellos necesitan. 
Una forma de solucionar este problema de coordinación es mediante la integración vertical, es decir, a través de empresas que puedan solucionar internamente la coordinación de la oferta y la demanda de las capacidades que faltan. 
Por eso los grupos empresariales –los conglomerados– suelen desempeñar un papel fundamental en la transformación de una economía y sus exportaciones. 
Esto es particularmente cierto en los países en desarrollo, donde muchos proveedores o clientes ni siquiera existen y donde el ambiente de negocios suele ser extremadamente desafiante por no decir hostil. 
Los conglomerados pueden usar su conocimiento, capacidades gerenciales y capital financiero para aventurarse en nuevas industrias. 
Pueden comenzar a una escala que sería imposible para una start-up independiente. 
Pueden asumir compromisos creíbles ante sus futuros proveedores e influir sobre el ecosistema de negocios para que nuevos sectores se tornen viables. 
Pensemos en Corea del Sur, aunque el caso es similar en Japón, Turquía o Tailandia. 
En 1963, el país exportó bienes por menos de $600 millones a precios de hoy, principalmente productos primarios, como mariscos y seda. 
Cincuenta años más tarde, exporta bienes por casi $600 mil millones - mil veces mas - en su mayor parte, electrónica, maquinaria, equipos de transporte y productos químicos. 
Esta transformación no se logró mediante nuevas empresas independientes. 
Se hizo a fuerza de grandes conglomerados, o chaebols en coreano. 
Por ejemplo, Samsung comenzó como una empresa comercial, pasó a manufacturar alimentos procesados y textiles y se metió en seguros y venta minorista. Más tarde entró en la electrónica, los astilleros, la ingeniería y la industria aeroespacial, por nombrar una lista incompleta de sus actividades. 
La transformación surcoreana se reflejó en la transformación de sus empresas líderes. 
Pero en muchos países en desarrollo, los conglomerados no han desempeñado un papel equivalente. 
Se tienden a concentrar en bienes y servicios no transables –aquello que no puede importarse ni exportarse– y se abstienen de participar en las exportaciones. 
Se enfocan en la banca, la construcción, la distribución, la venta minorista y la difusión de televisión. 
Una vez que estas empresas dominan un mercado, pasan a otro igualmente protegido de la competencia y carente de oportunidades de exportación. Para ello suelen usar su tamaño e influencia política a fin de obstaculizar a los posibles competidores. 
En vez de convertirse en agentes del cambio, a menudo lo impiden. 
(De hecho, el gran debate económico actual en Corea del Sur está relacionado con el freno a la innovación que crean los chaebols cuando evitan que nuevas empresas puedan desafiarlos). 
La transformación productiva que los países en desarrollo necesitan es mucho más fácil de lograr con el apoyo, en vez de la obstrucción, de sus conglomerados. 
Pero garantizar ese apoyo requiere de políticas que empujen a los conglomerados - con más o menos suavidad - hacia sectores exportadores que puedan superar los límites del mercado local –sectores donde la competencia internacional genere la disciplina que les falta, justamente debido a su control de los mercados locales. 
Para ser exitosos, los conglomerados necesitan el apoyo del gobierno y la aceptación de la sociedad. 
Deben ganárselos con contribuciones al crecimiento del empleo, las exportaciones y los ingresos fiscales, y a la transformación tecnológica del país. 
Eso es a lo que el Presidente Park Chung-hee (padre de la actual presidenta, Park Geun-hye) obligó a hacer a los chaebols a principios de la década de 1960. 
Y es la exigencia que los gobiernos y las sociedades civiles de los países en desarrollo deben plantear hoy día a sus conglomerados. 

Países grandes, guerras pequeñas 
LONDRES – El presidente de los Estados Unidos, Barack Obama, ha prometido vengar el asesinato de J. Christopher Stevens, ex embajador de su país en Libia. 
No está claro cómo propone hacerlo, ya que el precedente histórico es de poca utilidad. 
En 1864, el emperador de Abisinia tomó de rehenes al cónsul británico y a algunos misioneros y los retuvo en la que era entonces la capital del país, Magdala. 
Como tres años después el emperador Teodoro seguía negándose a liberarlos, los británicos enviaron una fuerza expedicionaria formada por 13.000 soldados, 26.000 acompañantes civiles y 44 elefantes. 
En su libro El Nilo azul, Alan Moorehead describe así la expedición: “De principio a fin, su desarrollo tiene el decoro y la grave inevitabilidad de un banquete de Estado victoriano, incluidos los discursos tediosos”. 
Pero fue una temible empresa. 
Después de un viaje de tres meses a través de las montañas, los británicos llegaron a Magdala, liberaron a los rehenes y quemaron la capital hasta los cimientos. 
El emperador Teodoro se suicidó, los británicos se retiraron, y su comandante, el teniente general Sir Robert Napier, se convirtió en Barón Napier de Magdala. 
Las grandes potencias actuales han apelado a métodos similares (también cargados de retórica) contra oponentes endebles, pero los resultados han sido mucho menos convincentes. 
En los años sesenta, Estados Unidos llevó 500.000 soldados a Vietnam, pero se retiró antes de que los norvietnamitas invadieran Vietnam del Sur en 1975. 
En 1987, los rusos comenzaron a retirar a sus 100.000 soldados de Afganistán, tras nueve años de combates que no bastaron para someter el país. 
Ahora, 25 años y 500 mil millones de dólares después, unos 100.000 soldados de la OTAN, en su mayoría estadounidenses, están a punto de abandonar Afganistán, con gran parte del país aún en control de los talibanes. 
Al mismo tiempo, después de nueve años de frustraciones, EE. UU. retiró 150.000 soldados de Irak. 
Está comprobado: los grandes países pueden perder guerras pequeñas. 
Así que si el uso masivo de la fuerza fracasa, ¿qué puede hacer un país grande, convencido de que sus intereses o el deber moral lo obligan a intervenir en los asuntos de un país pequeño, para tener éxito? 
El dilema de las potencias coloniales ocupantes se encuentra brillantemente expuesto en una película de 1966, La batalla de Argel, de Gillo Pontecorvo, que narra el levantamiento del FLN (Frente de Liberación Nacional) contra el dominio francés en Argelia. 
Este levantamiento comenzó en 1954 con varios asesinatos de policías; al principio los franceses respondieron con medidas ortodoxas (más policías, toque de queda, ley marcial, etc.), pero en medio de una sucesión creciente de atrocidades de ambas partes, la insurgencia se extendió. 
En 1957, los franceses enviaron paracaidistas. 
En la película, el comandante de las tropas, el coronel Mathieu (basado en el general Jacques Massu) explica la lógica de la situación desde el punto de vista francés: para aplastar la insurgencia no había que enemistarse con el pueblo con medidas opresivas pero “inútiles”, sino anular la estructura de comando del FLN. 
Eliminada esa estructura, el resultado sería una masa sin líderes. 
Pero para eso, era necesario apelar a la tortura para identificar y localizar a los líderes, y luego capturarlos o asesinarlos. 
La tortura era ilegal, pero como explica el coronel: “Si queremos que Francia se quede en Argelia, debemos aceptar las consecuencias”. 
El coronel Mathieu es el héroe sin medalla de la ortodoxia contrainsurgente de la actualidad, según la cual lo que se necesita es una mínima presencia militar en el país ocupado, formada principalmente por agencias de inteligencia como la CIA y “fuerzas especiales”. 
El país ocupante puede emplear la “extraordinary rendition”, esto es, entregar a los sospechosos capturados al gobierno de algún país amigo para que se los torture allí y, a partir de la información obtenida, compilar “listas de objetivos”. 
El operativo para matar a Osama bin Laden el año pasado requirió el envío de un verdadero escuadrón de ataque para asegurar el éxito de la operación, pero normalmente los asesinatos se pueden confiar a drones, aviones no tripulados. Estos se usan más que nada para tareas de vigilancia, pero también se los puede armar con misiles guiados por computadora. 
No es extraño que el principal desarrollador y usuario de aviones militares no tripulados sea Estados Unidos, que cuenta con una flota de 7.500. 
Se estima que los drones ya provocaron unas 3.000 muertes, más que nada en Pakistán, pero también en Yemen y en Somalia. 
La otra mitad de la estrategia de contrainsurgencia es ganar “los corazones y las mentes” de las poblaciones susceptibles de aceptar la propaganda terrorista. 
Es lo que los estadounidenses hicieron en Vietnam, llenándolo de bienes de consumo y construyendo infraestructuras; y es lo que hacen ahora en Irak y Afganistán, aunque, para facilitar el costado civil de la “construcción de nación”, se considera mejor que no haya allí una presencia militar extranjera rigurosa. 
Es innegable que tratar de ganar los corazones y las mentes de las poblaciones locales es un avance en relación con bombardearlas o dispararles. 
Pero aun así, el nuevo modo en que se conducen las “guerras asimétricas” despierta inquietudes éticas y legales. 
Como la Convención de las Naciones Unidas sobre la Tortura prohíbe explícitamente las “penas o tratos crueles, inhumanos o degradantes”, hay que negar su empleo. 
Además, los asesinatos con aviones no tripulados provocan inevitablemente la matanza de civiles inocentes, exactamente el tipo de crimen que define al terrorismo. 
Incluso dejando a un lado las cuestiones morales y legales (algo que jamás deberíamos hacer), es dudoso que la estrategia de torturar y asesinar pueda lograr su propósito pacificador. 
No es más que repetir el error que cometió Massu en 1957 al creer que se enfrentaba a una organización cohesionada con una única estructura de comando. 
Aunque su llegada a Argel trajo consigo una calma relativa que duró un par de años, después la insurgencia volvió a estallar con más fuerza, y en 1962 los franceses tuvieron que dejar el país. 
En la actualidad, la comunidad internacional comete el mismo error en relación con la naturaleza de la “guerra” que está librando. 
No hay tal cosa como una única organización terrorista mundial con un único jefe. 
Si Al Qaeda aún existe, es una hidra a la que le crecerán cabezas nuevas tan pronto como se le corten las viejas. 
Tratar de comprar “los corazones y las mentes” con productos occidentales no hará más que corromper (y así desacreditar) a los gobiernos instituidos por los países interventores. 
Es lo que sucedió en Vietnam, y lo que está sucediendo en Irak y Afganistán. 
Lenta pero inexorablemente, estamos empezando a comprender que aquellos contra quienes combatimos son, en gran medida, los mismos que heredarán los países convulsionados que les dejaremos, y que luchan, al fin y al cabo, por el derecho de sus pueblos a administrar sus asuntos (bien o mal) a su manera. 
Será culpa de la Revolución Francesa, que nos legó la idea de que el autogobierno siempre es mejor que el buen gobierno. 

La gran máquina de empleos verdes 
NUEVA YORK – En medio de las presiones de la crisis financiera global, algunos preguntan cómo podemos facilitar que se afronte el cambio climático. 
La mejor pregunta es: ¿cómo podemos no hacerlo? 
Dejemos de lado los argumentos familiares -que la ciencia es clara, que el cambio climático representa una amenaza existencial incuestionable para el planeta y que cada día que no hagamos nada el problema empeora-. 
En cambio, expongamos el caso puramente en economía básica. 
En un momento en que la economía global está chisporroteando, necesitamos crecimiento. 
En un momento en que el desempleo en muchos países está creciendo, necesitamos nuevos empleos. 
En un momento en que la pobreza amenaza con afectar a cientos de millones de personas, especialmente en las partes menos desarrolladas del mundo, necesitamos la promesa de prosperidad. 
Esta posibilidad está al alcance de nuestra mano. 
Los economistas en las Naciones Unidas están pidiendo un Nuevo Acuerdo Verde -un eco deliberado de la visión energizante del presidente norteamericano Franklin Roosevelt durante la Gran Depresión de los años 1930-. 
En consecuencia, esta semana el Programa de Medio Ambiente de las Naciones Unidas lanzará un plan para reanimar la economía global al mismo tiempo que se enfrenta el desafío definitorio de nuestra era -el cambio climático. 
El plan insta a los líderes empresariales y políticos, entre ellos el nuevo presidente norteamericano, a ayudar a apartar los recursos de la ingeniería financiera especulativa en la raíz de la crisis de mercado de hoy y redirigirlos hacia inversiones más productivas, generadoras de crecimiento y creadoras de empleo para el futuro. 
Esta nueva "Iniciativa de Economía Verde", respaldada por Alemania, Noruega y la Comisión Europea, surge de la idea de que los problemas más apremiantes que enfrentamos están interrelacionados. 
Los crecientes precios de la energía y las materias primas ayudaron a crear la crisis alimenticia global, que alimentó la crisis financiera. 
Esta, a su vez, refleja el crecimiento económico y demográfico global, con la resultante escasez de recursos críticos -combustible, alimentos y aire y agua limpios. 
Los problemas entremezclados del cambio climático, el crecimiento económico y el medio ambiente sugieren su propia solución. 
Sólo el desarrollo sostenible -la adopción global del crecimiento verde- le ofrece al mundo, tanto a los países ricos como a los pobres, una perspectiva perdurable de bienestar social y prosperidad a largo plazo. 
La buena noticia es que estamos despertando a esta realidad. 
Hemos experimentado grandes transformaciones económicas a través de la historia: la revolución industrial, la revolución tecnológica y la era de la globalización. 
Ahora estamos en el umbral de otra -la era de la economía verde. 
De visita en el Silicon Valley en California el año pasado, vi cómo se invertía en nuevas tecnologías de energía renovable y eficiencia de combustible. 
La firma de capital de riesgo que financió a Google y Amazon, entre otros éxitos empresarios arquetípicos, invirtió más de 100 millones de dólares en nuevas compañías de energía alternativa sólo en 2006. 
En China, se espera que la inversión de capital verde crezca de 170 millones de dólares en 2005 a más de 720 millones en 2008. 
(En apenas pocos años, China se ha convertido en líder mundial en energía eólica y solar, empleando a más de un millón de personas). 
A nivel global, el Programa de Medio Ambiente de las Naciones Unidas estima que la inversión en energía de bajo efecto invernadero alcanzará 1,9 billones de dólares para 2020. 
La crisis financiera puede retardar esta tendencia. 
Pero el capital seguirá fluyendo hacia emprendimientos verdes. 
Yo lo veo como la semilla inicial para una reconfiguración general de la industria global. 
Ya podemos ver su expresión práctica. 
Más de dos millones de personas en los países industriales avanzados hoy encuentran trabajo en la energía renovable. 
El sector de biocombustibles de Brasil ha estado creando casi un millón de empleos al año. 
Los economistas dicen que India, Nigeria y Venezuela, entre muchos otros, podrían hacer lo mismo. 
En Alemania, se espera que la tecnología verde se cuadruplique en los próximos años, alcanzando el 16% de la producción industrial para 2030 y empleando a más personas que la industria automotriz. 
México ya emplea a 1,5 millón de personas para plantar y administrar los bosques del país. 
Los gobiernos tienen un papel importante que desempeñar. 
Con las políticas correctas y un marco global, podemos generar crecimiento económico y encaminarlo hacia un bajo nivel de carbono. 
Administrados como corresponde, nuestros esfuerzos para hacer frente a la crisis financiera pueden reforzar nuestros esfuerzos para combatir el cambio climático. 
En la crisis de hoy reside la oportunidad de mañana -una oportunidad económica , medida en empleos y crecimiento. 
La mayoría de los jefes ejecutivos globales lo saben. 
Esa es una razón por la que los empresarios en tantas partes del mundo están reclamando políticas ambientales claras y consistentes. 
También es la razón por la que empresas globales como General Electric y Siemens están apostando su futuro a la ecología verde. 
Pero es importante que el público global reconozca este hecho, quizás en ningún lugar más que en Estados Unidos. 
Cuando el próximo presidente norteamericano asuma la presidencia, se debería dar confianza a votantes y funcionarios electos por igual mediante estudios que demuestren que Estados Unidos puede combatir el cambio climático reduciendo las emisiones con un costo bajo o incluso sin costo alguno, con sólo utilizar las tecnologías existentes. 
Sabemos que los más pobres entre los pobres del mundo son los más vulnerables al cambio climático. 
También son los más vulnerables a las sacudidas de la crisis financiera. 
Como líderes mundiales, estamos moralmente obligados a asegurar que las soluciones a la crisis financiera global protejan sus intereses, no sólo a los ciudadanos de las naciones más ricas. 
Los que ya estaban rezagados como consecuencia del auge previo -los llamados "mil millones de la parte inferior", que viven con menos de 1 dólar por día- deben ser reincorporados en la próxima era económica. 
Nuevamente, una solución para la pobreza también es una solución para el cambio climático: el crecimiento verde. 
Para los pobres del mundo, es una clave para el desarrollo. 
Para los ricos, es la modalidad del futuro. 

Grandes ideas procedentes de países pequeños 
CAMBRIDGE – Hace dos decenios, muchos pensaban que la enseñanza que se desprendía del decenio de 1980 era la de que la variante del capitalismo propia del Japón era el mejor modelo y otros países de todo el mundo debían seguirlo y así lo harían. 
El modelo japonés no tardó en perder su gloria en el decenio de 1990. 
Hace un decenio, muchos pensaban que la enseñanza que se desprendía del decenio de 1990 era la de que la variante del capitalismo propia de los Estados Unidos era el mejor modelo y los demás países debían seguirlo y así lo harían. 
El modelo americano perdió su atractivo en el decenio de 2000. 
Así, pues, ¿adónde deben mirar los países ahora, en 2010, en busca de modelos de éxito económico que emular? 
Tal vez debieran mirar a la periferia de la economía mundial. 
En ella muchos países pequeños han experimentado con políticas e instituciones que resultarían útiles a otros. 
Costa Rica, en Centroamérica, y Mauricio, en África, se situaron a la cabeza de sus pares regionales hace algún tiempo. 
Entre muchas otras decisiones que les han dado buenos resultados, los dos países han renunciado a tener un ejército permanente. 
Gracias a ello, la historia política de ambos ha estado libre de golpes de Estado y han disfrutado de ahorros financieros que se pueden utilizar para educación, inversión y otros fines positivos. 
Una panoplia de innovaciones ha ayudado a Chile a superar los resultados de sus vecinos sudamericanos. 
Las instituciones fiscales de Chile garantizan un presupuesto anticíclico. 
Muchos gobiernos aumentan el gasto excesivamente en los períodos de auge y después se ven obligados a reducirlo en los de contracción, con lo que exacerban los vaivenes cíclicos. 
Las instituciones fiscales de Chile presentan dos elementos decisivos: 
• Una norma que impone un equilibrio presupuestario estructural permite déficits sólo en la medida en que el precio actual del cobre sea inferior a su equilibrio en un período de diez años o su producción sea inferior a su tendencia a largo plazo. 
• Dos equipos de expertos técnicos son los encargados de juzgar las tendencias de los precios y la producción del cobre, respectivamente, aislados de los procesos políticos, que, de lo contrario, pueden sucumbir a las ideas ilusorias. 
Esas instituciones son particularmente dignas de imitación por otros países exportadores de materias primas para vencer la llamada “maldición de los recursos naturales”. Incluso países avanzados como, por ejemplo, los Estados Unidos y el Reino Unido podrían aprender algo de Chile, en vista de que en la última expansión olvidaron, evidentemente, cómo aplicar una política fiscal anticíclica. 
Singapur logró la condición de país rico con una estrategia de desarrollo excepcional. 
Entre sus muchas innovaciones figuraban una concepción paternalista del ahorro y una utilización del mecanismo de los precios para vencer la congestión del tráfico urbano (actitud adoptada más adelante por Londres). 
Otros pequeños países avanzados también tienen enseñanzas que ofrecer. 
Nueva Zelanda dio ejemplo a gran parte de los bancos centrales del mundo al centrarse en la lucha contra la inflación, junto con muchas reformas liberalizadoras, a finales del decenio de 1980. 
Tal vez se debiera reconocer el mérito de su Partido Laborista como iniciador de la aplicación del principio de que a veces los gobiernos de centro izquierda pueden lograr la liberalización mejor que sus oponentes de centro derecha. 
Irlanda mostró la importancia de la inversión extranjera directa. 
Estonia dio ejemplo al simplificar su sistema impositivo mediante un impuesto uniforme en 1994, seguida por Eslovaquia y otros países pequeños de la Europa central y oriental y de otras partes del mundo (incluido una vez más Mauricio). 
México fue el iniciador de la aplicación de la idea de transferencias de efectivo condicionales (el programa OPORTUNIDADES –originalmente, PROGRESA– lanzado en 1998). 
Dichos programas han sido emulados más adelante por muchos países de América Latina, Asia y África. 
La innovación de México constituyó, en realidad, dos revoluciones en una. 
En primer lugar, estuvo la idea política específica de condicionar los subsidios destinados a los pobres a la asistencia a la escuela de los niños (idea que se ha adoptado incluso en la ciudad de Nueva York). 
En segundo lugar –y tal vez sea más importante–, los mexicanos aplicaron la idea metodológica de hacer experimentos controlados para descubrir qué políticas dan resultado y cuáles no en los países en desarrollo (que ha contribuido al movimiento de los ensayos de control aleatorio en la esfera de la economía del desarrollo). 
También en el decenio de 1990, gracias en gran medida a la capacidad de dirección del entonces Presidente Ernesto Zedillo, México adoptó instituciones electorales federales no partidistas que en 2006 demostraron poder resolver con éxito una elección disputada. 
(En cambio, en noviembre de 2000 resultó que los Estados Unidos carecían de un mecanismo semejante, salvo las preferencias de los designados políticos.) Más recientemente, el Presidente actual, Felipe Calderón, ha cerrado una empresa de servicio público eléctrico muy consolidada y ha aplicado unas reformas en materia de impuestos y pensiones y de otra índole muy necesarias. 
Al destacar algunas instituciones muy concretas que se podrían adoptar con éxito en otros países, no pretendo indicar que se puedan trasladar sin esfuerzo de un marco nacional a otro. 
Tampoco pretendo señalar que esos ejemplos sean enteramente los causantes del éxito económico de los países en que se dan. 
(De hecho, algunos de esos países han tenido que lidiar recientemente con problemas graves.) 
Pero un país no tiene que ser grande para servir de modelo a otros. 
Los países pequeños suelen estar abiertos al comercio. 
Con frecuencia están abiertos a nuevas ideas y tienen más libertad que los grandes para experimentar. 
Los resultados de esos experimentos –incluso los que fracasan– entrañan enseñanzas útiles para todos nosotros. 

Mentiras graves sobre los bancos centrales 
Un banco central independiente centrado exclusivamente en la estabilidad de los precios ha llegado a ser un aspecto fundamental de la cantinela de la "reforma económica". 
Como tantas otras máximas políticas, se ha repetido lo suficiente para que llegara a creerse. 
Pero las afirmaciones atrevidas, aun cuando las hagan los presidentes de los bancos centrales, no sirven para substituir las investigaciones y el análisis. 
Las investigaciones indican que, si los bancos centrales se centran en la inflación, cumplen mejor con su tarea de controlarla. 
Pero el de controlar la inflación no es un fin en sí mismo: es un simple medio para lograr un crecimiento más rápido y más estable y con menor desempleo. 
Ésas son las variables reales que importan y existen pocos testimonios de que los bancos centrales independientes que se centran exclusivamente en la estabilidad de los precios obtengan mejores resultados en cuanto a esos aspectos decisivos. 
George Akerlof, que compartió el premio Nobel conmigo en 2001, y sus colegas han sostenido convincentemente que existe una tasa óptima de inflación, superior a cero. 
De modo que la búsqueda a toda costa de la estabilidad de precios menoscaba, en realidad, el crecimiento económico y el bienestar. 
Investigaciones recientes ponen en entredicho incluso que fijar como objetivo la estabilidad de los precios reduzca el equilibrio entre inflación y desempleo. 
Centrarse en la inflación puede tener sentido para países con largas historias de inflación, pero no para otros, como el Japón. 
La tarea encomendada a la Reserva Federal, el banco central de los Estados Unidos, es no sólo la de garantizar la estabilidad de los precios, sino también la de fomentar el crecimiento y el pleno empleo. 
En los Estados Unidos existe un amplio consenso contrario a que se le encomiende una tarea limitada, como en el caso del Banco Central Europeo. 
En la Europa actual el crecimiento languidece, porque, al estar el Banco Central Europeo centrado exclusivamente en la inflación, no fomenta la recuperación económica. 
Los tecnócratas y los agentes que intervienen en los mercados financieros y se benefician de ese acuerdo institucional han actuado con una eficacia impresionante para convencer a muchos países de sus virtudes y de la necesidad de considerar la política monetaria un asunto técnico que debe estar por encima de la política. 
Así podría ser, si lo que hicieran todos los presidentes de bancos centrales fuera -pongamos por caso- elegir los programas informáticos para la compensación de pagos. 
Pero los bancos centrales adoptan decisiones que afectan a todos los aspectos de la sociedad, incluidas las tasas de crecimiento económico y desempleo. 
Como hay compensaciones recíprocas, sólo se pueden adoptar dichas decisiones como parte de un proceso político. 
Hay quienes sostienen que a largo plazo no hay compensaciones recíprocas. 
Pero, como dijo Keynes, a largo plazo todos muertos. 
Aun cuando fuera imposible reducir el desempleo por debajo de determinado nivel decisivo sin avivar la inflación, no existe certeza sobre cuál debe ser ese nivel. 
En consecuencia, el riesgo es inevitable: una política monetaria demasiado permisiva corre el riesgo de aumentar la inflación; si es demasiado rígida, puede causar innecesariamente un aumento del desempleo, con todo el sufrimiento que éste entraña. 
Durante el período de auge en el crecimiento de los Estados Unidos en el decenio de 1990, el gobierno de Clinton consideró que valía la pena correr el riesgo que entrañaba la reducción de la tasa de desempleo, sobre todo si a los beneficios económicos directos se sumaban los beneficios sociales: reducción del número de personas dependientes de la asistencia social y también de la violencia. 
En cambio, el FMI instaba a aplicar una política monetaria más rígida, porque atribuía menos importancia al costo del desempleo, ninguna importancia, al parecer, a los beneficios sociales consiguientes a su reducción y mucha mayor importancia a los costos de un posible aumento de la inflación. 
El análisis económico del Consejo de Asesores Económicos de Clinton resultó estar en lo cierto: los modelos del FMI (y de la Reserva Federal) eran erróneos. 
Los Estados Unidos consiguieron reducir en gran medida el desempleo sin aumentar la inflación... y el desempleo llegó a ser inferior al 4 por ciento. 
Pero eso no es lo que importa: lo que importa es que nadie podía estar seguro. 
Siempre es inevitable un riesgo calculado. 
Según las diferentes políticas, variarán los perjudicados y ésa es una decisión que no se puede -o al menos no se debería- dejar al arbitrio de los tecnócratas de los bancos centrales. 
Si bien es legítimo el debate sobre el grado de independencia concedido a los bancos centrales y otros órganos encargados de adoptar decisiones en una democracia, en ese proceso deben estar representadas las perspectivas de aquellos cuyo bienestar resulta afectado por las decisiones adoptadas. 
Por ejemplo, los trabajadores, quienes tienen mucho que perder si el banco central aplica una política excesivamente rígida, no se sientan a la mesa. 
Pero los mercados financieros -que no tienen mucho que perder con el desempleo, pero sí que se ven afectados por la inflación- suelen estar bien representados en ella. 
Y, sin embargo, los mercados financieros no tienen ni mucho menos el monopolio de la competencia técnica. 
De hecho, muchos de los miembros de la comunidad financiera no acaban de entender bien el complejo funcionamiento del sistema macroeconómico... como lo atestiguan sus frecuentes errores a la hora de gestionarlo. 
Por ejemplo, la mayoría de las recesiones de los Estados Unidos desde 1945 fueron causadas por frenazos exagerados aplicados por la Reserva Federal. 
Asimismo, los bancos centrales adoptaron el monetarismo con fervor al final del decenio de 1970 y a comienzos del de 1980, justo cuando los testimonios empíricos estaban desacreditando las teorías en que se basaba. 
Sean cuales fueren los méritos de una moneda única, quienes en Europa deliberan sobre la adopción del euro deben pensárselo bien antes de vincular su suerte a un acuerdo institucional cuyos fallos resultan cada vez más patentes. 
Asimismo, los países en desarrollo deben tener en cuenta no sólo la independencia del banco central, sino también su mandato y representatividad. 
Deben equilibrar el interés por la eficiencia económica y el relativo a la responsabilidad democrática. 
En muchas nuevas democracias, los ciudadanos están perplejos. 
Primero se alaban las virtudes del nuevo régimen, pero después se les dice que las decisiones relativas a la política macroeconómica -las que más les importan- son demasiado transcendentales para confiarlas a los procesos democráticos. 
Se advierte a los ciudadanos contra los riesgos del populismo (¿entendiendo por tal la voluntad de los ciudadanos?). 
No hay respuestas fáciles. 
Pero en demasiados países tampoco hay un debate democrático sobre las diversas opciones. 

El Gran Capital se funde con el Gran Hermano 
PARÍS – En todo el mundo, los usuarios de Internet juguetean con ilusiones románticas acerca del ciberespacio. 
A la mayoría de los cibernavegantes, la Internet nos da una falsa sensación de libertad, poder y anonimato completos. 
Por supuesto, de vez en cuando nos llegan mensajes y avisos no deseados que tienen una misteriosa relación con nuestros hábitos más íntimos. 
Nos recuerdan que, de hecho, los usuarios de Internet estamos bajo una constante vigilancia. 
Cuando los vigilantes solamente tienen motivos comerciales, este "correo basura" se siente como una violación menor. 
Sin embargo, en China o Rusia los que llevan a cabo esta vigilancia no son vendedores indeseados, sino la policía. 
Así que los activistas rusos de los derechos humanos y la organización ecologista Onda Ambiental del Baikal no deben de haberse sentido muy sorprendidos cuando este mes policías de carne y hueso -no programas automáticos de Internet- confiscaron sus computadoras y los archivos que contenían. 
En tiempos de la Unión Soviética, la KGB habría encerrado a estos disidentes anti-Putin por sufrir de "desórdenes mentales". 
Como se supone que ésta es una "nueva Rusia", se acusa a los ciber-disidentes de violar derechos de propiedad intelectual. 
El asunto es que, vea usted, estaban usando equipos con programas de Microsoft y no pudieron demostrar que no estaban pirateados. 
Al confiscarlos, la policía rusa supuestamente podía comprobar si el software que usaban los activistas se había instalado legalmente o no. 
En la superficie, Microsoft y el Primer Ministro Vladimir Putin parecen extraños compañeros de cama. 
¿Es así? 
Los representantes autorizados de Microsoft declararon que no podían oponerse a las medida de la policía rusa, porque la compañía basada en Seattle debía obedecer la ley rusa. 
Una declaración así de ambigua se puede interpretar como un apoyo activo a la policía rusa o como colaboración pasiva. 
Más aún, en casos anteriores Microsoft ayudó a la policía rusa en sus investigaciones de organizaciones no gubernamentales. 
Está claro que los activistas de derechos humanos de Rusia no pueden contar con Microsoft en sus esfuerzos por construir una sociedad más abierta. 
Pero la ambigua -en el mejor de los casos- reacción de Microsoft es parte de un patrón. 
De hecho, el historial de las compañías de Internet en países autoritarios es tristemente coherente. 
Yahoo marcó el paso de la colaboración activa entre las firmas de Internet y alta tecnología con la represión política. 
En 2005, Yahoo entregó a la policía china el código de identificación de la computadora de un periodista disidente, Shi Tao, que había enviado un mensaje en defensa de la democracia que los censores habían detectado. 
Gracias a la pista de Yahoo, la policía pudo arrestarlo. 
Está en la cárcel hasta el día de hoy. 
En esa ocasión, los gerentes de Yahoo en los Estados Unidos, al igual que Microsoft en Rusia, declararon que tenían que seguir las leyes chinas. 
En su celda, seguro que a Shi Tao le resultó reconfortante saber que en China rige el imperio de la ley, no el Partido Comunista. 
Después de todo, eso es lo que impulsa su lucha. 
Al menos por un breve tiempo, parecía que Google iba a seguir pautas distintas en sus negocios en China, adhiriendo a su tan proclamado principio ético de "No hacer el mal". 
Para protestar contra la censura, la compañía de Silicon Valley se trasladó desde la China continental en 2009 a la todavía relativamente libre Hong Kong. 
En el motor de búsqueda basado en Hong Kong los internautas chinos podían leer acerca de Taiwán, la masacre de Tiananmen de 1989 o el Dalai Lama. 
En Google.cn estas fuentes, juntos con los resultados de búsquedas que incluyeran una amplia variedad de términos prohibidos, sencillamente no aparecían. 
La medida de Google parecía conciliar su autoproclamada filosofía libertaria con su ética de negocios. 
Sin embargo, no duró mucho: después de todo, Google había aceptado la censura al comienzo de sus actividades en China, en 2006, para poder ingresar al mercado chino. 
Tras seis meses de vida en Hong Kong, habló el dinero: reinstaló su servicio en China continental, con el mismo nivel de censura que antes. 
Al final, quien se desprestigió fue Google, no el Partido Comunista. 
Yahoo, Google y Microsoft han seguido así un camino notablemente similar: el acceso a mercados lucrativos echó por tierra las ansias éticas. 
Las herramientas que proporcionan son políticamente neutrales. 
Los disidentes intentan usarlas para abrir espacios democráticos. 
La policía los usa para detectar y reprimir disidentes. 
De cualquier manera, Yahoo, Google, y Microsoft hacen dinero, igual que -por ejemplo- IBM, que en los años 30 vendía sus máquinas de cálculo al régimen nazi, que las usó para hacer de la destrucción de sus víctimas una rutina burocrática. 
¿Nos debería escandalizar el que las compañías de Internet pongan las utilidades por sobre la moral? 
Después de todo, son corporaciones normales que apuntan a ganar dinero, igual que IBM en la época de Hitler. 
Más que la mayoría, las compañías de Internet pueden esconder sus verdaderas motivaciones tras eslóganes deslavadamente democráticos, pero a fin de cuentas son productos publicitarios iguales que cualquier otro. 
En publicidad y la auto-promoción, lo que determina qué palabras se escogen son las expectativas del cliente, no la filosofía de los gerentes, ya que en su mayoría no tienen ninguna. 
El capitalismo es siempre una solución de compromiso: tenemos que vivir con corporaciones con fines de lucro que nos proporcionan útiles herramientas nuevas. 
Las pueden utilizar los iraníes que combaten la dictadura o los disidentes tibetanos que intentan salvar su cultura. 
También se pueden usar para calcular la cantidad de judíos exterminados, arrestar a un disidente chino o irrumpir en un grupo por los derechos humanos en Rusia. 
Microsoft en Rusia y Google en China nos enseñan que el capitalismo no es ético, sino solo eficiente. 
Los empresarios son codiciosos por definición: si no lo fueran, irían a la bancarrota. 
Una sociedad abierta nunca se va a crear o sostener gracias a las acciones de empresarios rectos ni será un mero subproducto de la ingeniería política. 
Como siempre, la libertad es tarea de hombres y mujeres libres y alertas. 

Volver a poner al público en la salud pública 
LONDRES – El Servicio Nacional de Salud del Reino Unido celebró su 70 aniversario este año, de modo que es un buen momento para reflexionar sobre el pasado del Servicio (NHS por su sigla en inglés) y considerar su futuro. 
El NHS ha sido durante mucho tiempo una fuente de inspiración en los debates sobre atención médica en todo el mundo. 
Pero si no se lo coloca en una posición más sostenible, podría convertirse en un cuento aleccionador. 
Cuando el NHS fue fundado en 1948, su misión, la de proporcionar atención médica universal de alta calidad, era osadamente radical. 
Con el tiempo, sin embargo, llegó a representar un pilar fundamental del estado benefactor moderno, junto con la educación y la prestación pública para la edad avanzada. 
Hoy, sin embargo, el NHS enfrenta crecientes desafíos, debido a años de “austeridad” después de la crisis financiera de 2008, así como grandes cambios en el modelo de negocios de la industria farmacéutica. 
En un momento en que la gobernanza corporativa está cada vez más orientada en torno a indicadores financieros estrechos como las ganancias trimestrales, las compañías farmacéuticas han incrementado los precios de los medicamentos, y el NHS está asumiendo los costos. 
Para colmo de males, muchas drogas ni siquiera existirían si no fuera por la inversión pública. 
El año pasado, el NHS en Inglaterra gastó 1.000 millones de libras (1.280 millones de dólares) en comprar medicamentos que han recibido inversiones del Consejo de Investigación Médica del Reino Unido y otros organismos públicos. 
En Estados Unidos, los Institutos Nacionales de Salud (NIH por su sigla en inglés) invierten más de 37.000 millones de dólares en investigación biomédica cada año, particularmente en áreas que son demasiado riesgosas para el sector privado. 
Y, a nivel mundial, el público paga alrededor de las dos terceras partes de todos los costos iniciales para la investigación y el desarrollo farmacéutico. 
Los precios elevados de los medicamentos pueden tener un efecto dominó más allá de la salud pública en todo el mundo. 
Crean una enorme barrera de acceso a los medicamentos para 2.000 millones de personas y arrojan a 100 millones de personas a la extrema pobreza cada año. 
Más allá del sufrimiento humano, esto impone altos costos económicos. 
El capital humano perdido incluye no sólo a quienes quedan fuera de la fuerza laboral gravable por enfermedades personales, sino también a quienes deben dejar de trabajar para cuidarlos. 
Más importante aún, resulta cada vez más difícil equilibrar los objetivos de garantizar el acceso de los pacientes a medicamentos efectivos, gestionar el creciente gasto en atención médica e incentivar la innovación. 
Aún si se garantizara el acceso a la atención médica, y se administraran bien los precios, seguiría existiendo el problema de la dirección actual de la innovación en salud. 
Las enfermedades que no generan potenciales mercados de crecimiento son esencialmente ignoradas. 
Entre 2000 y 2011, sólo el 4% de las nuevas drogas aprobadas fueron para tratar enfermedades ignoradas que afectan predominantemente a los países de ingresos bajos y medios. 
Mientras tanto, en Estados Unidos, el 78% de las nuevas patentes de medicamentos entre 2005 y 2015 estuvieron relacionadas con drogas que ya están en el mercado. 
Y en Europa, entre 2000 y 2014, el 51% de las nuevas drogas aprobadas fueron versiones modificadas de medicamentos existentes y, en consecuencia, no ofrecieron ningún beneficio adicional para la salud. 
Los sistemas de atención médica por lo general no les ofrecen a los pacientes el tratamiento que necesitan a un precio que puedan pagar y la innovación en salud no se ocupa de las necesidades de la salud pública. En consecuencia, el status quo no es sostenible. 
Pero devolverle el propósito público a la provisión de atención médica y a la innovación exigirá el tipo de transformación que los fundadores del NHS introdujeron hace 70 años. 
Con ese fin, el primer paso es reconocer el rol vital de los gobiernos en el desarrollo de nuevos tratamientos y drogas. 
En lugar de simplemente financiar la innovación, los gobiernos necesitan empezar a gestionarla con el mismo nivel de participación que aportan al gasto en defensa. 
Eso significa alinear el financiamiento de investigación onerosa con las aplicaciones y los objetivos públicos finales. 
La industria farmacéutica sin duda dirá que la participación del gobierno asfixia la innovación. 
Pero fue una estrategia liderada por el estado y orientada a objetivos específicos lo que puso a un hombre en la luna, creó Internet y preparó el camino para los coches autónomos. 
Los gobiernos y las sociedades para quienes trabajan deberían ser ambiciosos y siempre hacerse una pregunta práctica: ¿Qué es lo que intentamos lograr? 
Una vez que sabemos eso, se puede hacer que la legislación y las medidas regulatorias funcionen en pos de nuestros objetivos colectivos, alentando la experimentación de abajo para arriba. 
Por ejemplo, los premios podrían ser mejores que los precios para estimular la inversión privada. 
Y los procesos de aprovisionamiento del gobierno sin duda podrían estar mejor alineados para guiar el curso de la innovación. 
Más precisamente, los hacedores de las políticas públicas necesitan abordar la financiarización de la industria farmacéutica, que está centrada exclusivamente en el valor accionarial y no en todas las partes interesadas. 
Entre 2007 y 2016, las 19 compañías farmacéuticas del S&P 500 en enero de 2017 gastaron 297.000 millones de dólares en recomprar sus propias acciones para impulsar su cotización en bolsa, y así el valor de las opciones sobre acciones de sus ejecutivos. 
Esto representa el 61% de su gasto combinado en I&D en el mismo período. 
En tanto prevalezca este modelo de negocios, la manipulación de precios continuará. 
Como sucedió recientemente con un antibiótico, los CEO dirán que están cumpliendo con sus accionistas al permitir que los precios aumenten hasta donde el mercado lo tolere y al abusar de los derechos de propiedad intelectual para obtener rentas monopólicas. 
Las patentes se han vuelto demasiado difíciles de autorizar, y muchas veces son adquiridas por razones estratégicas más que por su novedad, como era su intención original. 
Para volver a poner a la atención médica en línea con el interés público, todavía podemos encontrar inspiración en el NHS. 
La misión de sus fundadores era crear un sistema que satisficiera a todos, que fuera gratuito en el punto de suministro y que atendiera a las necesidades de los pacientes, no a su capacidad para pagar. 
Los hacedores de las políticas públicas de hoy deberían reafirmar esa misión básica. 
Sólo alineando la innovación con las prioridades de una sociedad civilizada finalmente podremos llevar a la atención médica a la próxima frontera. 

Ver a través de la cortina de humo de las grandes tabacaleras 
GINEBRA – Todos sabemos cuán nocivo es el tabaco, que mata a millones de personas cada año y que perjudica a muchas más. 
También sabemos que las empresas tabacaleras han mentido sistemáticamente sobre el daño que causan sus productos. 
Sin embargo, actualmente incluso las grandes tabacaleras (“Big Tobacco” en inglés) se han visto obligadas a exponer públicamente los hechos. 
Después de perder una serie de recursos contra una sentencia del tribunal federal de Estados Unidos de 2006, cuatro compañías han sido obligadas a revelar la verdad oculta tras años de mercadeo engañoso, mediante la publicación de anuncios que contienen “declaraciones rectificativas” en los periódicos estadounidenses y en la televisión. 
Estas declaraciones públicas reconocen que las empresas –Philip Morris USA, RJ Reynolds Tobacco, Lorillard y Altria– sabían acerca del daño que ocasionaban sus productos, pero siguieron vendiéndolos de todas formas. 
Y los tribunales no son los únicos que están tomando medidas contra la industria tabacalera. 
La reciente decisión del banco francés BNP Paribas de dejar de financiar e invertir en empresas de tabaco (incluidos productores, mayoristas y comerciantes) es solo la última muestra de que finalmente la salud pública se está poniendo por delante de los intereses comerciales. 
Aun así, no debemos dejarnos llevar por la creencia de que estos reconocimientos tardíos reflejan una industria que experimenta una catarsis altruista. 
Son el resultado de la presión combinada del sistema judicial de Estados Unidos, los promotores del control del tabaco y el simple peso de la evidencia contra el mercadeo engañoso que la industria ha utilizado en los productos de tabaco “ligeros” y “suaves”. 
Deben considerarse como una advertencia: no se podía confiar en la industria en el pasado, y no se debe confiar en que hará lo correcto en el futuro. 
Incluso hoy las mismas compañías tabacaleras están comercializando nuevos productos que afirman son menos nocivos, como los dispositivos “sin combustión” (“heat-not-burn”), que vaporizan el tabaco para producir un aerosol que contiene nicotina, y financian a grupos que fingen trabajar por un planeta sin tabaco. 
El mundo ha sido testigo de tácticas similares en otros lugares, desde Uruguay hasta Australia, donde las empresas tabacaleras emprenden costosas disputas legales contra la legítima regulación de sus productos mortales. 
A pesar de tales fracasos, sin duda seguirán buscando nuevas formas de oponerse a las restricciones al tabaco. 
La difusión de las “declaraciones rectificativas” en los medios estadounidenses ordenada por los tribunales ciertamente representa un triunfo de la verdad. 
Pone fin a una importante demanda del Departamento de Justicia de Estados Unidos, presentada en 1999 bajo la Ley de organizaciones mafiosas y corruptas (“Racketeer Influenced and Corrupt Organizations Act”) y que quedó sin resolver en parte hasta octubre de 2017, tras una década de recursos y disputas legales después de la sentencia de 2006. 
Las declaraciones detallan los efectos mortales para la salud del tabaquismo y del humo pasivo, incluido el hecho de que los cigarrillos bajos en alquitrán y “ligeros” no resultan menos nocivos que los normales; que fumar y la nicotina son altamente adictivos; y que los cigarrillos se manipulan “intencionadamente” para “maximizar la ingesta de nicotina”. 
Incluso los fabricantes de cigarrillos admiten que sus productos contribuyen a las 1.200 muertes que se producen diariamente en Estados Unidos. 
En todo el mundo, el consumo de tabaco mata a más de siete millones de personas al año. 
Ya basta; en este momento crítico, no debemos dejar que se pierda el impulso. 
Los gobiernos y las organizaciones de salud como la nuestra están en guerra con la industria del tabaco, y seguiremos luchando hasta derrotar a las grandes tabacaleras. 
Si los líderes nacionales, los ministros de salud y las autoridades financieras se preguntaran cuán lejos deberían llegar para regular los productos de tabaco, la respuesta ya la han dado los reconocimientos de las grandes tabacaleras y los replanteamientos de los inversionistas: tan lejos como sea necesario. 
Los gobiernos enfrentan un imperativo moral y legal para utilizar las medidas más firmes posibles con el fin de proteger a sus ciudadanos del tabaco. 
Un camino a seguir sería que más gobiernos implementen los compromisos consagrados en el Convenio Marco para el Control del Tabaco de la Organización Mundial de la Salud (CMCT OMS). 
Este proporciona directrices sobre temas como impuestos al tabaco, sensibilización pública y educación, además de advertencias en los envases. 
Estas medidas han ayudado a salvar millones de vidas en la última década, sin mencionar el ahorro de cientos de miles de millones de dólares en gastos de salud. 
Pero se puede hacer más, y por ello pedimos a los gobiernos de todo el mundo que refuercen la implementación del CMCT OMS acelerando la adopción de las políticas “MPOWER” de control del tabaco, medidas destinadas a fortalecer la ejecución del convenio a nivel nacional. 
Estos marcos representan en su conjunto la defensa más fuerte que los países poseen contra la industria del tabaco. 
Además, los gobiernos deberían respaldar el Protocolo para la eliminación del comercio ilícito de productos de tabaco, que busca prevenir el comercio ilícito, por ejemplo el contrabando. 
Si bien lo han firmado 33 países y la Unión Europea, requiere el apoyo de otros siete gobiernos para entrar en vigor. 
Finalmente, en vista de la Reunión de Alto Nivel acerca de las Enfermedades No Transmisibles de Naciones Unidas que tendrá lugar en 2018, los líderes gubernamentales deben estar preparados para demostrar su compromiso de proteger a las personas de enfermedades cardíacas y pulmonares, cáncer y diabetes, apoyando controles más firmes al tabaco. 
Con sus recientes reconocimientos, las grandes tabacaleras se han visto obligadas a desvelar su verdadera naturaleza. 
Muy a su pesar, nos han instado a que rechacemos sus productos. Creemos que es el momento de aceptar su oferta. 

Una barrera contra la influencia de las tabacaleras 
BOSTON – Desde hace un tiempo, el menosprecio de la industria del tabaco por las vidas de la gente, el derecho internacional y la soberanía nacional está en el candelero. 
Investigaciones realizadas por entidades de la talla de la Organización Mundial de la Salud (OMS) y el diario Guardian revelaron pruebas innegables de lo que la comunidad de la salud pública sabe hace décadas: que las grandes tabacaleras, en su búsqueda incesante de ganancias, hacen todo lo posible por subvertir, bloquear y debilitar los mecanismos de protección de la salud pública. 
Como muestran las investigaciones, corporaciones como Philip Morris International (PMI) y British American Tobacco (BAT) apelan constantemente a tácticas encubiertas, hostigamiento declarado y actividades ilícitas para impedir avances en el contexto del Convenio Marco de la OMS para el Control del Tabaco (CMCT), instituido en 2003. 
Ahora, la SFO, una oficina del Reino Unido a cargo de la investigación de fraudes complejos, confirmó que investiga a la BAT en relación con una conspiración de sobornos en África central y oriental. 
Es un comienzo. 
Pero dado el conflicto básico que hay entre los intereses de la industria del tabaco y los objetivos de salud pública, los profesionales de la salud y los gobiernos de todo el mundo deben hacer más por impedir que las grandes tabacaleras interfieran con la política oficial; en la práctica, esto supone alzar una barrera infranqueable, en los niveles nacional e internacional, que impida a la industria influir en la definición de políticas para el sector. 
Esta idea está expresada en el artículo 5.3 de la CMCT. 
Su necesidad quedó de manifiesto por documentos internos de la industria del tabaco, publicados según el acuerdo maestro que en 1998 firmaron en Estados Unidos las cuatro tabacaleras estadounidenses más grandes y las fiscalías de 46 de los estados. 
Esos documentos revelaron, por ejemplo, que Philip Morris Companies (en aquel tiempo casa matriz de PMI) veía a la OMS como una amenaza y buscaba “contramedidas” para su “contención/neutralización/reorientación”. 
Investigaciones recientes muestran que PMI procuró influir en las reuniones mundiales para los tratados sobre el tabaco, cortejando a delegados y llenando las delegaciones de ministros de comercio favorables a la industria. 
BAT, por su parte, apuntó a las legislaturas nacionales, y sobornó a funcionarios en partes de África oriental para obstaculizar o subvertir políticas públicas y abrirse un mercado a la fuerza mediante la conversión de otra generación de africanos en adictos a su producto. 
Todo esto demoró el avance en la implementación mundial de mecanismos de protección de la salud pública que salvan vidas (aunque no consiguió detenerlo). 
Numerosos gobiernos ya comenzaron a implementar medidas según las cláusulas del convenio internacional sobre conflictos de intereses. 
Por ejemplo, Noruega redujo en más de dos mil millones de dólares la inversión en la industria del tabaco. 
La Unión Europea puso fin al polémico acuerdo de combate al comercio ilícito que tenía con PMI. 
Y Filipinas prohibió a los funcionarios públicos interactuar con la industria del tabaco a menos que sea absolutamente necesario. 
Con estas medidas, los gobiernos priorizan la salud pública por sobre las ganancias de la industria. 
Impedir que las grandes tabacaleras influyan en las discusiones les facilitará la implementación de medidas para reducir las tasas de tabaquismo, ya se trate de políticas comprobadas, como prohibir la publicidad de cigarrillos, u otras nuevas como eliminar las marcas de los paquetes. 
Sumadas, estas acciones están salvando millones de vidas. 
Es urgente que más países implementen políticas similares. 
Y para ello, deben emplear procesos y políticas en línea con el artículo 5.3 que impidan a la industria subvertir las iniciativas públicas de reducción de las tasas de tabaquismo y mejora de la salud pública. 
Pero las grandes tabacaleras no son la única industria que trata de menoscabar el bien público en aras de sus propios intereses. 
Por eso es necesario elaborar marcos legales internacionales, como el CMCT, aplicables a otras industrias que usan los mismos métodos de las tabacaleras para debilitar leyes sanitarias y normas ambientales que afectan sus actividades. 
La buena noticia es que el uso de esas tácticas (no sólo por parte de las tabacaleras, sino de otras industrias de poder similar) ya no pasa inadvertido. 
Por ejemplo, un tema central de la última reunión de la Convención Marco de las Naciones Unidas sobre el Cambio Climático fue la interferencia de la industria de los combustibles fósiles en las conversaciones. 
Se multiplican los llamados a impedir que industrias poderosas, como la petrolera, la farmacéutica y la alimentaria, socaven, diluyan o demoren políticas razonables que buscan promover el interés público. 
La reciente investigación de la SFO y las denuncias de los medios deben servir para reforzar este cambio e incentivar a los gobiernos a controlar mejor los conflictos de intereses (en relación con el tabaco y otros temas) en los niveles internacional y nacional. 
Hoy hay corporaciones poderosas (desde las industrias tabacalera y farmacéutica a otras involucradas en la privatización del agua y el cambio climático) decididas a obtener ganancias a costa de las vidas de la gente y del medioambiente, que menosprecian los procesos democráticos y (como ahora sabemos) no escatimarán esfuerzos para desvirtuar cualquier proceso que pueda interferir con sus negocios. 
El único modo de impedírselo es tenerlas lejos de los funcionarios. 
Las herramientas ya existen, sólo hace falta usarlas. 

El gobierno de Putin en Donbas 
STANFORD – En marzo, el tabloide alemán Bild publicó un artículo basado en un documento secreto que revela que las zonas separatistas del este de Ucrania "están siendo tratadas como partes del territorio soberano de Rusia". 
Las revelaciones arrojan una nueva luz sobre las negociaciones de paz Minsk 2 en curso -una luz que ilumina la frustración expresada por el gobierno ucraniano. 
El documento obtenido por Bild es un informe de una reunión de octubre de la "Comisión Interministerial para la Provisión de Ayuda Humanitaria para las Zonas Afectadas en el Sudeste de las Regiones de Donetsk y Luhansk" de Rusia. 
El texto describe que los asistentes a la reunión no sólo se concentraron en la asistencia humanitaria; más bien funcionaron como una suerte de gobierno en las sombras. 
Se establecieron grupos de trabajo en cooperación con las autoridades rusas para gestionar las finanzas, las políticas económicas, la infraestructura de energía y transporte y el comercio de la región. 
Curiosamente, la reunión tuvo lugar bajo la mirada atenta de cuatro miembros de la policía secreta rusa (FSB) y fue presidida por el político ruso Sergey Nazarov. 
Los jefes titulares de las Repúblicas Populares de Donetsk y Luhansk no estaban presentes. 
De hecho, el único asistente ucraniano era un representante del gigante energético DTEK, propiedad de Rinat Akhmetov, el oligarca más rico del país. 
La postura negociadora oficial del Kremlin es que quiere una Ucrania unitaria que les dé a las repúblicas separatistas una considerable autonomía y el derecho de veto de legislación nacional clave. 
Esto requiere que Ucrania enmiende su constitución para ofrecer un estatus especial a las regiones separatistas -un cambio en la estructura fundamental del país que, después de la pérdida de unas 10.000 vidas, improbablemente resulte factible desde un punto de vista político-. 
A cambio, el Kremlin ha prometido respaldar -pero sólo después de que se modifique la constitución- al gobierno nacional de Ucrania en su reafirmación del control sobre esas regiones, así como sobre su frontera con Rusia. 
En teoría, las negociaciones se están llevando a cabo entre el gobierno en Kiev y los líderes de las regiones separatistas. 
La Unión Europea está ejerciendo presión sobre todas las partes, inclusive Rusia, donde todavía se resiste a la posibilidad de levantar las sanciones económicas como una eventual retribución por el respaldo del Kremlin en el esfuerzo de paz. 
Rusia ha ofrecido apelar a lo que llama su "influencia limitada" para persuadir a los gobiernos rebeldes de cooperar. 
Si, por el contrario, Rusia ejerce en efecto un control pleno de las regiones separatistas y está integrándolas activamente a su economía, como sugiere el documento obtenido por Bild, entonces el Kremlin ya no puede ser considerado una parte externa que intenta influir en un aliado que no coopera. 
Resultaría evidente, en cambio, que los líderes de las regiones separatistas, en el mejor de los casos, son títeres y que las verdaderas partes de la negociación son Rusia y Ucrania. 
Nada de esto les resultará una sorpresa a las autoridades en Kiev, quienes desde hace tiempo sostienen que las autoridades separatistas con quienes supuestamente han de llegar a un acuerdo están recibiendo órdenes de superiores rusos. 
Pero podría tener una influencia importante en la postura adoptada por las autoridades europeas que intentan facilitar el proceso. 
Desde hace tiempo Rusia hace hincapié en la reticencia del gobierno de Kiev a implementar los términos de Minsk 2, con la intención de crear ruptura entre Ucrania y Europa. 
El mensaje del Kremlin es que Ucrania es un estado fallido, incapaz de poner en práctica un acuerdo que aceptó. 
Según esta línea argumental, el problema es la disfunción política de Ucrania, mientras que Rusia se presenta como un conciliador inocente que sufre como consecuencia de sanciones que no merece. 
Las revelaciones de Bild crearon un enorme agujero en el argumento ruso, por lo que se podría esperar que el Kremlin cuestione la autenticidad del documento o diga que ha sido malinterpretado. 
Ofrecer ayuda humanitaria a las Donbas, podría llegar a decir el Kremlin, es una tarea importante que exige el aporte de numerosos ministerios y agencias, incluida la FSB. 
Los apologistas también dirán que Bild depende financieramente de intereses alemanes de derecha y anti-rusos, y que el periódico es sólo un tabloide -que no debe tomarse en serio. 
Pero Bild ya ha demostrado que puede hacer un trabajo de investigación serio, como revelar que Rusia sustentó la economía de la región Donbas después de que ésta se separó, pagando salarios y pensiones y financiando esfuerzos de creación de empleos. 
Los periodistas de Bild también parecen haber hecho todo lo que estaba a su alcance para autenticar las notas de la reunión, aun si no pueden publicarlas en su totalidad por miedo a exponer a su fuente. 
Por más que Rusia quisiera desestimar las revelaciones del periódico, las implicancias de lo que ha descubierto Bild son difíciles de negar. 

El problema del dinero caliente de Turquía 
NUEVA YORK – La volatilidad financiera actual en las economías emergentes está alimentado el debate sobre si los llamados "Cinco Frágiles" -Brasil, India, Indonesia, Sudáfrica y Turquía- deberían ser considerados víctimas de las políticas monetarias de los países avanzados o víctimas de su propia integración excesiva en los mercados financieros globales. 
Para responder a esa pregunta es preciso examinar las diferentes políticas que han aplicado en respuesta a la expansión monetaria -y los diferentes niveles de riesgo que esas respuestas han generado. 
Si bien los Cinco Frágiles -identificados en base a sus déficits fiscales y de cuenta corriente idénticos, que los tornan particularmente vulnerables a la volatilidad de los flujos de capital- han adoptado algunas medidas macroprudenciales desde la crisis financiera global, la combinación de esas políticas y sus resultados han variado sustancialmente. 
Mientras que Brasil, India e Indonesia han respondido a los crecientes ingresos de capital con nuevas regulaciones de las cuentas de capital, Sudáfrica y Turquía han permitido que el capital circulara libremente a través de sus fronteras. 
Consideremos la respuesta de Turquía, que se ha caracterizado por un firme compromiso con la apertura de las cuentas de capital. 
Aunque los acontecimientos políticos en Turquía recientemente han acaparado la atención, la crisis actual del país está arraigada en debilidades económicas, reflejadas en una pérdida de confianza de los inversores y en la marcada depreciación del tipo de cambio de la lira. 
Esta inestabilidad ha generado temores de un contagio de los mercados emergentes, siendo Sudáfrica especialmente susceptible, debido a su apertura de las cuentas de capital. 
En lugar de restricciones a los flujos de capital, las autoridades monetarias de Turquía empezaron a recortar las tasas de préstamo overnight en noviembre de 2010, para reducir la rentabilidad del "carry trade" (compras de activos en moneda extranjera para sacar ventaja de una mayor tasa de interés). 
La expectativa era que los flujos de capital a más largo plazo financiarían el creciente déficit de cuenta corriente, que superaba en ese momento el 8% del PBI, mitigando el riesgo de una repentina interrupción del financiamiento externo. 
Mientras que muchos observadores del mercado aplaudieron al banco central de Turquía por su combinación de políticas audaces y poco ortodoxas, el Fondo Monetario Internacional criticó a las autoridades turcas por aumentar las expectativas de inflación y alimentar un mayor crecimiento del crédito. 
Sin embargo, el FMI no recomendó explícitamente que Turquía aplicara regulaciones de las cuentas de capital, a pesar de la creciente evidencia ofrecida por sus propios funcionarios de que la introducción de esas reglamentaciones estaba dando buenos resultados en muchos mercados emergentes. 
Sin una gestión de las cuentas de capital, el banco central de Turquía esperaba alcanzar una estabilidad financiera y de precios sumándole a la reducción de las tasas overnight herramientas macroprudenciales domésticas destinadas a reducir el crecimiento excesivo del crédito. 
Las principales medidas para controlar el aumento del crédito fueron un incremento gradual de los requerimientos de reservas, a partir de 2010; algunas restricciones a los préstamos de consumo, y la introducción de topes al crecimiento del crédito en el segundo semestre de 2011. 
Las autoridades sostenían que estas herramientas son más efectivas que las medidas relativas al flujo de capitales, que "son, en general, difíciles de implementar y más bien fáciles de evadir". 
Pero las medidas prudenciales domésticas sólo pudieron tener un efecto limitado en la tasa de crecimiento del crédito, porque el crecimiento estaba principalmente impulsado por los crecientes ingresos de capital. 
En consecuencia, el crecimiento del crédito doméstico recién comenzó a desacelerarse en agosto de 2011, cuando la escalada de la crisis de la eurozona hizo que los inversores globales se volvieran temerosos de los mercados emergentes riesgosos. 
Paradójicamente, mientras que las autoridades monetarias de Turquía reconocían esta relación, siguieron atribuyendo la caída del crecimiento del crédito al éxito de sus medidas prudenciales. 
Luego, en mayo pasado, la Reserva Federal de Estados Unidos anunció su intención de empezar a reducir su programa de compra de activos de miles de billones de dólares -el llamado "alivio cuantitativo"-, lo que desató una fuga de capitales de gran escala de los mercados emergentes. 
No había manera de negarlo: la explosión de capital de los mercados emergentes se había terminado y las burbujas de crédito y de activos que había alimentado corrían el riesgo de implosionar. 
Por el contrario, Brasil y la India no titubearon y volvieron a imponer restricciones a las cuentas de capital. 
Ambas economías hoy son mucho menos frágiles que Turquía y Sudáfrica. 
En vista de esto, quizás el verdadero interrogante sea por qué Turquía se abstuvo de aplicar regulaciones de las cuentas de capital, cuando casi todos sus pares en los mercados emergentes las estaban utilizando de alguna u otra manera. 
¿El sector financiero era demasiado poderoso para los responsables de las políticas? 
¿Sus banqueros centrales estaban demasiado comprometidos con la visión previa del FMI de que las metas de inflación sólo funcionan en condiciones de convertibilidad de las cuentas de capital? 
¿O fue porque los políticos se beneficiaron del auge económico que ofrecen los ingresos de "dinero caliente" a corto plazo y así decidieron ignorar las consecuencias? 
Si hay que aprender una lección del experimento de políticas monetarias de Turquía, es que las regulaciones prudenciales domésticas y las herramientas de políticas monetarias deberían ser vistas como complementos, y no sustitutos, de la gestión de las cuentas de capital. 
En cuanto a Turquía, su única esperanza de evitar una crisis económica aún más profunda es emprender una acción decidida para mitigar los riesgos económicos que se permitió que crecieran en los últimos años. 
Sin embargo, dada la inestabilidad política que el país enfrenta actualmente, un desenlace de esas características es, en el mejor de los casos, incierto. 

Los adelantados de las vacunas en los países en ascenso 
SEATTLE – Las vacunas obran maravillas. 
Impiden que se declaren las enfermedades, lo que es mejor que tratarlas a posteriori. 
Además, son relativamente baratas y fáciles de administrar. 
Sin embargo, millones de niños no las reciben. 
Es algo que siempre me ha parecido asombroso. 
Cuando hace quince años pusimos en marcha la Fundación Gates, suponíamos que ya se estaban adoptando todas las medidas evidentes y que deberíamos ocuparnos de soluciones onerosas o aún no demostradas. 
En realidad, la distribución de las vacunas básicas sigue siendo una de nuestras máximas prioridades. 
Al pensar en 2014, me siento más optimista que nunca sobre los avances que podemos lograr recurriendo a las vacunas para brindar a todos los niños –dondequiera que vivan– un comienzo sano de su vida. 
Tenemos nuevos recursos debidos a donantes generosos de todo el mundo. 
Estamos elaborando nuevas y mejores vacunas para proteger a los niños contra enfermedades mortales y estamos buscando formas innovadoras de distribuirlas, en particular en zonas de difícil acceso. 
Una de las novedades más apasionantes –y con frecuencia pasada por alto– en la campaña mundial para dar acceso a la inmunización a todos los niños es el papel en aumento de los proveedores de vacunas de países en ascenso. 
Países como el Brasil, China y la India han afrontado muchos problemas propios en materia de desarrollo y de salud y han logrado avances enormes. 
Ahora están utilizando su experiencia y su capacidad técnica para ayudar a otros países a lograr avances similares. 
El lector probablemente nunca haya oído hablar de muchas empresas farmacéuticas –el Instituto Serum de la India, Bharat Biotech, Biological E, el Grupo Nacional Biotec de China y Bio-Manguinhos, por citar sólo algunas– que han llegado a ser algunas de nuestras asociadas más valiosas en materia de salud mundial. 
Al utilizar el mismo espíritu innovador que transformó los mercados en ascenso en centros de toda clase de manufacturas, desde automóviles hasta computadoras, dichas empresas han llegado a estar en la vanguardia del suministro para el mundo de vacunas baratas y de calidad. 
Una mayor competencia y los nuevos métodos de fabricación creados por dichas empresas han permitido proteger a un niño contra ocho enfermedades graves –incluidos el tétano, la tos ferina, la poliomielitis y la tuberculosis– por menos de treinta dólares. 
El Instituto Serum produce un número mayor de vacunas que ninguna otra empresa del mundo y ha desempeñado un papel decisivo en la reducción de los costos y el aumento de los volúmenes. 
Gracias a las actividades de dichos proveedores y a sus estrechas asociaciones con la Alianza GAVI, los fabricantes multinacionales de vacunas y los donantes internacionales, se está inmunizando a más de cien millones de niños –más que nunca– al año. 
A medida que más proveedores entren en el mercado y estimulen la competencia con técnicas de fabricación innovadoras, es probable que los precios bajen aún más. 
Pensemos en los avances logrados con la vacuna pentavalente, salvadora de vidas, que protege a los niños contra la difteria, el tétano, la tos ferina, la hepatitis B y la Haemophilus influenzae tipo b (Hib), con una sola dosis. 
Cuando la Alianza GAVI la introdujo por primera vez en 2001, había un solo proveedor y costaba 3,50 dólares por dosis. 
Al aumentar la demanda de la vacuna, GAVI alentó a otros proveedores a entrar en el mercado y el precio cayó en picado. 
Ahora hay cinco proveedores y este año Biological E, empresa farmacéutica india, ha anunciado que ofrecerá la vacuna por tan sólo 1,19 dólares por dosis. 
También hemos visto a países en ascenso invertir en tecnología biomédica para suministrar nuevas vacunas a países en desarrollo. 
El Departamento de Biotecnología de la India y Bharat Biotech han anunciado este año planes para poner a la venta una nueva vacuna contra los rotavirus, que matan a centenares de miles de niños, por un dólar la dosis, mucho más barata qua las vacunas existentes. 
Asimismo, el pasado mes de octubre una empresa biotecnológica china obtuvo la aprobación de la Organización Mundial de la Salud para comercializar una vacuna mejorada que protege a los niños contra la encefalitis japonesa. 
El mismo mes, el centro más importante de investigación e innovación biomédica del Brasil, Bio-Manguinhos, en asociación con la Fundación Gates, anunció planes para producir una vacuna combinada contra el sarampión y la rubeola. 
Cuando participé por primera vez en actividades en pro de la salud mundial hace más de quince años, los anuncios de esa clase de eran escasos. 
El ámbito de las vacunas estaba dominado por un puñado de empresas farmacéuticas multinacionales de los países ricos y todo el sector padecía una falta de competencia. 
Actualmente, los fabricantes de países en ascenso producen el 50 por ciento, aproximadamente, de las vacunas compradas por los organismos de las Naciones Unidas para su utilización en el mundo en desarrollo, mientras que en 1997 era menos del diez por ciento. 
Las contribuciones de los productores de vacunas de países en ascenso complementan con frecuencia la labor de sus homólogos de los países desarrollados. 
En realidad, algunas de las ideas más innovadoras se han debido a actuaciones combinadas. 
La Fundación Gates apoyó una importante asociación entre el Instituto Serum de la India y SynCo Bio Partners, productora holandesa de vacunas, para producir una barata destinada a proteger a más de 450 millones de personas de África contra la meningitis. 
Este año, Biological E anunció dos importantes asociaciones con fabricantes multinacionales de vacunas. 
Una asociación conjunta con GlaxoSmithKline producirá una que protegerá a los niños contra seis enfermedades infecciosas (entre ellas, la poliomielitis) con una sola dosis; otra, con Novartis, producirá dos vacunas que protegerán a millones de personas del mundo en desarrollo contra las fiebres tifoideas y paratifoideas. 
Pese a todos esos avances, se debe hacer más para beneficiar a los 22 millones de niños, principalmente de los países más pobres, que no tienen acceso a las vacunas salvadoras de vidas. 
Sin la protección contra enfermedades mortales como el sarampión, la neumonía y los rotavirus, a muchos de esos niños se les está denegando la posibilidad de crecer sanos, asistir a la escuela y tener vidas productivas. 
También sus países pierden. 
Las enfermedades roban a los países pobres la energía y los talentos de su población, aumentan los costos de los tratamientos y obstaculizan el crecimiento económico. 
Vivimos en un mundo en el que tenemos la capacidad para corregir esa injusticia. 
Tenemos los conocimientos técnicos para producir vacunas eficaces y asequibles y distribuirlas a los niños que las necesitan. 
Los proveedores de vacunas de los países en ascenso son una parte decisiva de ese proceso. 
Gracias a sus contribuciones, estamos acercándonos cada vez más al día en el que todos los niños podrán tener un comienzo de vida sano. 


¿Gravar a los robots con impuestos? 
ATENAS – Ken gana lo suficiente para vivir una vida digna al operar una gran cosechadora para un agricultor llamado Luke. 
El sueldo de Ken genera impuestos sobre la renta y pagos de seguridad social que ayudan a financiar programas gubernamentales para los miembros menos afortunados de su comunidad. 
Pero, ¡oh, caramba!, Luke está a punto de reemplazar a Ken con Nexus, un robot que puede operar la cosechadora durante más tiempo, con mayor seguridad, en cualquier clima, y sin pausas para el almuerzo, y además no toma vacaciones, ni percibe subsidios por enfermedad. 
Bill Gates piensa que, para aliviar la desigualdad y compensar los costos sociales implícitos por los efectos de desplazamiento que conlleva la automatización, Nexus debería pagar impuestos sobre la renta, o Luke debería pagar un fuerte impuesto por reemplazar a Ken con un robot. 
Y, se debería usar este “impuesto a los robots” para financiar algo que sería como una renta básica universal (RBI). 
La propuesta de Gates, una de las muchas variantes del tema RBI, nos permite vislumbrar aspectos fascinantes del capitalismo y de la naturaleza humana que las sociedades ricas han descuidado durante demasiado tiempo. 
El punto central de la automatización es que, a diferencia de Ken, Nexus nunca negociará un contrato laboral con Luke. 
De hecho, Nexus no va a recibir ninguna renta. 
La única manera de simular un impuesto sobre la renta a nombre de Nexus es usar la cifra de los ingresos anuales del último año en el que Ken trabajó, usándola como salario de referencia, y extraer de los ingresos de Luke el equivalente a los impuestos sobre la renta que Luke pagaba y los cargos por seguridad social que Ken pagaba. 
Hay tres problemas con este enfoque. 
Para empezar, si bien los ingresos de Ken habrían cambiado con el tiempo si no hubiese sido despedido, el salario de referencia no puede cambiar, excepto de manera arbitraria confrontando a las autoridades fiscales y a las empresas. 
La oficina de impuestos y Luke acabarían en discordia sobre estimaciones imposibles de realizar con respecto a la medida en la que el salario de Ken habría aumentado, o habría disminuido, en caso de que Luke aún estuviese empleado. 
En segundo lugar, el advenimiento de máquinas operadas por robots que nunca antes fueron operadas por seres humanos significa que no habrá ingresos humanos previos para actuar como un salario de referencia con el fin de calcular los impuestos que estos robots deben pagar. 
Por último, es filosóficamente difícil de justificar que se pueda forzar a Luke a pagar impuestos por la “renta” de Nexus, pero no por la cosechadora que Nexus opera. 
Al fin y al cabo, ambos, Nexus y la cosechadora, son máquinas, y la cosechadora ha reemplazado a mucho más cantidad de trabajo realizado por humanos en comparación a Nexus. 
La única justificación defendible para tratarlos a cada uno de forma distinta es que Nexus tiene una mayor autonomía. 
Pero, ¿hasta qué punto Nexus es genuinamente autónomo en una manera que la cosechadora no lo es? 
Por muy avanzado que sea Nexus, se lo puede considerar como autónomo si y solamente si desarrolla su propia conciencia, ya sea espontáneamente o con la ayuda de sus creadores. 
Sólo si Nexus (como los replicantes de Nexus-6 en la película Blade Runner del año 1982) logra ese salto, “él” se habrá ganado el “derecho” de ser considerado como distinto de la cosechadora que opera. 
Pero, en ese caso, la humanidad habrá engendrado una nueva especie y un nuevo movimiento de derechos civiles (al cual, con mucho gusto, yo me uniría) que exija la libertad de Nexus y su igualdad de derechos con Ken – incluyendo un salario digno, beneficios mínimos y emancipación. 
Si se supone que no se puede forzar a que los robots paguen impuestos sobre la renta sin crear nuevas posibilidades de conflicto entre las autoridades fiscales y las empresas (conflictos que estarían acompañados por procesos de arbitraje tributario y corrupción), ¿qué hay sobre la posibilidad de gravar a Nexus en el punto de venta en el cual Luke lo compra? 
Eso sería, por supuesto, posible: el Estado recaudaría un impuesto de suma fija pagado por Luke en el momento en que Luke iría a reemplazar a Ken con Nexus. 
Gates apoya esta segunda mejor alternativa para hacer que los robots “paguen” impuestos sobre la renta. 
Piensa que ralentizar la automatización y crear desincentivos fiscales para contrarrestar el efecto de desplazamiento de la mano de obra debido a la tecnología es, en general, una política sensata. 
Sin embargo, un impuesto de suma fija gravando a los robots simplemente conduciría a que los productores de robots encajen inteligencia artificial dentro de otra maquinaria. 
Se incorporaría a Nexus dentro de la cosechadora cada vez en un mayor grado, haciendo que sea imposible gravar al elemento robótico por separado de las partes no inteligentes que llevan a cabo la cosecha. 
Hay dos opciones: o el impuesto sobre ventas de robots debería ser eliminado o dicho impuesto debería ser generalizado en la forma de un impuesto sobre ventas de bienes de capital. 
Pero, imagínese el escándalo que se armaría en contra de un impuesto sobre todos los bienes de capital: ¡Ay, pobres aquellos que intentasen disminuir la productividad y competitividad del país! 
Desde el surgimiento del capitalismo industrial, hemos sido pésimos con respecto a diferenciar entre propiedad y capital; y, por lo tanto, entre riqueza, ingresos y ganancias. 
Esta es la razón por la cual un impuesto sobre la riqueza es tan difícil de diseñar. 
El problema conceptual relativo a diferenciar entre Nexus y la cosechadora que “él” opera haría que sea imposible ponerse de acuerdo sobre cómo un impuesto a los robots debería funcionar. 
Pero, ¿por qué hacer la vida bajo el capitalismo más complicada de lo que ya es? 
Hay una alternativa a un impuesto a los robots que es fácil de implementar y sencilla de justificar: un dividendo básico universal (DBU), financiado con los rendimientos de todo el capital. 
Imaginemos que una parte fija de las ofertas públicas iniciales (OPI) de venta de acciones vaya a un fideicomiso público que, a su vez, genere una corriente de ingresos a partir de la cual se paguen los DBU. 
En los hechos, la sociedad se convierte en accionista en cada corporación, y los dividendos se distribuyen uniformemente a todos los ciudadanos. 
En la medida en que la automatización mejore la productividad y la rentabilidad empresarial, la sociedad en su conjunto comenzará a compartir los beneficios. 
No habrá necesidad de ningún nuevo impuesto, de ninguna complicación en el código tributario, y no se tendría ningún efecto sobre la financiación ya existente para el Estado de bienestar. 
De hecho, a medida que se perciban mayores ganancias y las mismas se redistribuyan automáticamente a través de los ingresos aumentados por los DBU, se tendrían más fondos disponibles para ser usados por el Estado de bienestar. 
Si esto se une a derechos laborales más fuertes y un salario digno que alcance para vivir, se daría una nueva oportunidad de vida al ideal de prosperidad compartida. 
Las dos primeras revoluciones industriales se construyeron en base a máquinas producidas por grandes inventores en graneros glorificados, máquinas que fueron compradas por empresarios muy astutos que exigieron derechos de propiedad sobre el flujo de ingresos que generaban “sus” máquinas. 
La revolución tecnológica de hoy está marcada por la creciente socialización de la producción del capital. 
Una respuesta práctica sería socializar los derechos de propiedad sobre los grandes flujos de ingresos que el capital está generando hoy en día. 
En resumen, olvidémonos de gravar con impuestos a Nexus o Luke. 
Por el contrario, pongamos una porción del patrimonio de Luke en la granja en un fideicomiso público, mismo que posteriormente vaya a proporcionar un pago universal a todos. 
Además, debemos legislar con el propósito de mejorar los salarios y las condiciones de todos los seres humanos quienes aún tienen empleos, mientras que, simultáneamente, nuestros impuestos proporcionen a Ken beneficios de desempleo, un puesto de trabajo remunerado garantizado en su comunidad o reentrenamiento laboral. 

Bin Laden y la retirada de Afganistán 
ISLAMABAD - La muerte de Osama Bin Laden en un tiroteo con las fuerzas especiales estadounidenses afectará profundamente las relaciones de Pakistán con Estados Unidos. 
La muerte del líder de Al Qaeda muy al interior del país, en una ciudad con fuerte presencia militar, parece confirmar lo que muchos han afirmado desde hace tiempo: Pakistán, no Afganistán, se ha convertido en el epicentro del terrorismo internacional. 
¿Cómo afectará la muerte de Bin Laden a los grupos terroristas que operan no solo en Pakistán, sino también en otros países musulmanes en todo el mundo? 
¿Qué impacto tendrá sobre el involucramiento de Estados Unidos en Afganistán? 
Hoy es posible ofrecer algunas respuestas tentativas a estas preguntas. 
Estados Unidos fue a Afganistán en octubre de 2001 para derrocar al régimen talibán, que había proporcionado a Bin Laden y Al Qaeda un refugio y base de operaciones. 
EE.UU. ha permanecido allí durante casi diez años, combatiendo una insurgencia que se concentra en la población pastún de Afganistán. 
Los pastunes, que constituyen aproximadamente la mitad de la población de Afganistán, creen que la invasión de EE.UU. significó una pérdida de poder frente a sus rivales étnicos, los tayikos y uzbekos. 
La insurgencia liderada por los pastunes tiene como objetivo expulsar a las tropas extranjeras y restablecer la dominación pastún. 
Con la muerte de Bin Laden, EE.UU. podría argumentar que se ha logrado la misión iniciada hace casi diez años. 
Las tropas podrían comenzar a regresar a casa, en línea con la promesa hecha por el presidente Barack Obama cuando anunciara su estrategia para Afganistán en West Point el 1 de diciembre de 2009. 
Pero, ¿se ha logrado realmente? 
Esa pregunta no puede responderse si no se sabe en definitiva cuál es la posición de Pakistán con respecto al terrorismo islamista. 
Bin Laden fue eliminado en una operación que no incluía a fuerzas paquistaníes, pero en la que pueden (o no) haber participado organismos de inteligencia del país. 
El hecho de que Bin Laden haya vivido en el corazón de Abbottabad (donde fue educado de niño), a unos 40 kilómetros al norte de Islamabad, en una mansión construida a lo largo de seis años, y que haya entrado y salido de ella varias veces al año, plantea inquietantes preguntas acerca de la posible complicidad de los militares paquistaníes. 
¿Sabía el ejército, o sus altos oficiales, que Bin Laden vivía en medio de ellos? 
Si es así, ¿cuál fue su propósito al permitir usar un escondite tan notorio, prácticamente al lado de una importante instalación militar? 
Es extraordinario incluso considerar que el alto mando militar de Pakistán pueda haber tolerado la presencia de Bin Laden, dado que él y Ayman al-Zawahiri, su segundo al mando, había declarado la guerra a Pakistán. 
De hecho, los ataques terroristas dirigidos o inspirados por Bin Laden han matado a miles de personas en varias grandes ciudades de Pakistán. 
Algunos de estos ataques tenían por objetivo centros militares, como el cuartel general del Ejército en Rawalpindi, cerca de Abbottabad. 
Para responder a estas preguntas, sería útil saber si los servicios de inteligencia paquistaníes contribuyeron en algo a los esfuerzos de EE.UU. por localizar el escondite de Bin Laden. 
¿O estaba el ejército paquistaní utilizando a Bin Laden como peón en sus relaciones con los EE.UU.? 
¿Los paquistaníes permitían esconderse a Bin Laden con la esperanza de utilizarlo como moneda de cambio en la retirada de Afganistán? 
¿Había llegado ese momento, con la consiguiente exposición y muerte de Bin Laden? 
No hay respuestas inmediatas a estas preguntas, ni siquiera en la columna de opinión escrita por el presidente Asif Ali Zardari para The Washington Post a horas de la muerte de Bin Laden. 
Pero surgirán respuestas a medida que se den a conocer más detalles de la operación. 
Lo que se sabe es que la muerte de Bin Laden ocurre en un momento en que las relaciones entre la CIA y los Inter-Servicios de Inteligencia (ISI), la agencia de inteligencia de Pakistán, habían llegado al nivel más bajo de todos los tiempos. 
Altos funcionarios de ambos lados intentaron salvar la relación de la ruptura total. 
El teniente general Ahmed Shuja Pasha, jefe del ISI, hizo un viaje de un día a Washington, DC, y se entrevistó cuatro horas con el director de la CIA, Leon Panetta. 
El almirante Mike Mullen, jefe del Estado Mayor Conjunto de EE.UU., se trasladó entonces a Islamabad, donde se reunió con el comandante del ejército paquistaní durante varias horas. 
Más tarde, en una visita a Afganistán, Mullen expresó su frustración con el ISI, y ahora está claro que ya sabía cuando se reunió a los paquistaníes que era inminente un ataque al refugio de Bin Laden. 
Los paquistaníes temen que, con la salida prevista de EE.UU., Afganistán se convierta en su problema. 
Una forma de asegurar que un régimen amistoso impere en Kabul después de la retirada de EE.UU. sería introducir en la estructura de gobierno un grupo con estrechos vínculos con Pakistán. 
Desde el punto de vista de Pakistán, el grupo de combatientes encabezado por Jalaluddin Haqqani, uno de los líderes muyahidines que lucharon por expulsar a la Unión Soviética de Afganistán, podría servir a ese propósito. 
Hace dos décadas, Haqqani y varios otros señores de la guerra fueron financiados y entrenados en conjunto por Pakistán y EE.UU. El grupo de Haqqani ha mantenido buenas relaciones con la ISI. 
Sin embargo, un factor que complica la situación es el hecho de que opere desde Waziristán del Norte, una de las zonas tribales situadas en el área fronteriza entre Afganistán y Pakistán, y se opone ferozmente a la presencia de tropas de Estados Unidos y la OTAN en su país. 
Existe la posibilidad de que, tras la muerte de Bin Laden, el grupo de Haqqani pueda ser "domesticado" y, por lo tanto, esté dispuesto a entablar negociaciones con el gobierno afgano. 
Eso satisfaría tanto a los EE.UU. como a Pakistán. 

El fantasma de Bin Laden 
LONDRES – La muerte de Osama bin Laden en su escondite paquistaní es como la remoción de un tumor del mundo musulmán. 
Pero hará falta una terapia agresiva de seguimiento para impedir que las restantes células de Al Qaeda no hagan metástasis adquiriendo más seguidores que creen en la violencia para alcanzar la “purificación” y el fortalecimiento del Islam. 
Afortunadamente, la muerte de Bin Laden se produce en el preciso momento en que gran parte del mundo islámico está convulsionado por el trato que exige la marca de fanatismo de Bin Laden: la Primavera Árabe, con sus demandas de fortalecimiento democrático (y la ausencia de demandas, al menos hasta ahora, del tipo de régimen islámico que Al Qaeda pretendía imponer). 
¿Pero acaso las democracias nacientes que se están construyendo en Egipto y Túnez, y que se persiguen en Bahrein, Libia, Siria y Yemen, entre otras partes, pueden acabar con las amenazas planteadas por los extremistas islámicos? 
En particular, ¿se puede derrotar el pensamiento salafí/wahabí que viene alimentando a Osama bin Laden y los de su clase desde hace tiempo, y que sigue siendo la ideología profesada y protegida de Arabia Saudita? 
El hecho es que antes del operativo estadounidense para matar a Bin Laden, la cabeza simbólica de Al Qaeda, las revoluciones árabes democráticas que estaban surgiendo en apenas unos meses ya habían hecho tanto por marginar y debilitar al movimiento terrorista en el mundo islámico como la guerra contra el terrorismo en una década. 
Esas revoluciones, más allá de su resultado final, han expuesto la filosofía y el comportamiento de Bin Laden y sus seguidores no sólo como ilegítimos e inhumanos, sino en realidad como incapaces de alcanzar mejores condiciones para los musulmanes en general. 
Lo que millones de árabes estaban diciendo mientras se mantenían unidos en una protesta pacífica era que su manera de alcanzar la dignidad árabe e islámica es mucho menos costosa en términos humanos. 
Más importante aún, su manera en definitiva logrará el tipo de dignidad que el pueblo realmente quiere, en contraste con las guerras interminables de terror para reconstruir el califato que prometió Bin Laden. 
Después de todo, los manifestantes de la Primavera Árabe no necesitaron usar el Islam –y abusar del Islam- para alcanzar sus objetivos. 
Ellos no esperaban que Dios cambiara su situación, sino que tomaron la iniciativa enfrentando pacíficamente a sus opresores. 
Las revoluciones árabes marcan el surgimiento de una pancarta pluralista y post-islamista para los fieles. 
De hecho, la única mención a la religión en las protestas provino de los gobernantes, como los de Bahrein, Yemen, Libia y Siria, que intentaron usar el miedo del “otro” chiita o sunita para seguir dividiendo y desgobernando a sus sociedades. 
Ahora que Estados Unidos erradicó la presencia física de Bin Laden, necesita dejar de postergar el resto del proceso terapéutico. 
Porque Estados Unidos ha venido irradiando de manera selectiva –y miope- sólo partes del cáncer que representa Al Qaeda, permitiendo el crecimiento maligno descontrolado del wahabismo y del salafismo saudita. 
Por cierto, a pesar de la década de guerra contra el terrorismo de Occidente, y la alianza de más largo plazo de Arabia Saudita con Estados Unidos, el establishment religioso wahabí del reino siguió financiando ideologías extremistas islámicas en todo el mundo. 
Bin Laden, nacido, criado y educado en Arabia Saudita, es un producto de esta ideología dominante. 
No era un innovador religioso; era un producto del wahabismo, y luego fue exportado por el régimen wahabí como jihadista. 
Durante los años 1980, Arabia Saudita gastó 75.000 millones de dólares en la propagación del wahabismo, financiando escuelas, mezquitas y organizaciones de beneficencia en todo el mundo islámico, desde Pakistán hasta Afganistán, Yemen, Argelia y más allá. 
Los sauditas siguieron adelante con esos programas después de los atentados terroristas del 11 de septiembre de 2001, e incluso después de que descubrieron que “el Llamado” es incontrolable, debido a las tecnologías de la globalización. 
No sorprende entonces que la creación de un movimiento político islámico transnacional, alentado por miles de sitios web jihadíes subterráneos, haya vuelto a imponerse en el reino. 
Al igual que los secuestradores del 11 de septiembre, que también eran exportaciones ideológicas sauditas/wahabíes (15 de los 19 hombres que perpetraron aquellos ataques terroristas fueron elegidos por Bin Laden porque compartían la misma descendencia y educación saudita que él), el ejército de reserva de potenciales terroristas de Arabia Saudita sigue en pie, porque la fábrica wahabí de ideas fanáticas se mantiene intacta. 
De modo que la batalla real no ha sido con Bin Laden, sino con la fábrica de ideología respaldada por el estado saudita. 
Bin Laden simplemente reflejaba la violencia arraigada de la ideología oficial del reino. 
La erradicación de Bin Laden puede despojar a algunos dictadores, desde Muammar el-Qaddafi de Libia hasta Ali Abdallah Saleh de Yemen, del principal justificativo que utilizaron durante sus décadas de represión. 
Pero Estados Unidos sabe perfectamente bien que Al Qaeda es un enemigo de conveniencia para Saleh y otros aliados norteamericanos en la región, y que en muchos casos el terrorismo ha sido utilizado como un pretexto para reprimir la reforma. 
De hecho, hoy Estados Unidos está alentando la represión de la Primavera Árabe en Yemen y Bahrein, donde las fuerzas de seguridad oficiales matan como rutina a manifestantes pacíficos que reclaman democracia y derechos humanos. 
Al Qaeda y la democracia no pueden convivir. 
Por cierto, la muerte de Bin Laden debería abrir los ojos de la comunidad internacional al origen de su movimiento: los regímenes árabes represivos y sus ideologías extremistas. 
De lo contrario, su ejemplo seguirá acosando al mundo. 

El precio de la biodiversidad 
DHAKA – Los seres humanos no sólo compartimos el planeta con otras especies, como plantas, animales y hasta microbios, sino que también dependemos de ellos para nuestra supervivencia. 
¿Podemos determinar el valor económico de proteger el mundo natural? 
Algunos rechazarán la idea de poner un precio a la biodiversidad, ya que ven su protección como un imperativo evidente. 
Pero sin duda también estarían de acuerdo con que es vital evitar la muerte y el sufrimiento humanos, además de asegurar agua, alimentación y educación para todos. 
La realidad es que sencillamente no hay suficientes recursos para todo y hay que tomar decisiones. 
Afortunadamente, las ciencias económicas pueden ayudarnos a determinar cómo aprovechar del mejor modo los recursos con los que contamos. 
Esto es de particular relevancia hoy en día, cuando los gobiernos de los 193 países del mundo colaboran para establecer los Objetivos de Desarrollo Sostenible que sirvan de guía a las iniciativas de desarrollo de los próximos 15 años. 
Los ODS seguirán el modelo de los Objetivos de Desarrollo del Milenio, acordados en 2000 y centrados en objetivos como reducir la mortalidad maternal e infantil, erradicar la pobreza y mejorar el acceso a la educación primaria. 
Hasta ahora se han propuesto una enorme cantidad de ODS, algunos de ellos relacionados con la biodiversidad. 
Sin embargo, aunque se gastarán billones de dólares en ellos, simplemente no hay recursos para completar cada proyecto, por lo que los líderes mundiales deberán centrarse en aquellos cuyo impacto sea mayor. 
Mi centro de estudios, el Consenso de Copenhague, está trabajando con más de 60 economistas de primer nivel y varios premios Nobel para determinar los objetivos más convenientes en términos de coste-beneficio. 
Preservar la diversidad no sólo es deseable, sino que según tres nuevos estudios realizados por los economistas Anil Markandya, Luke Brander y Alistair McVittie, también tiene sentido en términos financieros, al menos para algunos de los proyectos. 
Proteger los bosques es un buen comienzo, ya que por cada dólar se generan beneficios equivalentes a diez veces esa cantidad. 
Es posible evaluar de modo relativamente fácil algunos de los recursos que ofrecen, como madera, leña y turismo. 
Más difícil es cuantificar otras ventajas, como la amplia variedad de especies animales que viven en ellos y su valor intrínseco para las personas. 
Para intentar hacerlo, los economistas han realizado estudios sobre cuánto estaría dispuesta a pagar la gente por proteger los bosques y sus animales. 
Los bosques funcionan como enormes “sumideros” que guardan dióxido de carbono atmosférico durante varias décadas o siglos, por lo que protegerlos ayudaría a mitigar el cambio climático. 
También absorben el agua de las lluvias intensas, reduciendo así el riesgo de inundaciones. 
Por ejemplo, la inundación de 2010 en Pakistán habría sido mucho menos devastadora si no se hubiesen talado tantos árboles de las partes altas de las montañas. 
La conclusión es que cada dólar destinado a conservar bosques rendiría entre $5 y 15 en términos de bienestar social, lo que incluiría beneficios tangibles como la reducción de las talas o la captación de carbono, y otros más intangibles, como la preservación de su belleza intrínseca. 
Es igualmente beneficioso conservar los humedales del planeta, que también cumplen valiosas funciones, como proteger las áreas costeras y los valles fluviales del riesgo de inundaciones. Cada dólar que se les dedique da un beneficio diez veces mayor. 
Pero lo que más beneficios da es proteger los arrecifes de coral: en ellos, cada dólar rinde 24 veces su valor. 
Al igual que los bosques, los arrecifes cumplen múltiples servicios (como el turismo y la cría de peces, que ayuda a sostener la pesca comercial) y tienen un valor intrínseco para las personas. 
Para reducir su disminución a la mitad se requerirían cerca de $3 mil millones por año, rindiendo beneficios equivalentes a por lo menos $72 mil millones. 
No todos los proyectos que buscan proteger la biodiversidad usan de manera inteligente los recursos públicos. 
Por ejemplo, crear reservas naturales adicionales podría parecer una excelente manera de proteger los hábitats de más especies, pero los beneficios económicos no cubrirían los casi 1 mil millones de dólares que costarían. 
Duplicar las áreas de costa terrestre y convertir en reservas zonas importantes de mar abierto es una tarea particularmente formidable. 
Resulta evidente que proteger los arrecifes de coral permitiría usar mucho mejor los recursos limitados. 
Si bien los ODS apuntarán en gran medida a mejora la vida cotidiana de los más pobres, una evaluación económica objetiva nos llevará a la conclusión de lo importante que es considerar algunos objetivos inteligentes sobre la biodiversidad. 

Un peligroso descuido británico en bioética 
LONDRES – El 17 de julio, el influyente Consejo de Bioética de Nuffield del Reino Unido avaló en forma implícita la “edición genómica heredable”, al declarar que la práctica de modificar el ADN de un embrión humano es “moralmente permisible” en ciertas circunstancias. 
El informe del Consejo fue producto de veinte meses de consultas con muchos expertos en el RU y otros países, y también tuvo en cuenta un informe anterior para el que presté testimonio. 
Pero las conclusiones del nuevo informe me generan serias preocupaciones. 
En pocas palabras, no creo que las recomendaciones tengan en su debida cuenta todos los riesgos éticos o médicos derivados de la manipulación de genes heredables. 
Tampoco creo que el informe preste suficiente atención a la cuestión de si será realmente posible implementar mecanismos de salvaguarda lo suficientemente sólidos para prevenir el abuso de la tecnología. 
El informe del Consejo de Nuffield se centra en la edición de genes en “línea germinal”, es decir, cambios a los genes de embriones y gametos humanos, que se transmitirán a futuras generaciones. 
En la actualidad, este tipo de modificación genética no es legal en el RU, aunque la edición genómica “somática” (realizada en genes no heredables de pacientes individuales) está permitida. 
El problema con el Informe Nuffield es que su argumento sienta un precedente. 
El derecho internacional no admite la edición en línea germinal: tanto la Convención sobre los Derechos Humanos y la Biomedicina del Consejo de Europa (de la que el RU no es país firmante) cuanto la Declaración Universal sobre el Genoma Humano y los Derechos Humanos de la UNESCO prohíben la práctica. 
Además, la inmensa mayoría de los países que alguna vez analizaron legalizarla terminaron rechazando totalmente la idea, y no tienen planes de cambiar de posición. 
Sólo el RU estuvo cerca. 
En 2015, el parlamento británico aprobó una forma de modificación en línea germinal llamada “donación mitocondrial” y comúnmente denominada “fertilización in vitro triparental”. 
La eliminación de enfermedades de origen genético en niños por nacer puede parecer un objetivo loable, en particular para parejas con una historia familiar de esas enfermedades. 
Pero ya contamos con otras técnicas (como el “diagnóstico genético preimplante” de los embriones) que permiten evitar el nacimiento de niños afectados. 
Esto es lo único que puede hacer la edición genética en línea germinal: no puede curar enfermedades ni salvar vidas. 
Contra estos limitados beneficios, debemos ponderar grandes riesgos, por ejemplo los errores de edición. 
Algunos observadores compararon la edición genética en línea germinal con el comando “buscar y reemplazar todo” de la computadora. 
Sólo que en este caso, además de que no comprendemos bien todos los futuros escenarios de riesgo, tampoco hay botón de “deshacer”. 
Estamos supeditando a las generaciones futuras a nuestro propio estado de conocimiento incompleto. 
Y no soy yo la única que sostiene estas ideas. 
En diciembre de 2017, la Royal Society publicó una encuesta de opinión en relación con el secuenciamiento de ADN y la edición genómica. 
Si bien en general los encuestados se mostraron a favor de procedimientos que permitan tratar enfermedades con riesgo para la vida, muchos insistieron en la necesidad de agotar todas las alternativas disponibles antes de intentar la edición genómica. 
También se mostraron preocupados por el posible efecto de las tecnologías genéticas sobre la desigualdad social y por cómo se protegerán los países contra el surgimiento de “monopolios corporativos”. 
La nueva técnica CRISPR, a diferencia de otros tipos de edición genética anteriores, es relativamente barata; eliminar algunas de las restricciones actuales llevaría probablemente a una carrera entre las empresas biotecnológicas para ocupar el mercado. 
Un caso de mercantilización y uso de las técnicas con fines no previstos llevó a la Administración de Alimentos y Medicamentos de los Estados Unidos a enviarle una advertencia a la empresa estadounidense Darwin Life por promover la fertilización in vitro triparental como tratamiento de la infertilidad relacionada con la edad. 
De hecho, si el RU no tiene cuidado, la edición de genes podría ir tras los pasos de la cirugía estética, que al principio se creó para satisfacer necesidades médicas genuinas (p. ej., cirugía reconstructiva para soldados heridos) y luego se transformó en una industria mayoritariamente desregulada que mueve miles de millones de dólares. 
Si bien el Informe Nuffield no recomienda explícitamente flexibilizar el sistema regulatorio del RU, tampoco analiza adecuadamente las presiones hacia la desregulación, la comercialización y la entrega del poder de decisión a los consumidores. 
La presión cultural ya está llevando a las personas a preferir hijos con determinados rasgos; por ejemplo, en Estados Unidos el mercado de óvulos humanos permite a los compradores elegir donantes según la altura, el color de pelo y la inteligencia. 
Podríamos incluso ver el surgimiento de poblaciones “genéticamente ricas” y “genéticamente pobres”: si bien la CRISPR en sí es barata, obliga a las mujeres a someterse a procedimientos de fertilización in vitro que son complejos, caros y en ocasiones peligrosos. 
En apoyo de sus recomendaciones, los autores del Informe Nuffield propusieron que el uso de la edición genética se guíe por dos principios generales. 
En primer lugar, que las intervenciones “tengan como objetivo el bienestar de la persona que pudiera nacer en consecuencia, y sean compatibles con dicho bienestar”. 
Pero nadie habló de permitir intervenciones genéticas en línea germinal nocivas. 
A favor del informe hay que decir que el segundo principio (que las intervenciones “no deben producir o agravar divisiones sociales, ni marginalizar o poner en desventaja a grupos de la sociedad”) incluye en el debate temas que trascienden la elección de padres individuales. 
Pero nuevamente, el informe no propone soluciones, y rechaza en gran medida la distinción entre aplicaciones terapéuticas y aplicaciones de mejora, lo que deja abierta la posibilidad de abuso de esas tecnologías con fines cosméticos. 
Hace décadas que la comunidad internacional en general adhiere a la declaración de la UNESCO, aprobada en 1997 y actualizada en 2015 con la exhortación a todos los países a que renuncien a incursionar en forma individual en la terapia génica en línea germinal. 
Pero el Informe Nuffield permite al RU hacer exactamente eso. 
Aunque hace alusiones a la cooperación internacional, el informe rompe el consenso internacional en un modo que aumenta los riesgos de alteraciones genéticas irreversibles y nuevas formas de desigualdad. 

La ética de la lucha contra la resistencia a los medicamentos 
GOTEMBURGO – En el año 2014, la Organización Mundial de la Salud informó que la resistencia a los medicamentos – especialmente la resistencia a los antibióticos – es una amenaza creciente para la salud humana, la seguridad alimentaria y “los logros de la medicina moderna”. 
Lejos de ser una “fantasía apocalíptica”, dijo la OMS, la llegada de una época posterior a los antibióticos “es, en cambio, una posibilidad muy real para el siglo XXI”. 
La resistencia a los medicamentos amenaza el tratamiento efectivo de una creciente lista de enfermedades contagiosas – desde infecciones bacterianas hasta enfermedades virales y fúngicas. 
Cuando las personas usan imprudentemente antibióticos para combatir un resfriado común, cuando los agricultores usan antibióticos para aumentar la productividad del ganado, o cuando las fábricas farmacológicas emiten antibióticos al medio ambiente para reducir los costos de producción, las bacterias para las cuales se diseñaron medicamentos con el propósito de matarlas se tornan en inmunes a los mismas. 
Cuantos más antibióticos se consuman y emitan, más rápidamente se desarrolla la resistencia, dando lugar a la constitución de “súper bacterias” que ponen en peligro la salud humana, tanto al elevar el riesgo de epidemias mortales masivas como al comprometer la efectividad de los servicios médicos – tales como cirugías y tratamientos para el cáncer – que dependen de antibióticos eficaces. 
Esta aterradora realidad continúa frustrando a los profesionales de la salud. 
Sin duda, hay soluciones para la crisis la resistencia a los medicamentos: tres de estas soluciones son el consumo restringido, mejores diagnósticos y vigilancia de enfermedades; y, el desarrollo clínico ampliado de nuevos medicamentos. 
Y, se han tomado algunas medidas iniciales coordinadas en el Plan de acción mundial de la OMS. 
Pero, cada solución tiene un componente ético, y cuatro años después de la evaluación de la OMS, la hoja de ruta ética para abordar esta emergencia médica permanece peligrosamente mal definida. 
Las políticas de atención de salud que buscan la consecución de objetivos a largo plazo a menudo tienen costos a corto plazo para el bienestar humano, animal y ambiental. 
Por ejemplo, restringir el consumo de antibióticos en ciertas poblaciones podría llevar a la pérdida de empleos para aquellos propensos a la enfermedad. 
Las acciones tomadas para prevenir infecciones también pueden infringir la privacidad personal, ya que los epidemiólogos buscan identificar y rastrear personas que portan bacterias resistentes. 
Los controles incluso pueden requerir limitar las libertades individuales, como acceder a los hospitales o subirse a los aviones. 
Por otra parte, limitar el uso de antibióticos podría conducir a precios más altos de los medicamentos, amenazando el acceso para aquellos que necesitan el medicamento. 
Y, aunque muchas personas podrían preferir un enfoque de statu quo que acelere el desarrollo de nuevos antibióticos sin modificar el consumo actual, esta solución aporta su propio conjunto de consideraciones éticas, como por ejemplo, cómo y cuándo reducir la duración de los ensayos clínicos. 
Por todas estas razones, los especialistas en ética, los investigadores de la atención de la salud y los científicos sociales han comenzado a examinar la mejor manera de garantizar que las estrategias para hacer frente a la resistencia a los medicamentos sean éticamente responsables. 
En el 2015, un año después del lanzamiento del informe de la OMS, la publicación Public Health Ethics publicó un número especial dedicado íntegramente a este tema. 
Posteriormente, en noviembre de 2017, el Centre for Antibiotic Resistance Research (CARe) en mi propia universidad celebró por primera vez en la historia un simposio de gran magnitud sobre el tema, reuniendo a destacados académicos en economía, ética, derecho, políticas, ciencias sociales y atención de la salud. 
La conferencia de dos días de duración proporcionó una plataforma para el desarrollo de sinergias colaborativas, y se programa publicar el resultado de la investigación en la revista Bioethics. 
Estas reuniones académicas han ayudado a fomentar el interés académico en las consideraciones éticas de la resistencia a los medicamentos, pero representan solo una pequeña fracción de lo que se necesita para ayudar al mundo a navegar de manera segura por el inminente campo minado. 
Cualquier esfuerzo por restringir el consumo de antibióticos, regular la industria alimentaria y la farmacéutica, o cambiar los comportamientos humanos – es decir, todas las estrategias que se están considerante hoy en día – requerirá de reflexión y análisis éticos complejos. 
El primer obstáculo ético es llegar a un consenso sobre cómo caracterizar la resistencia a los medicamentos. 
Muchos especialistas en ética lo ven como un “problema de acción colectiva”, una preocupación de salud pública que debe abordarse de una manera organizada y holística. 
Sin embargo, hay menos acuerdo sobre qué tipo de problema de acción colectiva es. 
¿Es similar a otros desafíos mundiales como el cambio climático, la pobreza o la desigualdad? 
O, ¿es más un problema nacional, que es mejor cuando se lo deja a las autoridades soberanas de un país? 
La forma cómo definimos el problema determinará qué concesiones las personas y los gobiernos están dispuestos a hacer. 
Varios participantes en el simposio de CARe pusieron de relieve este problema, señalando que para implementar con éxito estrategias de resistencia a los medicamentos, los gobiernos deben lograr un equilibrio entre la responsabilidad médica mundial y el bien público local. 
Una idea que se ha propuesto es aplicar un impuesto a la carne producida con antibióticos, un enfoque que podría desplazar la agricultura animal en una dirección más sostenible. 
Si bien los costos de la carne podrían subir, la resistencia a los medicamentos en el ganado disminuiría, al igual que los efectos ambientales adversos. 
La pregunta ética es si una solución como esta sería justa a nivel mundial, especialmente si el resultado es alimentos más caros. 
A medida que los desafíos relacionados con la resistencia a los medicamentos se tornan más urgentes, uno podría pensar que los debates éticos son un lujo inalcanzable. 
Pero, si se tiene en cuenta los riesgos que implica el despliegue de soluciones que fueron deficientemente reflexionadas, es esencial una reflexión cuidadosa de las implicaciones éticas de las estrategias de resistencia a los medicamentos. 

Una solución local para la seguridad energética de Europa 
COPENHAGUE – La Unión Europea es altamente dependiente del petróleo extranjero. 
De cada 100 litros que se consumen en la UE, 90 son importados. 
Al mismo tiempo, la producción local de petróleo cayó más del 50% a lo largo de la última década. 
La Agencia Internacional de la Energía estima que a menos que la UE cambie de rumbo y aumente su producción de formas de energía alternativas (incluidos los biocombustibles, una opción que la UE desatendió por mucho tiempo), en 2030 más o menos el 95% del petróleo que consuma provendrá de fuentes extranjeras. 
La situación actual es el talón de Aquiles de la UE, porque implica dependencia de importaciones procedentes de regímenes inestables y autoritarios. 
En 2014, los países miembros de la UE gastaron la asombrosa cifra de 271 000 millones de euros en crudo extranjero, más que el PIB combinado de Bulgaria, Eslovaquia, Eslovenia y Hungría. 
Aproximadamente la mitad de esta cifra terminó en Rusia, Medio Oriente y el norte de África. 
De modo que la UE no solo está expuesta a interrupciones del suministro global, sino que también ayuda a sostener gobiernos autoritarios y dar poder a regímenes hostiles, lo que limita su propia capacidad para dar respuestas efectivas y coordinadas a las amenazas y provocaciones externas. 
De lo cual dan buen ejemplo sus dificultades para diseñar estrategias políticas y económicas coherentes ante los desafíos planteados por la agresión rusa en Ucrania y el infierno de Medio Oriente. 
La reciente decisión del Reino Unido de aumentar el gasto de defensa se relaciona con la evidencia creciente de que para proteger la seguridad y la soberanía de Europa se necesitarán fuertes capacidades militares. 
Pero la dependencia del petróleo extranjero, mientras se mantenga, supone para la UE una enorme debilidad innecesaria, y la propuesta del gasoducto Nord Stream II, que canalizaría más gas de Rusia a Alemania, no puede sino agravar la situación. 
Es probable que la seguridad energética de Europa adquiera más relevancia en los próximos meses, ya que 2016 se presenta como otro año turbulento para la política internacional. 
También es probable que este año se concrete la Unión Energética de la UE, cuyo objetivo es garantizar suministros seguros de energía económica y no contaminante. 
Por desgracia, la dependencia europea respecto del petróleo extranjero quedó fuera de la discusión. 
Los estados miembros de la UE no desarrollarán fuentes alternativas de energía a menos que la Comisión Europea dé pautas claras. 
Es indudable que la energía renovable solar y eólica puede servir para disminuir la vulnerabilidad energética de la UE. 
Esas fuentes ya ayudan a reducir la dependencia del carbón y el gas para la producción de electricidad. 
Pero cuando se trata de la producción de energía (sobre todo, combustible para los autos) a partir del petróleo, es probable que pasen años antes de que la energía solar o eólica pueda ofrecer alternativas viables. 
La UE debería seguir el ejemplo de los países del otro lado del Atlántico, que se han esforzado para reducir su dependencia del petróleo extranjero. 
Por ejemplo, Estados Unidos creó incentivos para la inversión en combustibles alternativos; de hecho, es el principal productor mundial de bioetanol, lo que (junto con la producción de gas de esquisto) lo ayudó a reducir al menos un 25% sus importaciones de petróleo, disminuir las emisiones de dióxido de carbono y crear empleos locales. 
Brasil también es un ejemplo elocuente. 
El país actuó desde las crisis del petróleo de los setenta para reducir su dependencia de la energía importada, y hoy es un exportador neto de petróleo y el segundo productor mundial de bioetanol, que sustituyó más de la cuarta parte de la gasolina antes usada en el país. 
Por desgracia, en el debate político en torno de los biocombustibles en la UE todavía prevalecen argumentos obsoletos que los vinculan al encarecimiento de los alimentos. 
Los oponentes insisten en que estos no deben usarse para impulsar autos. 
Pero los biocombustibles avanzados actuales no se producen a partir de materias alimenticias, sino de desechos de la industria, la agricultura y los hogares privados. 
En palabras de José Graziano da Silva, director general de la Organización de las Naciones Unidas para la Alimentación y la Agricultura, los biocombustibles “pueden servir para aumentar la seguridad alimentaria”. 
Su correcto desarrollo implicaría “más combustibles, más alimentos y más prosperidad para todos”. 
La tecnología de biocombustibles mata cuatro pájaros de un tiro: mejora la seguridad energética, ayuda a reciclar desperdicios, reduce las emisiones de gases de efecto invernadero y crea empleo (a menudo en áreas rurales). 
Por eso, esta solución energética local para el reemplazo del petróleo importado es uno de los legados más importantes y duraderos que los europeos actuales podemos dejar a la Europa del mañana. 

Los alimentos en la era de los biocombustibles 
ROMA – Estos últimos años los biocombustibles fueron tema de controversia. 
Para algunos, producir energía renovable a partir de materia orgánica es como tener la varita mágica contra el cambio climático. 
Para otros los biocombustibles son una amenaza existencial, porque los cultivos usados en su producción compiten por tierra y agua que podrían destinarse a la producción de alimentos. 
Pero es una falsa antinomia. 
No se trata de elegir entre alimentos y combustibles, ya que podemos tener las dos cosas. 
Si se dan ciertas condiciones, los biocombustibles pueden servir para aumentar la seguridad alimentaria, al dar a los agricultores pobres una fuente de energía sostenible y barata. 
En algunos países africanos sin salida al mar, el precio de los combustibles es uno de los principales obstáculos a la expansión de la agricultura, ya que la gasolina cuesta el triple del promedio mundial. 
Aumentar el uso de biocombustibles en estas regiones ayudaría a mejorar la productividad y crear empleo, especialmente en áreas rurales. 
Efecto que podría incluso ser mayor si la demanda adicional de materia prima para los biocombustibles fuera cubierta por granjas familiares y pequeños productores. 
Los biocombustibles son una realidad innegable cuyo uso seguirá aumentando. 
Según un informe de la Organización para la Alimentación y la Agricultura (FAO) y la OCDE, en 2013 fueron el 3% de todo el combustible usado para transporte en el mundo. 
Es probable que el porcentaje se mantenga, pero podemos esperar que la producción de biocombustibles crezca en términos absolutos, conforme lo haga el mercado global de combustible para transporte. 
Se calcula que en 2023 el mundo producirá el doble de biocombustibles que en 2007. 
Si esta predicción se hace realidad, los biocombustibles consumirán el 12% de la cosecha de grano grueso del mundo, 28% de la caña de azúcar y 14% del aceite vegetal. 
El aumento de su producción demandará políticas, programas y herramientas que aseguren un uso sostenible, sin distorsionar los mercados de alimentos ni menoscabar la seguridad alimentaria, que estará siempre primero. 
A los pioneros del uso de biocombustibles les sorprendería saber lo poco que representan hoy en el consumo mundial total de combustibles. 
El primer motor de Rudolf Diesel, diseñado a fines del siglo XIX, funcionaba con un derivado del aceite de maní. 
Henry Ford exploró Florida en busca de terrenos para plantar caña de azúcar, convencido de que Estados Unidos no toleraría la contaminación derivada de la quema de combustibles fósiles o la dependencia de importar petróleo para producir gasolina. 
Pero estas últimas décadas los biocombustibles comenzaron a recuperar su atractivo, por la necesidad de asegurar fuentes baratas de energía, generar ingresos y reducir la dependencia contra la que Ford alertó. 
Luego la preocupación por la contaminación, el cambio climático y la finitud de los combustibles fósiles provocó un aumento de su demanda, a la que ahora es preciso hacer frente. 
Para que el uso creciente de biocombustibles en todo el mundo ayude a mejorar la productividad agrícola, acelerar el desarrollo rural y aumentar la seguridad alimentaria, es fundamental la flexibilidad. 
Por ejemplo, los gobiernos deben descomprimir la competencia entre alimentos y combustibles mediante esquemas que contrarresten la volatilidad de precios de las materias primas alimenticias. 
Una posibilidad sería obligar a aumentar la proporción de biocombustible en las mezclas con combustible convencional si baja el precio de los alimentos y viceversa. 
Sería una especie de estabilizador automático. 
Los agricultores pobres tendrían demanda firme de sus productos incluso en épocas de abaratamiento de los alimentos, y los consumidores estarían protegidos contra aumentos rápidos o excesivos. 
También hay que flexibilizar las metas nacionales de uso de biocombustibles. 
Si su horizonte de aplicación fuera multianual, en vez de anual, los gobiernos podrían influir sobre la demanda para minimizar la presión sobre el precio de los alimentos. 
Por último, en el nivel individual, se puede dar flexibilidad al momento de llenar el tanque, promoviendo vehículos con motor “flex” como los que ya se usan en Brasil. 
La posibilidad de usar tanto combustible tradicional fósil como una mezcla con alto porcentaje de biocombustible daría a los consumidores un modo de responder a variaciones de los precios. 
Encontrar el equilibrio justo no será fácil, pero si empleamos nuestro conocimiento colectivo, damos lugar en el proceso a los pequeños agricultores de países en desarrollo y nos mantenemos firmes en reducir la pobreza y proteger a los más vulnerables, podemos tener más combustibles, más alimentos y más prosperidad para todos. 

 

El choque de las civilizaciones de la biología 
El verano pasado, en una reunión en las afueras de Aspen, Colorado, se dieron cita varias docenas de físicos para celebrar lo que la revista Nature describió como "la sensación creciente de que la forma de pensar de su disciplina será crucial para levantar la cosecha de la era postgenómica de la bilogía". 
De hecho, puesto que la genética habrá de mejorar todo, desde la salud del ser humano hasta la agricultura, los físicos y matemáticos de todo el mundo se están volcando hacia las ciencias de la vida. 
La biología es el campo donde estará la acción científica (y el dinero) en este siglo. 
Pero esta no es la primera ocasión en que los físicos y los matemáticos han buscado en la biología nuevos campos para plantar, y la historia de esos esfuerzos ha sido bastante deprimente. 
Los biólogos y los físicos tienen metas y tradiciones distintas, y buscan respuestas diferentes, porque hacen preguntas diferentes. 
Mi primer encuentro con esta división entre las disciplinas sucedió hace muchos años cuando estaba dando un curso de métodos matemáticos en biología. 
Después de plantear un problema biológico con 11 variables, utilicé un método sencillo llamado análisis dimensional para demostrar que sólo era necesario estudiar empíricamente tres, puesto que las relaciones entre las demás variables se podían inferir con lógica. 
"Pero no ha hecho los experimentos", se quejaron los estudiantes, "así que ¿cómo puede saberlo?" 
Desde entonces he estado pensando en esa pregunta. 
Mi formación como física teórica, me hacía confiar sólo en argumentos matemáticos y lógicos, y considerar las evidencias experimentales como falibles. 
Sin embargo, para muchos, sino es que para la mayoría de los biólogos, las evidencias experimentales, por falibles que fueran, seguían ofreciendo un camino más seguro hacia la verdad. 
¿Dónde, en un argumento deductivo puro, había lugar para las sorpresas de la naturaleza, para mecanismos que no se parecieran en nada a lo que habíamos imaginado en nuestros supuestos iniciales? 
Los filósofos de la ciencia tradicionalmente han abordado las preguntas que tienen que ver con qué es el conocimiento, qué es una explicación y qué es una teoría como si se pudieran contestar con respuestas universales. 
Pero la brecha de comunicación entre los biólogos experimentales y los biólogos matemáticos sugiere que las respuestas dependen de culturas disciplinarias específicas. 
Consideremos los esfuerzos interdisciplinarios (y el fracaso al final) de Nicolás Rashevsky, un físico teórico ruso que emigró a los EU en 1924. 
Rashevsky se preguntaba si la división de las células biológicas y el inicio de la inestabilidad en pequeñas gotas de líquido podrían tener como explicación un mecanismo similar. 
Pronto se dedicó a construir "una biología matemática sistemática, similar en su estructura y en sus metas a la física matemática". 
Para 1940, había publicado su magnum opus, Biofísica matemática , había establecido un programa con ese mismo nombre en la Universidad de Chicago y había fundado el Boletín de biofísica matemática . 
Pero hacia 1954, Rashevsky había perdido sus subvenciones y su presupuesto, y actualmente queda poco de sus esfuerzos institucionales y científicos. 
La principal crítica en su contra es que no se involucró con biólogos practicantes, Pero Rashevsky al menos hizo un esfuerzo inicial para interesar a los biólogos en su trabajo. 
En 1934 presentó un análisis "físico-matemático" de las fuerzas que actúan sobre una célula esférica idealizada, modelo que según él era suficiente para explicar la división celular. 
Cuando los biólogos objetaron diciendo que no todas las células son esféricas, Rashevsky contestó que la teoría se debe aplicar primero a los casos más simples. 
E.B. Wilson, el célebre gigante de la biología celular, dijo la última palabra en un pequeño ensayo después de la presentación de Rashevsky en el que concluyó que las matemáticas pueden ser útiles para estudiar el crecimiento de poblaciones, pero no de individuos. 
El colega de Wilson, Eric Ponder, fue aún más agudo, al decir que lo que se requiere es "más mediciones y menos teoría". 
Sin embargo, a principios de los años cincuenta, los biólogos todavía no podían explicar cómo un organismo reproduce su forma característica de una generación a otra. 
En 1952, Alan Turing (mejor conocido por su trabajo sobre el cómputo y la mente) propuso un modelo matemático consistente en un par de ecuaciones que describían la reacción y difusión de dos sustancias químicas imaginarias. 
Su modelo, que él mismo admitía que era una "simplificación y una idealización", buscaba subrayar las "características más importantes" del desarrollo de un embrión. 
El enfatizaba que las reacciones descritas no tenían parecido con las que se daban en la naturaleza. 
Reflejaban sólo el deseo de que "el argumento fuera fácil de seguir". 
Turing aparece aquí como la caricatura del físico matemático. 
Al igual que Rashevsky estaba impregnado de la creencia de los científicos matemáticos y físicos de que un modelo imaginario que no pretende ser la verdad literal puede sin embargo capturar las "características más importantes" y por lo tanto tener una función explicativa útil. 
Sin embargo, los biólogos experimentales hacen una pregunta distinta: no si los organismos podrían crecer como lo sugiere el modelo, sino si en efecto lo hacen. 
En este sentido, el modelo reacción-difusión de Turing ha sido muy decepcionante. 
En los últimos 20 años, los biólogos moleculares han descubierto que la activación progresiva de una jerarquía de genes (que no aparece en el modelo de Turing) define la estructura y forma final de un organismo. 
De manera más amplia, las mejores explicaciones sobre la forma en que los sistemas biológicos resuelven problemas específicos provienen de la genética experimental, no de las matemáticas y la lógica. 
Sin embargo, los físicos y los matemáticos tienen motivos para celebrar. 
Desde 1983, la proporción del financiamiento para la investigación matemática y computacional que proviene de la División de Biología de la Fundación Nacional para las Ciencias de los EU ha aumentado aproximadamente 50 veces. 
Para crédito suyo, muchos de los nuevos programas de biología matemática incitan a los investigadores que vienen de las ciencias matemáticas a convertires en biólogos practicantes. 
Mientras tanto, algunos programas de cómputo "amigables" permiten a los biólogos construir sus propios modelos teórico-matemáticos. 
El efecto neto podría ser una nueva cultura disciplinaria que transforme los objetivos, métodos y bases epistemológicas de la investigación. 
Los modelos de la biología teórica se formularán no con unas cuantas ecuaciones simples, sino mediante un complejo de algoritmos, análisis estadísticos y simulaciones. 
Y, reconociendo la siempre presente posibilidad de excepciones, aspirarán a "generalidades", más que a "leyes", y dejarán espacio para las particularidades accidentales de las estructuras biológicas. 
La biología no es la física, e ignorar su historia evolutiva es invitar a la irrelevancia. 

Ingeniería para mejorar la atención médica de los refugiados 
BOSTON – El resurgimiento del nativismo y la xenofobia en muchos países del mundo ha creado un entorno muy desfavorable para las personas que huyen de crisis geopolíticas. 
Pero el mayor de los numerosos desafíos que deben enfrentar los refugiados mientras esperan poder reubicarse es cómo acceder a tratamiento médico y psicológico de calidad. 
Es un desafío que demanda más atención, no sólo de médicos, enfermeros, organizaciones no gubernamentales y otros actores pertinentes, sino también de los ingenieros, que pueden hacer aportes indispensables para la salud pública mundial, y especialmente importantes para los refugiados. 
Además de construir puentes y crear artilugios varios, los ingenieros pueden ayudar a mejorar la calidad y accesibilidad de la atención médica en todo el mundo, mediante el desarrollo de métodos más rápidos de diagnóstico de enfermedades y provisión de servicios médicos. 
En mi propia área de investigación, los científicos e ingenieros han inventado dispositivos para ayudar a bebés vulnerables a respirar mejor, detectar la malaria y el VIH en zonas de guerra y evitar la falsificación de medicinas en áreas rurales. 
Sin embargo, la experiencia de los ingenieros aún no está suficientemente presente en los asentamientos de refugiados, cuya población se incrementó estos últimos años conforme numerosas personas huyen de conflictos y desastres naturales. 
La ONU estima que hoy en el mundo hay más de 65 millones de desplazados a la fuerza, y que nunca antes hubo tantas personas viviendo en campamentos de refugiados (formales e informales). 
Numerosos gobiernos y ONG se esfuerzan en proveer atención médica básica a los refugiados, pero al hacerlo tropiezan con dificultades. 
Los ingenieros tienen tanto la oportunidad cuanto la responsabilidad de subsanar falencias fundamentales del sistema actual. 
Para hacer frente a este desafío habrá que prestar más atención a tres áreas clave. 
La primera es el aula, donde debemos seguir concientizando (particularmente en el campo de la ingeniería biomédica) sobre los desafíos sanitarios que enfrentan los refugiados. 
Además, los profesores, estudiantes, investigadores y profesionales interesados en desarrollar soluciones adecuadas para los problemas sanitarios mundiales deben acceder a oportunidades de hacerlo. 
Por el momento, hay muy pocos programas educativos centrados específicamente en la aplicación de la ingeniería biomédica a las situaciones de crisis. 
Pero felizmente, existen algunos modelos para imitar. 
Por ejemplo, la Escuela de Higiene y Medicina Tropical de Londres tiene un curso virtual gratuito que ofrece a estudiantes de ingeniería en todo el mundo un primer contacto con el tema de la salud en las crisis humanitarias. 
En la Universidad Americana de Beirut, estudiantes de la escuela de verano propusieron hace poco soluciones de ingeniería para ayudar a las personas desplazadas. 
Y en la institución donde trabajo (la Universidad de Boston), investigamos modos de mejorar la calidad y la práctica de la medicina en los países en desarrollo. 
En 2012, mis colegas y yo creamos PharmaChk, un dispositivo portátil que los médicos que trabajan en lugares remotos pueden usar para detectar medicinas falsificadas o ineficaces. 
En segundo lugar, los gobiernos y las ONG que trabajan con refugiados deben incluir más profesionales de ingeniería médica en sus proyectos. 
Entidades públicas y privadas como la Fundación Bill y Melinda Gates, la Agencia de los Estados Unidos para el Desarrollo Internacional (USAID) y Grand Challenges Canada han colaborado con ingenieros para producir soluciones médicas rigurosas, éticas y escalables para la salud mundial, y lo mismo debe hacerse en relación con los desplazados. 
En tercer lugar, y sobre todo, los ingenieros deben vincularse más con quienes trabajan en contacto directo con la crisis de los refugiados. 
Esto implica colaborar con hospitales, clínicas, ministerios y proveedores de atención médica locales, que pueden servir de canales para la experiencia bioingenieril. 
El aprendizaje interdisciplinario es importante, no sólo para difundir el conocimiento, sino también para mejorar la sostenibilidad financiera y la escalabilidad de las innovaciones tecnológicas. 
Hay unas pocas startups de bioingeniería y organizaciones de ayuda (como Ingenieros sin Fronteras) que ya están abordando los problemas sanitarios de las comunidades de refugiados. 
Se ha trabajado sobre todo en la mejora del saneamiento hídrico y la provisión de energía. 
También hay otras iniciativas que se han vuelto esenciales en muchas comunidades, como el uso de la telemedicina (la consulta médica a través de teléfonos móviles). 
Pero quitando estos ejemplos, la aplicación de la ingeniería biomédica a los problemas sanitarios de estas personas todavía es limitada. 
Para subsanarlo, es necesario que estudiantes, expertos y profesionales se familiaricen con las condiciones en los campamentos de refugiados y profundicen su comprensión de los complejos padecimientos de estas personas. 
Los campamentos de refugiados necesitan soluciones sólidas y utilizables in situ, que no sólo sean eficaces, sino también adaptadas a la cultura local y socialmente responsables. 
A lo largo de la historia, los ingenieros se han dedicado a resolver los problemas de las sociedades. 
Hoy se necesita pensamiento creativo para aliviar los padecimientos de las personas que han sido desplazadas a la fuerza de sus hogares. 
La comunidad internacional no ha sabido poner fin a las crisis que obligan a los refugiados a huir en busca de seguridad. 
Pero los ingenieros biomédicos pueden al menos lograr que reciban la atención que necesitan. 

La revolución democrática de la biomedicina 
SEATTLE – Muy pronto será económicamente viable secuenciar genomas humanos y recoger cantidades ingentes de diferentes tipos de datos de salud como método médico habitual. 
Ya hay ejemplos notables de cómo están cambiando esos nuevos datos genéticos nuestra concepción de la enfermedad y del diagnóstico. 
Pensemos en los gemelos Beery, nacidos en 1996 en San Diego (California). 
Padecían vómitos, ataques y debilidad muscular crónicos, lo que hizo pasar a ellos y a sus padres por una odisea de exámenes y pruebas médicos. 
El primer diagnóstico fue el de parálisis cerebral. 
Después recibieron un diagnóstico de distonia, trastorno neurológico poco común, pero el tratamiento basado en dichos diagnósticos no alivió los síntomas de aquellos niños. 
Sus padres, frustrados, encargaron la secuenciación de los genomas de los gemelos. 
Los resultados revelaron que los gemelos habían recibido diagnósticos incompletos. 
Su distonia diagnosticada anteriormente se debía a una mutación genética que estaba provocando interferencias con el neurotransmisor serotonina. 
Los médicos de los gemelos descubrieron que se podía tratar la distonia completamente con una substitución de la serotonina de fácil disposición. 
Así, pues, ¿por qué historias de éxito como la de los gemelos Beery, junto con la capacidad de Internet y una recogida de datos moleculares cada vez más asequibles, no han propiciado la creación de una red de conocimientos de las enfermedades? 
¿Por qué no están recurriendo los científicos y los médicos en legión a la ciencia que ha acopiado tanta cantidad de datos para crear mejores “mapas de las enfermedades”? 
Una posible respuesta es la de que siguen existiendo barreras técnicas que bloquean la creación y utilización de dichas redes. 
Nuestra capacidad para producir océanos cada vez mayores de datos moleculares –y que están acercándose a la escala de zetabytes (que equivalen a uno seguido de 21 ceros)– va acompañada del problema de almacenar y descifrar esa información, pero los científicos y los ingenieros informáticos afrontan constantemente esos ingentes problemas y, al servir el ADN de lenguaje de referencia de la investigación biomédica moderna, las barreras técnicas que impiden crear redes de enfermedades dejarán muy pronto de existir. 
Las barreras culturales son el verdadero escollo. 
Como seres humanos, estamos muy evolucionados para ajustarnos al ambiente que nos rodea: solemos adaptarnos a una cultura, bien concebida o no, y perdemos de vista sus fallos, pero, cuando atisbamos una opción substitutiva, las deficiencias (e incluso las locuras) de nuestra cultura resultan evidentes de forma inmediata, lo que puede contribuir a una transformación cultural, acciones colectivas y al cambio. 
La caída del Muro de Berlín en noviembre de 1989 y, más recientemente, la “primavera árabe” son ejemplos claros de esa dinámica. 
Asimismo, el ejemplo de los gemelos Beery nos muestra que se puede conseguir una opción substitutiva de la medicina basada en los síntomas: el advenimiento de la tecnología genómica puede cambiar no sólo lo que se sabe, sino también –cosa más importante– lo que pensamos sobre nosotros mismos. 
Pero, para crear las redes de enfermedades del futuro, tendremos que superar las actuales concepciones lineales de las ciencias y de cómo trabajan los científicos. 
A todos nos gusta una historia que se desarrolla con claridad, pero la historia de las enfermedades se desarrolla a través de una red de información polinodal, similar a lo que un controlador aéreo sigue en el cielo por encima de un aeropuerto importante. 
Las representaciones en forma de sendas lineales y “herméticas” de los investigadores biomédicos son incompletas y se deben complementar con mapas de enfermedades que ahora se pueden componer recurriendo a datos moleculares. 
Además, debemos crear la infraestructura y cultivar las relaciones necesarias para compartir los mapas de enfermedades con quienes se dedican a la investigación básica, los médicos en ejercicio, los creadores de medicamentos e incluso el público en general, y eso podría resultar aún más difícil, porque el carácter cerrado del sistema actual de información médica y su estructura de autoincentivos bloquea esa posibilidad. 
Las patentes, las marcas registradas y la competencia por los recursos (personas, dinero y galardones) sellan la información e impiden que se analicen y compartan los datos moleculares. 
Las recompensas de la investigación biomédica son para los que trabajan solos y en nada contribuyen a reconocer la labor que sólo se puede hacer mediante grupos multifuncionales. 
Pese a esos imponentes obstáculos al progreso, hay razones para creer que un cambio cultural está en marcha: los investigadores de laboratorios geográficamente distantes están formando “federaciones” no tradicionales para combinar sus conjuntos de datos, trabajar con ellos en colaboración y hacer públicos los resultados para que otros científicos los analicen. 
Los concursos de externalización como DREAM Challenges y FoldIt muestran que pueden surgir importantes descubrimientos científicos desde fuera de las universidades o las empresas farmacéuticas. 
Y las asociaciones público-privadas entre los creadores de medicamentos, quienes se dedican a la investigación básica y los grupos de pacientes que comparten información precompetitivamente (es decir, sin registro de patentes o sólo limitado) son una forma cada vez más popular de plasmar los descubrimientos científicos en beneficios clínicos potencialmente válidos. 
Pero algunas federaciones, concursos y asociaciones que den buenos resultados pueden no ser suficientes para transformar la investigación biomédica. 
Puede ser necesario un cambio más drástico y a ese respecto cada uno de nosotros puede hacer una aportación profunda. 
Ya hay grupos de pacientes organizados; sus miembros pueden informar sobre sus síntomas en línea y participar por iniciativa propia en ensayos clínicos. 
Ya podemos obtener porciones de nuestra información genética y utilizarla para adoptar decisiones con conocimiento de causa, participar en los grupos de pacientes existentes o crear otros nuevos. 
Podemos facilitar nuestras muestras genéticas para los ensayos basados en datos con miras a descubrir las probabilidades que tenemos de responder a terapias determinadas. 
Podemos organizarnos incluso para autofinanciarnos con miras a la realización de estudios futuros o participar sólo en estudios que nos concedan el derecho legal a decir cómo y dónde deberán utilizarse nuestros datos. 
Dicho de otro modo, los pacientes pueden y deben dejar de ser “enfermos” pasivos y dedicarse activamente a presionar a los médicos, los investigadores y los creadores de medicamentos para adaptarse o perecer. 
La medicina democratizada representa el florecimiento más completo de la revolución de la información biomédica. 
Pocos fines hay más válidos que un futuro en el que los pacientes-ciudadanos sean participantes activos en la gestión de su salud. 

Revolución y reacción en la agricultura biofarmacéutica 
STANFORD – La obtención de medicinas a partir de plantas no es algo nuevo. 
La aspirina se obtuvo por primera vez de la corteza del sauce en el siglo XVIII y muchas otras substancias farmacéuticas comunes, incluidas la morfina, la codeína y el suplemento de fibra Metamucil, son purificaciones procedentes de flora mundial. 
Más recientemente, los científicos han creado técnicas que hacen avanzar aún más ese proceso recurriendo a la ingeniería genética para inducir a los cultivos agrícolas a sintetizar substancias farmacéuticas muy valiosas. 
La gran promesa de esa tecnología, conocida como “agricultura biofarmacéutica”, surgió hace unos quince años con ensayos clínicos de vacunas y medicamentos producidos en plátanos, tomates y tabaco. 
Lamentablemente, los avances se han estancado después por la vehemente aversión al riesgo de los reglamentadores. 
Un temprano ejemplo de agricultura biofarmacéutica fue la producción por la empresa de biotecnología Ventria Bioscience de un arroz que contenía dos proteínas humanas: la lactoferrina y la lisozima. 
Una vez cultivado y recolectado, se manipula el grano de arroz para extraer y purificar las proteínas a fin de utilizarlas en la solución para la rehidratación oral con miras a tratar la diarrea, que sólo superan las enfermedades respiratorias como infección principal que causa la muerte de niños menores de cinco años de edad en países en desarrollo. 
Las proteínas tienen las mismas propiedades funcionales y estructura que las que figuran en la leche materna natural y la operación para su extracción es análoga a la utilizada habitualmente para la producción de proteínas terapéuticas procedentes de organismos como bacterias y levaduras. 
Unas investigaciones hechas en el Perú mostraron que el enriquecimiento de una solución oral para la rehidratación con las proteínas extraídas del arroz de Ventria reduce en gran medida la duración de la diarrea y la tasa de recaída: un avance casi milagroso para las personas del mundo en desarrollo. 
Pero los reglamentadores pueden deshacer los milagros y suelen hacerlo. 
Cuando Ventria se dirigió a la Administración de Alimentos y Medicamentos de los Estados Unidos en 2010 para que declarara que dichas proteínas están “en general reconocidas como inocuas” (término técnico de la reglamentación), no recibió respuesta. 
Sin el respaldo de la AAM, la empresa no estaba dispuesta a comercializar el producto, por lo que no está disponible, con el trágico resultado de que se priva a los niños de los países en desarrollo de una terapia que salva vidas. 
Incluso los experimentos de agricultura biofarmacéutica han resultado problemáticos. 
En 2003, el Departamento de Agricultura de los EE.UU. anunció nuevas normas onerosas para los ensayos de cultivos creados con miras a producir substancias farmacéuticas. 
El objetivo manifiesto de la reglamentación es el de evitar la contaminación con medicamentos de los suministros alimentarios, en particular cuando se utilizan cultivos comestibles para producirlos, pero las preocupaciones de las empresas del sector alimentario, en el sentido de que plantas resultantes de la agricultura biofarmacéutica contaminen sus productos, son exageradas y, en cualquier caso, se puede mitigar el riesgo de varias formas, la más evidente de las cuales es la utilización de plantas no comestibles como el tabaco. 
En realidad, aun cuando las plantas producidas con agricultura biofarmacéutica contaminaran cultivos comestibles, la probabilidad de que los consumidores acabasen con cantidades dañinas de medicamentos de venta con receta en sus copos de maíz, pasta o tofu es muy pequeña. 
El de la corriente de genes es un proceso antiguo perfectamente entendido por los agricultores, que practican centenares de cultivos, prácticamente todos mejorados genéticamente de algún modo con una diversidad de técnicas. 
A consecuencia de ello, han creado técnicas meticulosas para impedir la contaminación mixta del polen en el campo, cuando sea necesario por razones comerciales. 
Aun cuando algunos cultivos resultaran contaminados, las probabilidades de que substancias medicamentosas activas estuvieran presentes en el producto comestible final en niveles suficientes para tener un efecto perjudicial en la salud humana seguirían siendo muy pequeñas. 
La planta producida con agricultura biofarmacéutica se mezclaría en una gran recolección, en la que las substancias farmacéuticas estarían muy diluidas. 
Después el agente activo tendría que sobrevivir a la molienda y a otros procesos y luego al cocinado y tendría que estar oralmente activa, cosa que raras veces se da en los medicamentos con proteínas, porque se digieren en el estómago. 
Naturalmente, la posibilidad de que todo eso ocurra no es nula, pero, con una combinación de factores –incluidas la selección natural, la búsqueda de su propio interés comercial por parte de los agricultores y las preocupaciones por la responsabilidad– contraria a dicha posibilidad, las probabilidades serían muy escasas y las consecuencias casi con toda certeza mínimas. 
Cuando se sopesa todo ello con la posibilidad de que se trate del próximo gran avance del sector o, como mínimo, un nuevo método de producir compuestos de gran valor con escaso costo, la preocupación de los reglamentadores por acontecimientos tan improbables parece fuera de lugar. 
La agricultura biofarmacéutica tiene mucho que ofrecernos. 
Sin embargo, para que podamos cosechar lo que sembramos, necesitaremos políticas racionales con fundamento científico por parte de los reglamentadores de todo el mundo. 
Lamentablemente, eso es –por decirlo con una afirmación del difunto premio Nobel de Economía Milton Friedman– como desear que nuestros gatos ladren. 

El viejo nuevo mundo de la biotecnología 
Quienes son escépticos acerca de la biotecnología la descalifican como algo no probado, no demostrado, no natural e incontrolable. 
Nada podría estar más lejos de la verdad. 
Por el contrario, ni la biotecnología ni la ingeniería genética son algo nuevo, y los consumidores, gobiernos e industrias tienen una experiencia prolongada, amplia y positiva con ambas. 
La biotecnología temprana (la aplicación de los sistemas biológicos a procesos técnicos o industriales) se remonta al 6000 A.C., cuando los babilonios utilizaban microorganismos especializados para la fermentación y producción de bebidas alcohólicas. 
La ingeniería genética se puede ver en el reconocimiento del hombre de que los animales y las plantas de cultivo se pueden seleccionar y criar para mejorar las características deseadas. 
Los primeros biólogos y agricultores llevaron a cabo la selección de rasgos deesados, generando cambios (aunque comprendían muy poco en qué consistían éstos) en el material genético de los organismos. 
Para decirlo de otra manera, la "naturaleza" no nos dio uvas sin semillas, ni el tangelo (un híbrido entre mandarina y uva) ni las fresas resistentes a los hongos: los agricultores y criaderos de plantas lo hicieron. 
Durante el siglo pasado, la mejor comprensión de la genética a nivel molecular ha contribuido a la sofisticación de la mejora genética de todo tipo de organismos. 
Quienes se oponen a la biotecnología lanzan repetidas e insistentes advertencias acerca del desplazamiento de "genes fuera de control" entre los cultivos y sus parientes silvestres (o domesticados). 
Pero, a riesgo de mezclar metáforas, este es un "falso señuelo". 
El flujo de genes ocurre con mucha frecuencia. 
Todas las plantas de cultivos tienen parientes en algún lugar, y es común que ocurra un flujo de genes si las dos poblaciones de cultivan cerca una de la otra. 
El flujo de genes de parientes silvestres a plantas de cultivo incluso puede ser estimulado por los agricultores de subsistencia para mantener la base genética general de las variedades que plantan, al usar semillas cosechadas en un cultivo anterior. 
Tal flujo de genes no ocurre cuando los agricultores compran sus semillas a productores de semillas, por supuesto, pero en ese caso el flujo de genes en la otra dirección es también posible: los genes de la planta cultivada pueden terminar en su pariente silvestre. 
Es más probable que esto ocurra si los genes de la planta de cultivo aportan una ventaja selectiva al receptor, lo que es poco común en el caso de la manipulación de genes, cuando lo más frecuente es que el gen agregado haga que el receptor tenga una des ventaja natural. 
El peor escenario sería la transferencia de genes desde plantas diseñadas para tener una mayor resistencia a ciertos herbicidas. 
Una vez que el gen se ha trransferido al pariente silvestre, habrá una fuerte presión de selección para quedarse allí si se utiliza el mismo herbicida, haciendo que los parientes silvestres más propensos a desarrollar maleza sean más difíciles de controlar. 
Pero incluso este escenario no plantea problemas de seguridad ecológica o alimentaria. 
Puesto que, si se volviera inconveniente el uso de un herbicida, los agricultores podrían usar otro. 
La transferencia de genes es una preocupación de muy larga data para los agricultores. 
Cultivando cientos de tipos de plantas, de las cuales prácticamente todas habían sido mejoradas genéticamente, quienes practicaban la agricultura "convencional" en América del Norte desarrollaron meticulosas estrategias para prevenir la contaminación cruzada del polen en los campos, siempre que fuera necesario por razones comerciales. 
Un buen ejemplo es la canola, la semilla de colza genéticamente mejorada desarrollada hace medio siglo por los criadores de plantas canadienses. 
El aceite original de colza era dañino si se ingería, debido a sus altos niveles de ácido erúcico. 
Después de que la cría convencional de plantas produjo variedades de colza con bajas concentraciones de ácido erúcico, el aceite de canola se convirtió en el de mayor consumo en Canadá. 
Pero el aceite de colza con altos niveles de ácido erúcico aún se usa como lubricante y plasticizador. 
De modo que las variedades de colza con alto y bajo contenido de ácido erúcico se deben segregar cuidadosamente en el campo y los procesos posteriores a éste. 
Los agricultores y procesadores canadienses hacen esto de manera rutinaria y sin problemas. 
Estas aplicaciones de la biotecnología convencional, o ingeniería genética, representan monumentales éxitos científicos, tecnológicos, comerciales y humanitarios. 
Pero las técnicas eran relativamente poco sofisticadas y recientemente se las ha complementado (y en muchos casos, reemplazado) con la "nueva biotecnología", un conjunto de técnicas de habilitación que hacen posible la modificación genética a nivel molecular. 
El prototipo de estas técnicas, que en su conjunto se denominan manipulación o modificación genética ("MG") es un método más preciso, mejor comprendido y más predecible para alterar material genético de lo que era posible con anterioridad. 
Un bien fundamentado y prestigioso análisis realizado en 1989 por el Consejo Nacional de Investigación de EEUU resumió el consenso científico: "Con las técnicas clásicas de transferencia genética, es posible transferir una cantidad variable de genes, dependiendo del mecanismo de transferencia. 
Con los organismos modificados mediante métodos moleculares, estamos en una mejor posición, si bien no perfecta, para predecir estos rasgos". 
El "producto" deseado de la manipulación genética puede ser el organismo modificado mismo (una bacteria que limpie los derrames de petróleo, un virus debilitado que se pueda usar como vacuna, o un árbol de papaya resistente a los virus) o puede ser un producto biosintético de las células, como la insulina humana producida en las bacterias o el aceite exprimido de las semillas. 
En todo el mundo se han cultivado y cosechado plantas manipuladas genéticamente, en más de 100 millones de acres cada año. 
Más de dos tercios de los alimentos procesados en EEUU contienen ingredientes derivados de organismos manipulados genéticamente. 
Ni ha habido una sola mala experiencia que haya causado lesiones a personas o daños a ecosistemas. 
De modo que tanto la teoría como la experiencia confirman la extraordinaria predictabilidad y seguridad de la tecnología de manipulación genética y sus productos. 
Las nuevas técnicas de manipulación genética han brindado una gran variedad de nuevas herramientas de investigación y productos comerciales , y han comenzado a cambiar la manera en que llevamos a cabo la investigación biológica y a aumentar las alternativas disponibles para los agricultores, productores de alimentos, médicos y consumidores. 
Pero no son más que una ampliación, o refinamiento, de los tipos de modificación genética que existieron antes de la era de la "nueva biotecnología". 
Así es que, bienvenidos al Viejo Nuevo Mundo de la Tecnología. 

¿Es aconsejable que usted compre Bitcoins? 
LONDRES – El pasado mes de diciembre, cuando el precio de Bitcoin se acercaba a los $20,000, una persona amiga me preguntó si era aconsejable que ella invirtiera en dicha criptomoneda. 
Le dije que no tenía la menor idea. 
Hoy en día, cuando su precio se sitúa en la mitad del mencionado, mi respuesta sigue siendo la misma. 
En el transcurso del próximo año, el precio de Bitcoin podría duplicarse, multiplicarse por diez, o colapsar en un 95% o más, y ningún análisis económico puede ayudar a predecir dónde se ubicará el precio dentro de ese rango. 
Su valor está determinado arbitrariamente por la psicología colectiva de la masa de inversores; el precio va donde, en promedio, ellos creen que irá. 
De la misma forma que ocurre con otras criptomonedas, Bitcoin no tiene un propósito económico útil, aunque en términos macroeconómicos, es también probable que dichas monedas causen poco daño. 
En una economía moderna, el dinero tiene un valor real bien definido debido a que los gobiernos lo aceptan como pago de impuestos y emiten deudas en montos monetarios definidos, y debido a que los bancos centrales garantizan que la creación monetaria total, ya sea mediante el sistema bancario estatal o privado, crecerá a un ritmo compatible con una inflación relativamente baja y estable. 
En cierto sentido, el dinero es una construcción social arbitraria; pero su valor y su capacidad para cumplir funciones económicas cruciales se fundamentan en las instituciones y la autoridad del Estado emisor de la moneda. 
En cualquier momento, sin embargo, grupos de personas pueden optar por creer que algún producto básico – un tipo específico de concha marina, u oro o tulipanes – será una mejor reserva de valor que el dinero, y que su valor en términos de dinero está destinado a subir. 
Lo que importa, simplemente, es que el suministro del producto básico elegido no pueda aumentar rápida e ilimitadamente. 
Si se cumple con dicha condición, el precio puede ser el que los especuladores crean que es. 
A principios del año 1636, una libra de “switsers” (una categoría particular de bulbo de tulipán) se cotizaba en los mercados holandeses en 60 florines; a mediados de febrero de 1637, el precio se situó en 1.500 florines. 
En la caída posterior, algunos precios de bulbos cayeron en un 99%. 
A diferencia del oro o los tulipanes, cuyo suministro es fijo en el corto plazo y es limitado por la naturaleza en el mediano plazo, la inmaterial Bitcoin podría, teóricamente, crearse en cantidades infinitas. 
De hecho, el suministro de la moneda está limitado por ingeniosos algoritmos de software, respaldados por enormes cantidades de poder de cómputo, que han permitido a los creadores de Bitcoin lograr una trinidad hasta ahora imposible: “actividad de extracción minera” de la moneda descentralizada, suministro agregado limitado colectivamente y anonimato. 
En teoría, lo mencionado al último, es decir el anonimato, podría permitir que Bitcoin u otras criptomonedas no sólo sean una forma de almacenaje arbitrario de valor, sino también un medio de intercambio anónimo para transacciones de gran valor, del mismo modo que lo son las maletas llenas de billetes de dólar de alta denominación que no tienen ninguna marca que identifique al propietario de dichos billetes, pero ahora en forma digital. 
Por lo tanto, tal como ha argumentado Kenneth Rogoff, los billetes de alta denominación anónimos no desempeñan ningún papel útil en el comercio legítimo. 
Sin embargo, dichos billetes son el medio preferido de intercambio de los jefes del narcotráfico, los evasores de impuestos, los terroristas y otros criminales. 
En el caso de que, tal como argumenta Rogoff, existan buenas razones para eliminar dichas criptomonedas, lo último que el mundo necesita es volver a crear el mismo problema en forma digital. 
Consiguientemente, Corea del Sur ha prohibido el comercio anónimo de criptomonedas, y otros reguladores de todo el mundo están considerando hacer lo mismo. 
El mejor argumento a favor de avanzar y prohibir las criptomonedas por completo es, en los hechos, un justificativo ambiental. 
Las estimaciones sobre la cantidad de electricidad que requiere la minería de Bitcoin varían ampliamente – algunas personas la sitúan en hasta 30 teravatios por hora por año (lo que equivale a la demanda total de electricidad de Marruecos), mientras que otros sugieren que es la sexta parte de dicha cantidad. 
Sin importar cuál sea la cantidad real, las emisiones de dióxido de carbono relacionadas se suman al calentamiento global, a cambio de ningún beneficio social. 
Paralelamente, los temores con respecto a que burbujas especulativas de criptomonedas podrían impulsar la inestabilidad macroeconómica parecen ser exagerados. 
Como Charles Kindelberger mostró en su clásica encuesta histórica Manias, Panics, and Crashes, las burbujas especulativas y los colapsos posteriores a veces conducen a depresiones posteriores a dichos colapsos. 
Pero, esto no ocurre siempre: mientras que el auge de Wall Street de la década de 1920 terminó en la Gran Depresión, la burbuja de tulipanes de la década de 1630 parece haber tenido poco impacto en el camino al crecimiento de los Países Bajos, en el mediano plazo. 
Lo que importa es la escala del auge, y si dicho auge está o no está financiado con deuda. 
Los auges y las caídas en las acciones de capital individuales o productos básicos específicos suelen tener un efecto reducido a nivel macro: e incluso grandes oscilaciones en sectores enteros del mercado de acciones – como por ejemplo el auge y la caída del NASDAQ del período 1998-2002 – pueden tener sólo un leve impacto en el crecimiento económico en su conjunto. 
Por el contrario, los auges y las caídas de las propiedades han sido históricamente los más peligrosos, debido a que el valor total de la riqueza de los bienes raíces suele empequeñecer los valores de las acciones, y debido a que los auges inmobiliarios a menudo se financian con deuda. 
Los reguladores deberían, por lo tanto, vigilar cuidadosamente cualquier especulación en criptomonedas que sea financiada por créditos. 
Pero, ya que los valores totales de las criptomonedas aún equivalen a sólo una fracción mínima de la riqueza inmobiliaria en su totalidad, el riesgo general sigue siendo leve. 
Con seguridad que algunos inversionistas individuales perderán hasta sus camisas, pero lo más probable es que el impacto en el crecimiento económico sea prácticamente nulo. 
El desafío social más amplio, sin embargo, es canalizar el ingenio humano hacia la innovación que fomenta el bienestar en lugar de fomentar actividades de juegos de azar de suma cero. 
La tecnología de registro contable distribuida que sustenta a las criptomonedas se puede usar para reducir los costos de transacción y eliminar los riesgos a lo largo de múltiples actividades financieras y comerciales. 
Realmente, valdría la pena hacer esto. 
En cuanto a si es aconsejable que usted invierta en Bitcoins, no puedo opinar nada. 
Personalmente, preferiría comprar un billete de lotería. 

¿Oro falso encriptado? 
CAMBRIDGE – ¿Es la criptomoneda Bitcoin la burbuja más grande del mundo en la actualidad, o es una gran apuesta de inversión en la vanguardia de la tecnología financiera de la nueva era? 
Mi mejor conjetura es que en el largo plazo, la tecnología prosperará, pero que el precio de Bitcoin se derrumbará. 
Si usted no ha estado siguiendo la historia de Bitcoin, su precio subió 600% en los últimos 12 meses y 1,600% en los pasados 24 meses. 
Debido a que su precio se sitúa por encima de los $4,200 (cotización del 5 de octubre), una sola unidad de la moneda virtual ahora vale más de tres veces el precio de la onza de oro. 
Algunos fieles promotores y creyentes de Bitcoin ven que este precio llegará a niveles mucho más altos en los próximos años. 
Lo que ocurra a partir de este momento dependerá mucho de cómo reaccionen los gobiernos. 
¿Van a tolerar sistemas anónimos de pago que faciliten la evasión y el crimen? 
¿Crearán sus propias monedas digitales? 
Otra pregunta clave es la forma en que los numerosos competidores de Bitcoin pueden penetrar en el mercado con sus propias “moneda alternativas” o “alt-coins”. 
En teoría, es sumamente fácil clonar o mejorar la tecnología de Bitcoin. 
Lo que no es tan fácil es duplicar el liderazgo establecido por Bitcoin, en cuanto a credibilidad, así como el gran ecosistema de aplicaciones que se ha congregado a su alrededor. 
Por ahora, el entorno regulatorio permanece como uno de acceso libre para todos. 
El gobierno de China, preocupado por el uso de Bitcoin en la fuga de capitales y la evasión fiscal, ha prohibido recientemente los intercambios de Bitcoin, Japón, de manera diametralmente opuesta, ha consagrado Bitcoin como moneda de curso legal, en aparente intento por convertirse en el centro mundial de la tecnología financiera, la llamada FinTech. 
Estados Unidos está tomando pasos vacilantes para seguir a Japón en la regulación de FinTech, a pesar de que el desenlace aún está muy lejos de vislumbrase con claridad. 
Es importante destacar que Bitcoin no necesita ganar cada batalla para justificar su precio altísimo. 
Japón, la tercera economía del mundo, tiene un ratio extraordinariamente alto moneda-a- ingresos (alrededor del 20%), por lo que éxito de Bitcoin en este país es un triunfo trascendental. 
En Silicon Valley, los ejecutivos que se frotan las manos por recibir ganancias invierten a su vez en Bitcoin, y también vierten dinero en sus competidores. 
Después de Bitcoin, la moneda virtual más importante es Ethereum. 
La arrolladora ambición al estilo de Amazon que tiene Ethereum es permitir a sus usuarios emplear la misma tecnología general con el propósito de negociar y redactar “contratos inteligentes” para casi cualquier cosa. 
A principios de octubre, la capitalización de mercado de Ethereum llegó al nivel de $28 mil millones, frente a los $72 mil millones de Bitcoin. 
Ripple, una plataforma propulsada por el sector bancario para reducir los costos de transacción para transferencias interbancarias y transferencias al extranjero tiene un distante tercer lugar situándose en $9 mil millones. 
Detrás de estas tres primeras existen decenas de competidores que comienzan a alzar vuelo. 
La mayoría de los expertos están de acuerdo en que la ingeniosa tecnología detrás de las monedas virtuales puede tener amplias aplicaciones para la seguridad cibernética, misma que actualmente plantea uno de los mayores desafíos a la estabilidad del sistema financiero mundial. 
Para muchos desarrolladores, el objetivo de lograr un mecanismo de pagos más barato y más seguro ha suplantado la ambición de Bitcoin de sustituir al dólar. 
Sin embargo, es un tremendo disparate pensar que a Bitcoin se le permitirá alguna vez sustituir al dinero emitido por los bancos centrales. 
Una cosa es que los gobiernos permitan pequeñas transacciones anónimas con monedas virtuales; de hecho, esto sería deseable. 
No obstante, es otra cosa completamente distinta que los gobiernos permitan pagos anónimos a gran escala, lo que haría que sea extremadamente difícil cobrar impuestos o contrarrestar la actividad delictiva. 
Por supuesto, tal como puntualizo en mi reciente libro sobre monedas de tiempos pasados, de las de la actualidad y las futuras, los gobiernos que emiten billetes con grandes denominaciones también corren el riesgo de contribuir a la evasión de impuestos y al crimen. 
Pero, al menos el efectivo tiene volumen, a diferencia de las monedas virtuales. 
Será interesante ver cómo evoluciona el experimento japonés. 
El gobierno ha indicado que obligará a que los intercambios con Bitcoin sean controlados con respecto a posibles actividades criminales y será obligatorio recopilar información sobre los poseedores de depósitos. 
Incluso así, uno puede estar seguro de que los evasores de impuestos a nivel mundial buscarán maneras de adquirir Bitcoins anónimamente en el extranjero para luego lavar su dinero a través de cuentas japonesas. 
Llevar papel moneda dentro y fuera de un país es un costo importante para los evasores de impuestos y para los criminales; al adoptar las monedas virtuales, Japón corre el riesgo de convertirse en un paraíso fiscal al estilo de Suiza – con leyes de secreto bancario imbuidas en la tecnología. 
Si a Bitcoin se la despojara de su casi anonimato, sería difícil justificar su precio actual. 
Tal vez los especuladores de Bitcoin están apostando a que siempre habrá un consorcio de Estados forajidos que permitan el uso anónimo de Bitcoin, o incluso actores estatales como Corea del Norte que tomarán provecho de la misma. 
¿Caería el precio de Bitcoin a cero si los gobiernos pudieran poner bajo una mira perfecta las transacciones? 
Talvez no. 
A pesar de que las transacciones de Bitcoin requieren de una cantidad exorbitante de electricidad, con algunas mejoras, Bitcoin podría aún superar las comisiones del 2% que cobran los grandes bancos en tarjetas de crédito y débito. 
Por último, es difícil imaginar que es lo que podría impedir que los bancos centrales creen sus propias monedas digitales y usen la regulación para inclinar el terreno de juego a su favor, hasta que sean ellos los ganadores. 
La larga historia de la moneda nos dice que el sector privado es quien innova, y que el Estado, con el transcurso del tiempo, es quien regula y se apropia. 
No tengo ni idea sobre a dónde se dirigirá el precio de Bitcoin durante los próximos dos años, pero no hay razón para esperar que la moneda virtual evite tener un destino similar. 

La energía para el desarrollo 
CANBERRA – Las priorizaciones son parte inherente de nuestra vida. 
Todos podemos verlo en el caso de nuestros presupuestos personales. 
Para reparar el techo, puede que tengamos que conformarnos con unas vacaciones de verano menos extravagantes. 
Cuando elegimos un vino menos oneroso, podemos gastar en el postre. 
Las priorizaciones también impregnan las políticas ambientales: por ejemplo, reducir más el uso de un contaminante disminuye recursos para atender otros asuntos. 
Otro ejemplo, el carbón es demasiado contaminante, pero también ofrece energía más fiable y asequible, lo que impulsa el desarrollo. 
En los últimos treinta años, China ha logrado sacar de la pobreza a 680 millones de personas, principalmente mediante el uso de carbón. 
El chino promedio se ha vuelto trece veces más rico. 
Al mismo tiempo, Beijing y otras muchas metrópolis chinas están experimentando un esmog de efecto debilitador, que evoca el Londres de los años cincuenta. 
Alrededor de 1.2 millones de chinos mueren prematuramente cada año debido a una contaminación del aire exterior. 
Mediciones en la ciudad de Beijing muestran que el aumento de 16% de la contaminación del aire se debe al carbón. 
El Banco Mundial estima que los costos totales anuales en China por la contaminación del aire –según lo que los propios chinos indican que están dispuestos a gastar para reducir el riesgo de morir– podrían ser de hasta un importante 4% del PIB. 
Y con todo, las priorizaciones que ha hecho China han sido extraordinariamente benéficas. 
En 1982, el chino promedio tenía ingresos anuales de 585 dólares; el año pasado fueron de 7,958 dólares. 
Mientras tanto, el costo ambiental per cápita al año es de 318 dólares, por ello no sorprende que muchos de los otros países en desarrollo aprovecharían con gusto la oportunidad de imitar el patrón de crecimiento chino –incluida su contaminación. 
Por supuesto, los chinos podrían hacer más para reducir la contaminación del aire. 
Se estima que el cumplimiento de las pautas provisionales de la Organización Mundial de la Salud podría disminuir los daños en 80 dólares per cápita. 
Sin embargo, es nada si se compara con el incremento de ingresos per cápita de 600 dólares en 2013. 
No obstante, muchos de los que viven en países ricos señalan convencidos que estas priorizaciones no se hacen para beneficiar a los pobres. 
Los Estados Unidos, el Reino Unido y otros países europeos anunciaron este año que no apoyarán el financiamiento internacional de centrales de energía de carbón en países en desarrollo. 
En 2010 estos países se abstuvieron cuando el Banco Mundial ayudó a financiar la central de energía de carbón de Medupi, en Sudáfrica. 
Ahora, votarían en contra. 
Sin embargo, Medupi suministrará 10% de la electricidad de Sudáfrica y evitará cortes de energía. 
Como explicó el ministro de Finanzas sudafricano, Pravin Gordhan, “para sostener las tasas de crecimiento necesitamos crear empleos; no tenemos otra opción que construir nueva capacidad de generación –con base en lo que hasta ahora sigue siendo nuestra fuente de energía más abundante y asequible: el carbón.” 
El gobierno estadounidense admitió incluso que sin una central de energía de carbón, “la recuperación económica se vería afectada, lo que tendría un impacto perjudicial en la electrificación, creación de empleos e indicadores sociales de Sudáfrica.” 
La pobreza energética es incluso más aguda para los tres mil millones de personas – casi la mitad de la población mundial – que queman estiércol, cartón y madera en sus casas para cocinar y calentarse. 
La OMS calcula que si bien la contaminación del aire libre en las ciudades de los países en desarrollo puede ser diez veces mayor que la de las ciudades de países avanzados, la contaminación promedio en ambientes cerrados causada por la quema de madera y estiércol es cien veces mayor. 
En efecto, la contaminación del aire en ambientes cerrados provoca la muerte de 3.5 millones de personas cada año, lo que la convierte en el problema ambiental más letal. 
Los tres mil millones de personas que sufren pobreza energética necesitan electricidad barata para cocinar y calentarse. 
En el futuro previsible, esa energía se generará con combustibles fósiles. 
Algunos defensores del medio ambiente proponen la utilización de estufas más limpias. 
No obstante, mientras que eso podría ser parte de la solución, esencialmente se estaría pidiendo a los pobres que vivieran con llamas abiertas menos contaminantes en sus hogares. 
Además, hay estudios que indican que una reducción significativa de la contaminación del aire a partir de niveles elevados tendrá un impacto menor solamente. 
Otras personas afirman que lo que se debe hacer es utilizar fuentes renovables. 
La energía verde, en particular la eólica, puede ayudar en efecto a los países africanos a, por ejemplo, llevar electricidad a zonas rurales remotas. No obstante, lo que beneficiará más a más personas será la red eléctrica. 
Según un estudio reciente del Banco Mundial, la energía renovable distribuida "será la opción menos costosa para una minoría de los hogares de África, aun teniendo en cuenta las posibles reducciones de los costos en los próximos veinte años". 
La popular iluminación solar cuesta casi dos dólares por kWh. 
Utilizando energía hidráulica, gas y petróleo, el costo de la electricidad mediante la red en los principales centros de población de Etiopía, Ghana y Kenya será probablemente de 0.16 a 0.25 dólares por kWh. 
En Sudáfrica, donde el 90% de la electricidad se genera con carbón, el costo es de apenas 0.09 dólares por kWh. 
Es cierto que la electricidad generada con carbón causará más contaminación del aire. 
No obstante, la contaminación procedente de ambientes cerrados, que desaparecería con la electrificación, representa el 16% de la contaminación del aire libre. 
Aun suponiendo (de forma poco realista) que el carbón provoca toda la contaminación del aire en el mundo, podríamos generar 250 kWh por año para cada una de los tres mil millones de personas que sufren pobreza energética y acabar de todos modos con menos contaminación del aire. 
Además es fácil y razonablemente barato reducir la contaminación por carbón en un 90% o más con depuradores. 
Para muchos detractores del carbón, el problema es el calentamiento global. 
Según Christiana Figueres, la encargada de los asuntos ambientales de Naciones Unidas, el desarrollo basado en el carbón tiene “un costo inaceptablemente elevado para la salud humana y ambiental”. 
Sostiene que se debe cerrar cerca del 75% de las plantas alimentadas con carbón, incluidas todas las de Sudáfrica porque emiten demasiado CO2. 
James Hansen, asesor para Asuntos Ambientales de Al Gore, afirma que si permitimos que los países en desarrollo “lleguen al nivel del mundo desarrollado, el planeta está condenado”. 
En efecto, el mundo debe abordar el calentamiento global (principalmente mediante inversiones más elevadas en investigación y desarrollo ambiental y promoviendo la explotación del gas de esquisto, menos contaminante). 
Sin embargo, el calentamiento global causará daños por un valor de aproximadamente el 1-5% del PIB para finales del siglo, cuando la ONU prevé que los ingresos en los países en desarrollo habrán aumentado en 1,400-1,800%. 
Mientras tanto, debido a la pobreza hoy mueren millones de personas, y el impacto en el PIB global es probablemente superior en un orden de magnitud. 
Además, demasiadas personas, por buenas que sean sus intenciones, no están dispuestas a reconocer las priorizaciones que se necesitan para mejorar las condiciones de vida de los pobres. 

El realismo del optimismo mundial 
PRAGA – Si uno lee el diario o ve el noticiero de la tarde en la televisión, el mundo siempre parece empeorar. 
Cada problema se destaca. 
Entre más muerte, destrucción y desesperación, mejor. 
Como se señala en un libro de texto danés de periodismo: “Las historias buenas son a menudo las malas noticias.” 
En raras ocasiones se transmiten historias inspiradoras y de progreso. 
Cuando es el caso, se siente como un placer culposo. 
En consecuencia, pensamos a menudo que el mundo empeora cada vez más de lo que realmente es –aunque creamos que nuestras propias vidas mejoran. 
Analicemos lo siguiente: desde 1978 se ha preguntado a los consumidores estadounidenses si su situación financiera actual está mejor o peor que la del año previo. 
En los últimos 25 años, un promedio de 38% respondió que estaba mejor, mientras que 32% dijo que estaba peor. 
Sin embargo, cuando se les planteó la misma pregunta pero sobre el conjunto de la economía de dicho país, un promedio de 47% señaló que estaba peor, respecto a un 38% que la consideraba mejor. 
La mayoría de las personas creen que sus vidas mejoran, mientras que otros piensan que empeoran, tal vez por el sesgo persistente de los periodistas hacia las malas noticias. 
El fenómeno no se limita a los Estados Unidos. 
Desde 1977, Gallup International ha hecho encuestas a las personas en todo el mundo para saber si consideran que les irá mejor el siguiente año respecto al año previo. 
En cuanto a 2014, 50% de los encuestados dijo que estarán mejor, mientras que 20% mencionó que estarán peor. 
Con todo, cuando se les pidió su opinión sobre cómo estaría la economía, el resultado fue casi igual, pues 32% piensa que mejorará, y 30% cree que empeorará. 
Así pues, hay que retroceder un poco y reconocer que muchos indicadores señalan un mundo que mejora constantemente. 
Nuevos datos del Banco Mundial muestran que la proporción de personas extremadamente pobres se ha reducido a más de la mitad en los últimos treinta años, de 42% de la población mundial en 1981 a 17% en 2010. 
Si bien, 1.2 miles de millones de personas en el mundo en desarrollo siguen viviendo con menos de 1.25 dólares al día –un problema que sin duda tenemos que abordar– la tasa de pobreza extrema está más baja que nunca. 
Según estimaciones de economistas, en el año 1820 más del 80% del total de personas vivían en pobreza extrema. 
De igual manera, consideremos los enormes avances en el tema de la educación. 
El analfabetismo sigue afectando actualmente al 20% de la población mundial, pero dicho problema se redujo drásticamente de un estimado 70% en el año 1900. 
En el Occidente próspero, el crecimiento rápido del alfabetismo se logró en la primera etapa del siglo XX. 
En los países en desarrollo, mejoras igualmente sustanciales (y continuas) se hicieron entre 1970 y 2000, en las que China tuvo el avance más importante. 
Los costos de la educación deficiente son sustanciales. 
Por ejemplo, Pakistán y Corea del Sur empezaron más o menos con el mismo nivel de educación e ingresos en los años cincuenta. 
Ahora, los surcoreanos tienen en promedio doce años de educación, mientras que el promedio para la población de Pakistán es de menos de seis años. 
El ingreso per cápita de Corea del Sur creció 23 veces durante dicho periodo, en comparación con el de Pakistán, que se triplicó. 
Conjuntamente con el Centro, Consenso de Copenhague, (Copenhagen Consensus), economistas han tratado de evaluar el costo que conlleva el analfabetismo. 
Calculamos que de no haber habido analfabetismo en el año 1900, el mundo habría tenido una riqueza mayor de 240 mil millones de dólares (ajustado a la inflación), que equivale a alrededor del 12% del PIB global de la época. 
Así pues, el problema del analfabetismo mundial en 1900 se puede decir que costó al mundo 12% del PIB. 
Ahora, el costo debido al analfabetismo cayó al 7% del PIB. 
Para 2050, cuando el analfabetismo alcance aproximadamente el 12%, el costo habrá bajado a tan solo 3.8% del PIB. 
Asimismo, la guerra conlleva un alto costo humano y económico. 
Sin embargo, mientras que las imágenes de guerra que vemos son más inmediatas e intensas que nunca, nuestra percepción de conflicto omnipresente está mal. 
En el siglo XX, 140 millones de personas murieron debido a conflictos, incluidos los 78-90 millones de personas de las dos guerras mundiales. 
Las buenas noticias, que a menudo no se mediatizan (precisamente porque son buenas), es que los contextos en los que el gasto militar es más elevado, o se mantuvo igual o más bajo en el futuro sugieren que los altos costos militares del siglo XX se han transformado en lo que parece ser un dividendo de paz permanente. 
La Primera Guerra Mundial costó alrededor de 20% del PIB global, y la Segunda Guerra Mundial costó dos veces más. 
Al analizar el costo de los conflictos, economistas del Centro, Consenso de Copenhague, estiman los verdaderos gastos militares mundiales. 
Si también se toma en cuenta las bajas humanas por la guerra, las estimaciones aumentan aproximadamente 50%. 
De acuerdo con estos cálculos, los gastos militares anuales del siglo XX tuvieron un promedio de aproximadamente 5% del PIB. 
Con todo, desde el record de 7% en la Guerra de Corea, los costos globales han disminuido continuamente, a 3.5% en 1980 y aproximadamente a 1.7% actualmente. 
Incluso, desde una perspectiva pesimista, el aumento será de tan solo 1.8% para 2050; bajo un escenario más optimista, los costos militares podrían reducirse más, a 1.6% del PIB. 
Todavía hay muchos problemas en el mundo, como señalan todos los días las noticias. 
Necesitamos enfocarnos en eliminar la pobreza, desterrar el analfabetismo y promover la paz. 
Pero también tenemos que recordar que el mundo es mejor lugar de lo que creemos. 

El apocalipsis de Davos 
FORT LAUDERDALE – En la reunión anual del Foro Económico Mundial en Davos el mes pasado, los participantes más prominentes exigieron la rápida adopción de energía limpia para enfrentar el cambio climático. 
Hay algo de inquietante en el hecho de que la elite poderosa global llegue en avión a un reducto de esquí exclusivo en Suiza y le diga al resto del mundo que deje de usar combustibles fósiles. 
La rimbombancia apocalíptica es aún más perturbadora. 
Según Ángel Gurría, secretario general de la OCDE, "nuestro planeta se está calentando de manera peligrosa", y necesitamos actuar de inmediato "para evitar la catástrofe"; la responsable de asuntos climáticos de las Naciones Unidas, Christiana Figueres, sostiene que el calentamiento global implica que "la economía mundial está en riesgo". 
El ex secretario general de la ONU Kofi Annan se lleva el premio por la retórica más extrema al decir que no frenar el calentamiento global es "un riesgoterrible para el futuro del planeta y de la vida misma". 
Sin embargo, la retórica es poco convincente. 
Es cierto, el calentamiento global es real y es generado por el hombre. 
Pero crear pánico y proponer políticas poco realistas no ayudará a enfrentar el problema. 
Tanto Annan como Gurría mencionaron el tifón Haiyan en las Filipinas el pasado mes de noviembre como prueba del mayor daño vinculado al cambio climático. 
No importa que el último informe del Panel Intergubernamental sobre Cambio Climático de las Naciones Unidas (IPCC) determinara que "los conjuntos de datos actuales indican que no se observan tendencias significativas en la frecuencia global de ciclones tropicales en el último siglo", e informara que existe "poca confianza" en que los cambios en los huracanes en las décadas recientes (o futuras) tengan algo que ver con el calentamiento global. 
Annan y Gurría tampoco se preocuparon por observar que la Energía Ciclónica Acumulada global, un índice que registra la actividad total de los huracanes, está anclada en los valores más bajos registrados desde los años 1970. 
De hecho, la tendencia de huracanes fuertes alrededor de las Filipinas ha declinado desde 1951. 
De la misma manera, Gurría nos dice que el huracán Sandy, que chocó contra la ciudad de Nueva York en 2012, es un ejemplo de la inacción en materia de cambio climático, que le cuesta a Estados Unidos "el equivalente a 0,5% de su PBI" cada año. 
De hecho, Estados Unidos actualmente experimenta la ausencia más prolongada de huracanes intensos que llegan a tierra desde que se comenzó a llevar un registro en 1900, mientras que el costo por daño ajustado en Unidos durante este período, incluyendo el huracán Sandy, ha caído ligeramente. 
Figueres sostiene "que las actuales pérdidas anuales a nivel mundial debido a un clima y a desastres extremos podrían representar un sorprendente 12% del PBI global anual". 
Pero el estudio al que hace referencia habla solamente de una posible pérdida de 1-12% del PBI en el futuro, y esto no se calcula globalmente sino para apenas ocho regiones o ciudades cuidadosamente elegidas y vulnerables al clima. 
Por el contrario, de acuerdo con el IPCC, "las tendencias a largo plazo en materia de pérdidas económicas por desastres ajustadas en base a los incrementos de la riqueza y la población no han contribuido al cambio climático". 
Por el contrario, el grueso de la evidencia económica revisada por pares indica que, hasta alrededor de 2050-2070, el impacto económico neto global de las crecientes temperaturas probablemente sea positivo. 
Si bien el calentamiento global generará costos derivados de una mayor cantidad de muertes relacionadas al calor y a la escasez de agua, estos estarán superados por los beneficios de muchas menos muertes relacionadas con el frío y de una mayor productividad agrícola como consecuencia de niveles más elevados de CO2. 
El calentamiento global es un problema a largo plazo. 
La mayoría de los modelos indican que el costo hacia fines de siglo será del 1-5% del PBI mundial. 
No es una pérdida trivial; pero tampoco pone a "la economía mundial en peligro". 
A título comparativo, el IPCC espera que para fines de siglo la persona promedio en el mundo en desarrollo sea 1.400-1.800% más rica que hoy. 
Estas declaraciones incorrectas de funcionarios prominentes refuerzan políticas ineficientes basadas en un optimismo exagerado. 
Figueres ve "un impulso creciente hacia" políticas en materia climática ahora que países como China "reducen el uso de carbón". 
En el mundo real, China responde por casi el 60% del incremento global de consumo de carbón de 2012 a 2014, de acuerdo con la Agencia Internacional de Energía. 
Si bien Figueres elogia a China por incrementar drásticamente su capacidad de energía solar en 2013, la mayor dependencia de China de la energía de carbón es 27 veces mayor. 
La mala comprensión de los hechos por parte de Figueres la llevaron no sólo a concluir que China está "haciendo las cosas bien" respecto del cambio climático, sino también a especular que China ha tenido éxito porque su "sistema político evita algunos de los obstáculos legislativos vistos en otros países, inclusive Estados Unidos". 
En otras palabras, la principal funcionaria del área climática de las Naciones Unidas parece estar sugiriendo que un sistema político autoritario es mejor para el planeta. 
La realidad sigue siendo que el uso global de energía eólica y solar en 2012 redujo, en el mejor de los casos, 275 millones de toneladas de CO2, a la vez que absorbió 60.000 millones de dólares en subsidios. 
Considerando que la electricidad posiblemente valga 10.000 millones de dólares, el costo promedio de reducir una tonelada de CO2 es aproximadamente 180 dólares. 
La mayor estimativa revisada por pares del daño causado por el CO2 es aproximadamente 5 dólares por tonelada. 
Eso significa que la energía eólica y solar evitan alrededor de 0,03 dólar de daño climático por cada dólar invertido. 
Comparemos esto con soluciones tecnológicas más inteligentes. 
En poco tiempo, la revolución de la energía de esquisto de Estados Unidos ha reemplazado el carbón altamente contaminante por gas natural más barato y más limpio. 
Esto redujo aproximadamente 300 millones de toneladas de emisiones en Estados Unidos -más que toda la energía eólica y solar del mundo combinadas- y al mismo tiempo benefició a los norteamericanos al ahorrarles 100.000 millones de dólares en costos de energía. 
En el largo plazo, la inversión actual en investigación y desarrollo ecológicos ayudará a llevar el precio de la energía renovable futura por debajo de la de los combustibles fósiles, dando lugar a una opción que es sensata desde un punto de vista ambiental y económico. 
Mientras tanto, los recortes de las emisiones de CO2, aún los más drásticos, tendrán escaso impacto en los huracanes de acá a 50-100 años. 
Sacar a miles de millones de personas de la pobreza, sin embargo, no sólo sería algo bueno en sí mismo; también les permitiría a las sociedades ser mucho más resistentes frente al clima extremo, causado o no por el calentamiento global. 
Desafortunadamente, como vimos en Davos, el debate sobre el clima global está plagado de mitos y de ilusiones. 
Si queremos generar más resultados positivos a menor costo, deberíamos empezar por hacer una limpieza profunda. 

El ambiente de la pobreza 
COPENHAGUE – A pesar de los avances en la esperanza de vida, el mayor acceso a la educación y los menores índices de pobreza y hambre, falta mucho por hacer en el planeta para mejorar la calidad de vida de sus habitantes. 
Casi mil millones de personas siguen acabando la jornada con hambre, 1,2 mil millones viven en la pobreza extrema, 2,6 mil millones carecen de acceso a agua potable e instalaciones sanitarias, y casi tres mil millones deben quemar materiales dañinos dentro de sus hogares para combatir el frío. 
Cada año, diez millones de personas mueren a causa de enfermedades infecciosas como la malaria, el VIH y la tuberculosis, además de la neumonía y la diarrea. 
Se estima que la falta de agua e instalaciones sanitarias causa al menos 300.000 muertes al año, mientras que la desnutrición provoca al menos 1,4 millones de fallecimientos infantiles. 
La pobreza es uno de los factores que más mata. 
Es la razón de que los niños no reciban una nutrición adecuada y vivan en zonas con aguas sucias e higienización inadecuadas. 
Y explica por qué una enfermedad completamente prevenible como la malaria mate cerca de 600.000 personas al año; muchos son demasiado pobres como para comprar medicamentos y mosquiteros para camas, al tiempo que los gobiernos carecen de presupuesto para erradicar los insectos que transmiten la enfermedad ni tratar los brotes epidémicos de manera oportuna. 
Sin embargo, algunos de los problemas más letales tienen que ver con el medio ambiente. 
Según la Organización Mundial de la Salud, cerca de siete millones de muertes se deben cada año a la polución del aire, la mayoría como resultado de la quema de ramas y estiércol dentro de los hogares. 
Se estima que el uso por parte de generaciones anteriores de plomo en pinturas y gasolina causó casi 700.000 muertes al año. 
La polución del ozono de superficie mata a más de 150.000 personas al año, mientras que el calentamiento global provoca otras 141.000 muertes. 
El radón radioactivo, que se encuentra en la naturaleza y puede acumularse al interior de los hogares, da cuenta de la muerte de cerca de 100.000 personas cada año. 
Aquí también la pobreza tiene un papel desproporcionadamente grande. 
Nadie enciende una fogata dentro de su casa por diversión, sino por carecer de la electricidad necesaria para cocinar y mantenerse sin frío. 
Si bien la polución del aire exterior se explica en parte por la industrialización incipiente, representa un término medio temporal en beneficio de los pobres: escapar del hambre, las enfermedades infecciosas y la polución del aire al interior de los hogares para estar en mejores condiciones de acceder a una buena alimentación, atención de salud y educación. 
Cuando los países alcanzan niveles de riqueza suficientes, pueden permitirse tecnologías más limpias y comenzar a aplicar leyes ambientales que reduzcan la polución del aire externo, como vemos en Ciudad de México y Santiago de Chile. 
Una de las mejores herramientas contra la pobreza es el comercio. 
China ha logrado sacar a 680 millones de personas de la pobreza en las últimas tres décadas gracias a una estrategia de rápida integración a la economía global. 
Es probable que la mejor medida para combatir la pobreza que puedan llevar a cabo las autoridades esta década sea ampliar el libre comercio, especialmente en el ámbito agrícola. 
También resulta reconfortante el que se esté destinando más dinero a ayudar a los pobres del mundo: la ayuda para el desarrollo se ha casi duplicado en términos reales en los últimos 15 años, reforzando recursos para ayudar a quienes sufren de malaria, VIH, desnutrición y diarrea. 
Y si bien los datos son un poco inconsistentes, no hay duda de que el mundo está destinando más recursos al medio ambiente. 
Los aportes para proyectos ambientales se han elevado desde un 5% de la ayuda bilateral en 1980 a casi un 30% hoy en día, con un total anual de cerca de $25 mil millones. 
Suena fenomenal. 
El mundo puede centrar cada vez más su ayuda en los problemas ambientales más acuciantes (la polución del aire exterior e interior, junto con la polución del ozono y el plomo) que causan casi todas las muertes relacionadas con el medio ambiente. 
Lamentablemente, no está pasando así. 
Casi toda la ayuda ambiental (cerca de $21,5 mil millones, según la OCDE) se destina al cambio climático. 
No hay duda de que el calentamiento global es un problema que debemos enfrentar de manera inteligente (si bien nuestro historial hasta el momento no da pie a mucho entusiasmo). 
Pero para hacerlo se necesita energía renovable barata, especialmente en el mundo desarrollado, no destinar dinero a reducir las emisiones de gases de invernadero como el CO₂ por parte de los países en desarrollo. 
De hecho, hay algo fundamentalmente inmoral en el modo en que fijamos nuestras prioridades. 
La OCDE estima que el mundo gasta al menos $11 mil millones del total del dinero para el desarrollo en reducir las emisiones de gases de invernadero. 
Gran parte de ello a través de energías renovables como la eólica, hídrica y solar. 
Por ejemplo, Japón otorgó hace poco $300 millones de su ayuda para el desarrollo a subsidiar energía solar y eólica en India. 
Si la totalidad de esos $11 mil millones se destinaran a la energía solar y eólica en la misma proporción que el gasto global actual, las emisiones globales de CO₂ se reducirían en cerca de 50 millones de toneladas al año. 
Si se simula en un modelo climático estándar, ello bajaría las temperaturas de manera tan trivial (cerca de 0,00002ºC en el año 2100) que equivaldría a posponer el calentamiento global para fines de siglo algo más de siete horas. 
Por supuesto, los abanderados del cambio climático podrán aducir que los paneles solares y las turbinas eólicas darán electricidad (si bien de manera intermitente) a unos 22 millones de personas. 
Pero si ese mismo dinero se destinara a la generación de electricidad mediante gas, se podría sacar a casi 100 millones de personas de la oscuridad y la pobreza. 
Más aún, esos $11 mil millones se podrían utilizar para dar respuesta a problemas incluso más acuciantes. 
Los cálculos del Consenso de Copenhague demuestran que podrían salvar casi tres millones de vidas al año si se utilizaran en la prevención de la malaria y la tuberculosis y en el aumento de la vacunación infantil. 
También se podrían destinar a elevar la productividad agrícola, salvando a 200 millones de la inanición en el largo plazo, al tiempo que se aliviarían los efectos de los desastres naturales mediante sistemas de alerta temprana. 
Y todavía quedarían fondos para ayudar a desarrollar una vacuna contra el VIH, distribuir medicamentos para tratar ataques cardíacos, proporcionar una vacuna contra la Hepatitis B al mundo en desarrollo y evitar que 31 millones de niños mueran de hambre cada año. 
¿Realmente es mejor posponer siete horas el calentamiento global? 
Incluso si seguimos gastando $11 mil millones para retardar cien años el aumento de los gases de invernadero, postergaríamos el calentamiento global menos de un mes para fines de siglo, un logro sin efectos prácticos para nadie en el planeta. 
¿Por qué el mundo escoge a propósito vivir de manera tan ineficaz? 
¿Podría ser que porque la ayuda para el medio ambiente no apunta tanto a ayudar al mundo como a sentirnos con la conciencia un poco más tranquila? 

Vientos de vanidad 
COPENHAGUE – Copenhague, capital de Dinamarca, desea ser la primera ciudad en el mundo sin emisiones de CO2 para 2025. 
Sin embargo, igual que han descubierto muchas ciudades y países bien intencionados, reducir significativamente las emisiones de CO2 es más difícil de lo que parece, y puede que demande un poco de contabilidad creativa. 
Lo que es más sorprendente es que los políticos de Copenhague han declarado con gran seguridad que reducir ahora las emisiones de CO2 hará en última instancia a la ciudad y a sus ciudadanos más prósperos, pues las inversiones actuales en energías ecológicas son muy rentables con respecto a un aumento de los precios de los combustibles fósiles. 
Pero, ¿cómo el autolimitar deliberadamente nuestras opciones resultará en mejores perspectivas propias? 
Son argumentos que se parecen más a los de los partidarios del medio ambiente limpio –y lo más probable es que se equivoquen. 
El primer desafío que enfrenta Copenhague en su objetivo de cero emisiones es la falta de alternativas rentables y efectivas para algunos emisores de CO2, en particular, los automóviles. 
Dinamarca ofrece actualmente el subsidio más importante del mundo en la compra de autos eléctricos, pues los exenta del escaso impuesto de matriculación de 180%. 
En el caso del auto eléctrico más popular, Nissan Leaf, esta exención equivale a $85,000 dólares (63,000 euros). 
Con todo, tan solo 1,536 de los 2.7 millones de autos en Dinamarca son eléctricos. 
También existe el otro desafío inherente a la electricidad generada con viento: garantizar que la ciudad pueda continuar funcionando cuando no sopla el viento. 
Para abordar este problema, Copenhague ha diseñado una estrategia de generación de electricidad que algunas veces le permite operar con energía producida con carbón, cuando es necesario, sin crear emisiones netas. 
El plan de la ciudad es construir más de cien turbinas eólicas en la región de Copenhague y en las aguas poco profundas que lo rodean. 
Habrá una producción combinada de 360 megawatts que suministrará electricidad a la red eléctrica, estas turbinas eólicas abastecerán muy bien las demandas de electricidad de Copenhague –y el excedente se puede usar para contrarrestar las emisiones restantes de CO2 de la ciudad, incluidas las generadas por los millones de autos no eléctricos. 
Por ende, el éxito del objetivo de Copenhague dependerá de las zonas circundantes que no tienen el objetivo de ser neutrales en emisiones de CO2. 
Después de todo, el ejercicio de contabilidad en su conjunto funcionará solamente si otros siguen usando combustibles fósiles que se pueden sustituir por la impredecible energía eólica de Copenhague. 
En este sentido, Copenhague está aprovechando la oportunidad de mostrar superioridad. 
La promesa de los dirigentes políticos de la ciudad es que esta estrategia de lograr la neutralidad en emisiones de CO2 “ofrece un panorama económico general positivo y dará beneficios económicos para los residentes de Copenhague”, basados en las perspectivas de que los precios de fuentes de energía convencionales como el carbón, el petróleo y el gas aumentarán en los próximos años. 
Sin embargo, la justificación más frecuente de este supuesto –que los humanos están acabando rápidamente con los pocos recursos naturales– es inconsistente con los acontecimientos del mundo real, pues la innovación ha ampliado efectivamente las reservas de petróleo, gas y carbón a niveles sin precedentes en años recientes. 
Analicemos el plan de Copenhague de crear turbinas eólicas, la única fuente más grande prevista de ahorros. 
Se prevé que tendrá un costo total de 919 millones de dólares por construcción y mantenimiento. 
Asumiendo un impuesto alto al carbón, esto representa escasos 142 millones de dólares, lo que significa que el valor del proyecto –261 millones de dólares en ahorros– provienen en gran parte de los 1.04 millardos ahorrados en pagos de electricidad. 
Si bien esto suena impresionante, depende de un aumento enorme de 68% en el precio de la electricidad generada con combustibles fósiles para 2030. 
Además, Copenhague no es el único que hace dichos supuestos; el Departamento de Energía y Cambio Climático de Reino Unido estima un aumento de los precios de 51% para 2030. 
Es probable que estas previsiones sean irrealistas. 
Veamos las tendencias de largo plazo de los precios del carbón y el gas, que alimentan una gran parte de la producción global de electricidad. 
A pesar de los aumentos recientes, los precios reales del carbón han tenido una tendencia a la baja desde los años cincuenta. 
En los Estados Unidos, la revolución de gas de esquisto, facilitada por el desarrollo de fractura hidráulica (“fracking”), ha conducido los precios a su nivel más bajo desde que el gas natural ganara importancia luego de las crisis del petróleo de los años setenta. 
Como muchos más países están preparándose para usar las reservas de gas de esquisto durante la siguiente década, muy probablemente esta tendencia a la baja continuará, lo que ayudará a reducir más el precio de producción de electricidad. 
Por esta razón, el centro de análisis de datos sobre mercados energéticos, Aurora Energy Research, recientemente estimó una disminución importante en los precios de la electricidad para las siguientes tres décadas. 
La tecnología para la fractura hidráulica también ha permitido a los Estados Unidos usar sus importantes reservas de petróleo de esquisto, lo que lo convierte en el productor de petróleo más grande del mundo, más que Arabia Saudita. 
El grupo Citigroup estima que para 2020 el petróleo costará solo 75 dólares por barril, y el ex director de Previsiones Internacionales de la OCDE señala que el precio podría oscilar los 50 dólares. 
Esto no es conveniente para las autoridades de asuntos climáticos en el Reino Unido y en Copenhague, porque reduce el atractivo de la energía ecológica. 
Aunque los precios de la electricidad generada con combustibles fósiles continúen estables, las turbinas eólicas se convertirían en una pérdida neta. 
Si las previsiones del centro Aurora son correctas, el proyecto de creación de turbinas eólicas de Copenhague sería un gran fracaso, que costaría 50% más del valor de lo ahorrado en electricidad. 
En lugar de permitir a los políticos gastar dinero público en proyectos de autocomplacencia climáticos, que se basan en previsiones remotas y no confiables, los ciudadanos deberían alentar a sus dirigentes a invertir en fondos dedicados a investigación y desarrollo de energía ecológica, con el objetivo de crear energías renovables asequibles como para dejar de lado los combustibles fósiles del mercado. 
Por maravillosas que suenen las iniciativas como la de Copenhague, en última instancia solo son proyectos de vanidad costosos. 


La trampa de la política climática 
ROMA – Las políticas actuales para combatir el cambio climático cuestan mucho más que los beneficios que producen. 
Por desgracia, las malas opciones elegidas a menudo hacen que esas políticas sean todavía menos rentables. 
Consideremos la política 20-20 de la Unión Europea, que tiene como meta para 2020 reducir 20% las emisiones de CO2 con respecto a los niveles de los años noventa. 
Es importante analizar este enfoque, no solo porque la UE está emprendiendo la política climática más importante y más amplia de todo el mundo, sino también porque otras políticas sobre el clima tienen fallas semejantes. 
La manera más eficaz en términos de costo de alcanzar la meta de reducción de 20% sería con la operación de un mercado único del carbono de la UE, que le costaría a esta organización alrededor de 96 mil millones de dólares anuales para 2020. 
Sin embargo, los beneficios para el mundo serían mucho menores. 
En efecto, la única evaluación revisada inter pares de la política climática de la UE estima que dicha política puede evitar daños relacionados con el clima en aproximadamente 10 mil millones de dólares por año. 
Así pues, por cada dólar gastado, la UE dejaría de gastar diez centavos de daños. 
Esto no quiere decir que el cambio climático no sea importante, solo que la política climática de la UE no es inteligente. 
En el transcurso de este siglo, la política ideal de la UE costaría más de 7 billones de dólares, y con todo solo disminuiría el aumento de la temperatura 0.05 oC y bajaría los niveles del mar en nueve insignificantes milímetros. 
Después de haber gastado todo ese dinero no podríamos ver la diferencia. 
Los partidarios de la política climática de la UE argumentan que deberíamos emprender de cualquier modo dichas políticas porque existe el riesgo de que el calentamiento global sea más grave de lo que actualmente se prevé. 
Pero, si bien este argumento es válido en principio, modelos económicos muestran que dicho riesgo tiene solo un efecto moderado en la mejor de las políticas. 
Además, como no ha habido aumento de la temperatura en los últimos 10 a 17 años, las advertencias que hablan de escenarios peores de lo previsto son poco probables. 
El verdadero riesgo tiene que ver con el potencial de que la elección de malas políticas empeore más de lo necesario las políticas climáticas. 
La UE no solo no puso en marcha un mercado único del carbono a fin de alcanzar su meta de emisiones de CO2. 
En cambio, hizo más costosa su mala elección mediante un conjunto de políticas parcialmente contradictorias. 
Por ejemplo, la UE estableció que energías renovables como la eólica y la solar representen 20% de los suministros de energía para 2020, aunque esta decisión de ningún modo sea la más asequible para reducir emisiones. 
De hecho, instalar una turbina eólica no reduce CO2 extra porque las emisiones totales ya tienen un límite según el programa de la UE de comercio de emisiones de carbono. 
Se traduce solamente en que cuando Gran Bretaña instala una turbina eólica, es más barato quemar carbón en Portugal o Polonia. 
Si se toma en consideración la deficiencia de dichas políticas y se promedian todos los modelos macroeconómicos, es más probable que la UE gaste alrededor de 280 mil millones de dólares por año para evitar solamente 10 mil millones de dólares de daños. 
En otras palabras, el diseño pobre de las políticas climáticas de la UE triplica el costo y solo evita tres centavos de daños al clima por cada dólar gastado. 
Y las cosas empeoran porque en estos modelos se sigue suponiendo que la UE elige las energías renovables más asequibles para satisfacer su demanda. 
En cambio, una gran parte de los países de la UE ofrecen subsidios más altos a las energías renovables más costosas. 
Por ejemplo, reducir una tonelada de emisiones de CO2 con turbinas eólicas en tierra en Alemania cuesta probablemente 35 dólares, y evita 14 centavos de daños climáticos por cada dólar. 
Sin embargo, las turbinas eólicas marinas tienen un costo aproximado de 150 dólares por tonelada de CO2, lo que evita solo tres centavos de daños climáticos por cada dólar. 
Los biocombustibles son aún menos eficientes, con un costo de más de 300 dólares por cada tonelada de CO2 evitada, con un beneficio de apenas poco más de un centavo por cada dólar. 
Y la energía solar es definitivamente el peor caso, pues cuesta más de 800 dólares por tonelada de CO2 y su efecto positivo es menor a un centavo por cada dólar gastado. 
Estos precios no solo se ven en Europa. 
Por ejemplo, China gasta 38 dólares por tonelada evitada de CO2 mediante energía eólica, mientras que los Estados Unidos desembolsan alrededor de 600 dólares para reducir una tonelada de CO2 mediante el uso de biocombustibles. 
Además, cuando la UE decide reducir sus emisiones internas, parte de dicha reducción sencillamente migra a otro lado. 
Si fabricar un producto en la UE cuesta más debido a precios de la energía más altos, es probable que el producto se produzca en otro lugar, donde la energía es más asequible, para luego importarlo a la Unión Europea. 
De hecho, nuevos estudios muestran que 38% de las reducciones de carbono de la UE migran a otro lado, lo que significa que la política climática europea no evita tres centavos de daños climáticos por dólar gastado, sino menos de dos. 
En el periodo de 1990 a 2008, la UE redujo sus emisiones en aproximadamente 270 millones de toneladas métricas de CO2. 
Sin embargo, sucede que el incremento de las importaciones procedentes tan solo de China implicó un volumen casi igual de emisiones extra fuera de la UE. 
Esencialmente, la UE había deslocalizado parte de sus emisiones. 
Finalmente, los efectos negativos de políticas climáticas deficientes no son solo financieros. 
Los biocombustibles, en los que la UE ahora gasta más de 10 mil millones de dólares anuales, ofrecen menos de uno por ciento de beneficio por cada dólar gastado, y también utilizan campos agrícolas, que en otras circunstancias habrían producido alimentos. 
Esto significa que la producción de alimentos migra a otros lugares, a menudo en tierras agrícolas creadas mediante la tala de bosques, lo que emite más CO2 y daña la biodiversidad. 
También fomenta el alza de los precios, que hasta ahora ha empujado a por lo menos 30 millones de personas pobres a morir de hambre , y se prevé que para 2020 entre 40 y 130 millones de personas más estarán muriendo de hambre. 
Necesitamos un enfoque más inteligente para abordar el cambio climático. 
En lugar de depender ahora de la reducción de unas cuantas toneladas del excesivamente caro CO2, debemos invertir en investigación y desarrollo orientados a innovar soluciones de disminución de costos de energía ecológica de largo plazo, para que todos la adopten. 
Por el momento, nuestras políticas climáticas existentes son deficientes –y nuestros políticos encuentran siempre maneras de hacerlas más torpes. 
Pueden dar a gusto a granjeros y otros grupos de interés, pero globalmente lo que hacen es fomentar a la alza los costos y disminuir los muy pocos beneficios. 

El problema de la educación universal 
COPENHAGUE – Dado que la fecha límite para el cumplimiento de los Objetivos de Desarrollo del Milenio se acercarápidamente, el mundo se está preparando para establecer una nueva serie de objetivos para los próximos quince años. 
Como los recursos son limitados, los responsables del diseño de políticas y las organizaciones internacionales deben preguntarse cómo maximizarlos De los 2.5 billones de dólares destinados a la asistencia para el desarrollo en ese periodo, y a los presupuestos de los países en desarrollo, ¿deberían dirigirse más recursos a la salud, el medio ambiente, los alimentos, el agua o la educación? 
Con estas preguntas en mente, el Consenso de Copenhague (que dirijo) pidió a algunos de los principales economistas del mundo que evaluaran los costos y beneficios económicos, sociales y ambientales de muchos objetivos diferentes. 
La educación para todos fue una de las metas evaluadas. 
Es indiscutible la importancia de la educación. 
El problema es que la credibilidad de la comunidad internacional para lograr la educación universal está en entredicho; ha prometido lograr esta meta en por lo menos 12 declaraciones de Naciones Unidas desde 1950. 
Por ejemplo, en 1961 la UNESCO prometió que para 1980, la educación primaria en África sería “universal, obligatoria y gratuita”. 
No obstante, al cumplirse el plazo, alrededor de la mitad de los niños en edad de estudiar la educación primaria no iban a la escuela en África. 
Cuando se vencen los plazos, simplemente se hacen nuevos calendarios para los objetivos y se asigna más dinero al problema, sin analizar cómo debe emplearse exactamente. 
De hecho, el objetivo de garantizar la educación primaria y secundaria para todos bien podría terminar superando todo el presupuesto de ayuda global para la educación. 
Puesto que aun hay 60 millones de niños que no van a la escuela, la comunidad internacional no debería simplemente posponer el mismo objetivo de educación universal hasta 2030. 
En cambio, es tiempo de abandonar esta meta poco realista y adoptar un enfoque con soluciones alcanzables, focalizadas y rentables. 
Como señaló en un trabajo reciente el economista, George Psacharopoulos, la prioridad más grande debería ser lo que funciona mejor: la educación temprana, en especial, la prescolar. 
Las razones más obvias por las que la educación temprana es el mejor punto de partida es que las personas son más receptivas al conocimiento cuando son niños. 
Además, a edades tempranas hay menos barreras culturales a la educación para jovencitas, y hay menos presión para la participación de los niños en la fuerza laboral. 
Por último, la educación prescolar es menos onerosa que la educación a niveles más avanzados. 
Los efectos a largo plazo de la educación temprana son menos notorios pero más profundos. 
Si bien los estudiantes que asistieron a educación prescolar no tienen mejores resultados que sus compañeros en la escuela primaria, sí suelen ganar más en su vida adulta. 
Esto indica que la educación prescolar da un impulso cualitativo a las habilidades sociales o al desarrollo emocional de los niños que les permite aprovechar mejor las oportunidades económicas que se les presentan en la vida. 
Por supuesto, los rendimientos exactos de la inversión en la educación prescolar ampliada son difíciles de calcular. 
No obstante, con el fin de ordenar las prioridades de los objetivos de desarrollo –dentro y fuera del ámbito de la educación– es necesario hacer estimaciones. 
En primer lugar, existe la labor sencilla de sumar los costos de la educación tales como la capacitación y los salarios de los profesores, la construcción y mantenimiento de escuelas, e incluso el costo de oportunidad del trabajo infantil. 
Luego, viene el proceso más ambiguo de evaluar los beneficios, que, aunque son difíciles de cuantificar, son lo suficientemente convincentes para que muchos economistas apoyen la educación temprana. 
Con base en la información más amplia disponible, Psacharopoulos llegó a la conclusión de que la meta más efectiva sería reducir a la mitad el número de niños que no reciben educación prescolar en el África Subsahariana, lo que proporcionaría beneficios sociales y económicos de 33 dólares por dólar gastado. 
Este objetivo, que se centra en una sola región plagada de desafíos, puede parecer modesto, pero también es realista y alcanzable –y los rendimientos potenciales son enormes. 
A medida que se fijan objetivos más ambiciosos, su impacto se pierde. 
Por ejemplo, las acciones para proporcionar educación primaria universal en el África Subsahariana, darían un resultado inferior pero significativo de cualquier modo, de siete dólares de beneficios sociales y económicos por cada dólar gastado. 
Y los esfuerzos para lograr la educación primaria universal en todo el mundo costarían mucho más y cada dólar gastado solo generaría cuatro dólares de beneficio. 
Se debe hacer el mismo tipo de comparación para otras metas importantes, como mejorar la calidad de la educación –un objetivo cuyo logro es muy difícil, como han descubierto muchos países desarrollados a raíz de los malos resultados obtenidos en la evaluación internacional de la OCDE. 
Mientras que el dinero asignado a, por ejemplo, reducir el tamaño de los grupos tiene muy poco impacto, la inversión en cambios institucionales –como la introducción de sistemas de supervisión y evaluación, exámenes administrados a nivel central e incentivos para los maestros–podría generar de 3 a 5 dólares de beneficios por dólar gastado. 
En lo que se refiere a la orientación vocacional, el panorama no es claro. 
Sin embargo, se ha determinado que es menos rentable que la educación secundaria general, lo que hace que sea una opción de inversión inferior. 
Los esfuerzos para ofrecer educación universitaria asequible para todos son incluso más problemáticos. 
Dado que es más probable que los hijos de familias más prósperas realicen estudios superiores, asignar recursos públicos limitados, incluidos los ingresos fiscales, para reducir sus costos, equivale a un subsidio para los ricos, a expensas de los pobres. 
Sería mejor introducir colegiaturas para los ricos y becas para los pobres. 
Maximizar el impacto de recursos escasos en la vida de las personas más pobres del mundo exige tomar decisiones difíciles. 
En un mundo ideal, valdría la pena buscar una educación de alta calidad a todos los niveles. 
Sin embargo, en un contexto de demandas opuestas en materia de servicios básicos como la salud y el agua potable, es esencial fijar objetivos de educación más rentables. 
En lugar de mejorar ligeramente las circunstancias de miles de millones de personas –a un costo alto– mediante las mismas promesas que se han estado haciendo desde los años cincuenta, la comunidad internacional debería buscar primero transformar las vidas de millones de niños del África Subsahariana. 
Este enfoque, si se aplica a todos los objetivos incluidos en la próxima agenda de desarrollo de la comunidad internacional, garantizaría que el mundo de 2030 sea mucho mejor. 

Energía renovable y pobreza 
MIAMI – El secretario general de las Naciones Unidas, Ban Ki-moon, declaró: “Los más afectados por el cambio climático son los pobres”. 
Lo cual es cierto, porque los pobres son los más vulnerables y los que menos recursos tienen para adaptarse al cambio. 
Pero a menudo se olvida que las políticas actuales contra el calentamiento global están causando un gran aumento del costo de la energía que perjudica sobremanera a los habitantes más pobres del mundo. 
La generación de energía solar y eólica recibió 60.000 millones de dólares en subsidios en 2012. 
Esto implica que el mundo gastó en energía 60.000 millones de dólares más que lo necesario. 
Y como el beneficio climático logrado equivale a unos escasos 1.400 millones de dólares, esto quiere decir, básicamente, que con los subsidios se derrocharon 58.600 millones de dólares. 
Además, se usaron otros 19.000 millones de dólares en subsidios a los biocombustibles, básicamente sin ningún beneficio climático. 
Todo ese dinero se podría haber usado en mejorar la atención de la salud, contratar más maestros, hacer mejores rutas o reducir impuestos. 
Obligar a todo el mundo a comprar energía más cara y menos confiable eleva los costos en toda la economía y deja menos dinero disponible para la provisión de otros bienes públicos. 
En promedio, los modelos macroeconómicos señalan que desde 2020 hasta que termine el siglo, el costo total de la política climática de la UE será 209.000 millones de euros (280.000 millones de dólares) por año. 
El peso de estas políticas cae de lleno sobre los pobres del mundo, ya que para los ricos es fácil pagar más por la energía que consumen. 
No deja de sorprenderme ver a ambientalistas bienintencionados y de buen pasar económico afirmar con total desparpajo que hay que duplicar los precios de la gasolina o demandar que toda la electricidad se genere a partir de costosas fuentes ecológicas. 
Medidas que tal vez sean bien recibidas en el pudiente condado de Hunterdon, Nueva Jersey, cuyos residentes sólo gastan el 2% de sus ingresos en gasolina. 
Pero el 30% más pobre de la población estadounidense gasta en gasolina casi el 17% de su ingreso neto de impuestos. 
Los ambientalistas también celebran que las familias del Reino Unido redujeron el consumo de electricidad casi un 10% desde 2005. 
Pero olvidan mencionar que esto se corresponde con un 50% de aumento de los precios de la electricidad, que se gasta principalmente en llevar el uso de energías renovables del 1,8% al 4,6% del total. 
Los pobres (qué novedad) redujeron su consumo mucho más que el 10%, mientras que los ricos no lo redujeron en absoluto. 
En el transcurso de los últimos cinco años, calefaccionar un hogar en el Reino Unido se volvió 63% más caro, al mismo tiempo que cayeron los salarios reales. 
Ahora un 17% de las familias son pobres en materia de energía, es decir, tienen que gastar más del 10% de sus ingresos en energía; y como los ancianos suelen ser comparativamente más pobres, cerca de un cuarto de sus hogares son energéticamente pobres. 
Pensionados menesterosos deben quemar libros viejos para calentarse (porque son más baratos que el carbón), se pasan el día andando en autobuses calefaccionados y la tercera parte dejó de calefaccionar sus hogares. 
En Alemania, donde este año los subsidios ecológicos costarán 23.600 millones de euros, los precios de la electricidad aumentaron un 80% desde 2000, llevando a 6,9 millones de familias a vivir en la pobreza energética. 
Los bávaros ricos que son dueños de sus casas pueden sentirse orgullosos de sus ineficientes paneles solares, mientras reciben generosos subsidios que básicamente pagan los inquilinos pobres del Ruhr, que no tienen dinero para comprarse un panel solar y encima tienen que pagar más por la electricidad. 
Y la lista continúa. 
En Grecia, donde la suba de los impuestos al fueloil aumentó un 48% el costo de la calefacción, cada vez más atenienses derriban árboles en los parques para hacer fuego, con lo que la contaminación del aire se triplicó. 
Pero la peor parte del costo de las políticas climáticas se la llevan los países en desarrollo, donde tres mil millones de personas carecen de acceso a fuentes de energía baratas y abundantes, lo que perpetúa su pobreza. 
Para cocinar y mantenerse calientes deben quemar ramitas y estiércol, produciendo un nivel de contaminación del aire doméstico que es causa de 3,5 millones de muertes al año: este es, por mucha diferencia, el mayor problema ambiental del mundo. 
El acceso a la electricidad podría resolver ese problema y al mismo tiempo permitiría a las familias leer de noche, refrigerar la comida para que no se les eche a perder o usar una computadora para conectarse con el mundo. 
Además, las empresas podrían ser más competitivas, lo que alentaría la creación de empleo y el crecimiento económico. 
Tomemos por caso Pakistán y Sudáfrica, donde la falta de capacidad de generación produce frecuentes apagones que trastornan la actividad de las empresas y provocan pérdida de puestos de trabajo. 
A pesar de ello, muchos occidentales bienintencionados y sus gobiernos han puesto numerosos reparos a la financiación de nuevas usinas de carbón en ambos países y sugieren usar fuentes renovables como solución alternativa. 
Esto es hipócrita. 
En los países ricos sólo generamos el 1,2% de nuestra energía a partir de las carísimas tecnologías solar y eólica, y jamás aceptaríamos tener energía solamente cuando haya viento. 
En los próximos dos años, Alemania construirá diez usinas de carbón nuevas para generar electricidad. 
En 1971, el 40% de la energía que consumía China procedía de fuentes renovables. 
Luego China impulsó un explosivo crecimiento económico apelando casi exclusivamente al uso del carbón, altamente contaminante, con lo que sacó a 680 millones de personas de la pobreza. 
Hoy China obtiene del sol y el viento un insignificante 0,23% de la energía que consume. 
En cambio África obtiene el 50% de fuentes renovables y sigue siendo pobre. 
Un nuevo análisis del Centro para el Desarrollo Global le pone cifras a nuestro desinterés por los pobres del mundo. 
Invirtiendo en energías renovables, podemos sacar a una persona de la pobreza por alrededor de 500 dólares. 
Pero generando electricidad con gas, esa misma suma permitiría sacar de la pobreza a más de cuatro personas. 
Por pensar solamente en el clima, estamos dejando deliberadamente a más de tres de cada cuatro personas en la oscuridad y la pobreza. 
Resolver de manera efectiva el calentamiento global demandará innovaciones a largo plazo que pongan la energía no contaminante al alcance de todos. 
Mientras eso no ocurra, derrochar enormes sumas de dinero a costa de los pobres del mundo no es ninguna solución. 

La narrativa del calentamiento global patas para arriba 
NUEVA YORK – Cuando los políticos en todo el mundo cuentan la historia del calentamiento global, lo describen como el mayor desafío de la humanidad. 
Pero también prometen que es un desafío que pueden enfrentar a un bajo costo, mejorando a la vez las condiciones del mundo de maneras incontables. 
Ahora sabemos que son puras tonterías. 
Los pesos pesados de la política, desde el secretario de Estado norteamericano, John Kerry, hasta el secretario general de las Naciones Unidas, Ban Ki-moon, se refieren al cambio climático como "el mayor desafío de nuestra generación". 
Si no lo enfrentamos, dice Kerry, los costos serán "catastróficos". 
De hecho, esto es lo que los políticos vienen diciendo por norma desde el llamado Informe Stern, encargado por el gobierno británico en 2006. 
Como se sabe, ese informe valuaba el daño causado por el calentamiento global en 5-20% del PBI -un desequilibrio importante "en una escala comparable a las asociadas con las grandes guerras y la depresión económica de la primera mitad del siglo XX". 
Enfrentar el cambio climático, se nos dice, acarrearía un costo mucho menor. 
El presidente de la Comisión Europea prometió que, si bien las políticas climáticas de la Unión Europea no están "libres de costos", representarían apenas el 0,5% del PBI. 
Por cierto, políticos de todas las franjas han reiterado el hallazgo del Informe Stern de que puede reducirse el calentamiento global mediante políticas que sólo ascienden al 1% del PBI mundial. 
Es más, se dice que las políticas climáticas ayudan en muchos otros sentidos. 
El presidente norteamericano, Barack Obama, aseguró que las políticas para combatir el calentamiento global generarían cinco millones de nuevos empleos ecológicos. 
La UE sostuvo que la energía verde ayudaría a "mejorar la seguridad del suministro energético de la UE". 
Gracias al último informe del Panel Intergubernamental Sobre el Cambio Climático de las Naciones Unidas (IPCC por su sigla en inglés), ahora podemos ver que esta narrativa es esencialmente errónea. 
La primera entrega del informe del IPCC reveló que, en efecto, existe un problema climático -las emisiones de gases de tipo invernadero, especialmente el CO₂, llevan a temperaturas más elevadas, lo cual, llegado el caso, podría convertirse en un claro problema para el mundo-. 
Estos datos se publicitaron profusamente. 
Sin embargo, el informe también reveló que el calentamiento global se ha desacelerado drásticamente o se detuvo por completo en la última década y media. 
Casi todos los modelos climáticos están funcionando a temperaturas excesivas, lo que significa que se ha exagerado el verdadero desafío del calentamiento global. 
Alemania y otros gobiernos instaron a que se omitiera la referencia a la desaceleración. 
La segunda entrega del informe del IPCC demostró que el aumento de temperatura que se supone vamos a ver en algún momento alrededor de 2055-2080 generará un costo neto de 0,2-2% del PBI -el equivalente a menos de un año de recesión-. 
De modo que, si bien el IPCC establece a las claras que el calentamiento global es un problema, el costo obviamente es mucho menor que el de las dos guerras mundiales y la Gran Depresión del siglo XX. 
Nuevamente, y no debería sorprendernos, los políticos intentaron que se eliminara este dato. 
Las autoridades británicas determinaron que la estimación revisada por pares "no tenía ningún sentido" y junto con Bélgica, Noruega, Japón y Estados Unidos, pidieron que se lo reescribiera o se lo eliminara. 
Un académico especuló que los gobiernos posiblemente se sintieron "un tanto incómodos" al ver que sus argumentaciones anteriores exageradas serían subestimadas por las Naciones Unidas. 
La tercera entrega del informe del IPCC demostró que las políticas climáticas fuertes también serían más costosas de lo que se había dicho -con un costo superior al 4% del PBI en 2030, 6% en 2050 y 11% en 2100-. 
Y el costo real probablemente sea mucho mayor, porque esos números suponen políticas inteligentes, implementadas de inmediato, con tecnologías clave disponibles por arte de magia. 
Una vez más, los políticos intentaron eliminar o cambiar las referencias a estos costos elevados. 
Las autoridades británicas explicaron que querían que se recortaran esos costos porque "favorecerían a quienes dudan de que es necesario tomar medidas". 
Los empleos ecológicos se crearon sólo con subsidios contundentes, y su creación fue a costa de una cantidad similar de empleos en otros sectores. 
De hecho, cada empleo adicional creado costó más de 11 millones de dólares en Estados Unidos. 
Y los argumentos simplistas de que las energías renovables pueden favorecer la seguridad energética parecen mucho menos convincentes después de la crisis de Ucrania. 
Europa ahora entiende que sólo importan los suministros de energía importantes y estables. 
Se ha retratado al cambio climático como una catástrofe gigantesca que puede costar hasta el 20% del PBI mundial, pero que si los políticos tomaban medidas audaces, se lo podría contrarrestar a un costo de apenas el 1% del PBI. 
La realidad es simplemente lo contrario: ahora sabemos que el costo por daños ronda tal vez el 2% del PBI mundial, mientras que las políticas climáticas pueden terminar costando más del 11% del PBI. 
Lo que sorprende aún más de esta historia es que los expertos estaban al tanto de casi todos estos datos desde hacía mucho tiempo. 
El Informe Stern fue producido por burócratas y nunca se lo sometió a una revisión de pares. 
Los economistas sabían que los costos por daños habían sido ampliamente maquillados y que las estimaciones eran atípicas si se las comparaba con la literatura académica. 
Las proyecciones inconmensurablemente bajas para los costos de las políticas eran artilugios para ignorar la mayoría de las obligaciones, contradiciendo una vez más la literatura académica. 
Los medios, ansiosos por publicar titulares emocionantes, comparten la culpa con los políticos. 
Luego de la publicación del Informe Stern, un periódico británico escribió, según consta: "Actuemos ahora o el mundo tal como lo conocemos se habrá perdido para siempre". 
Ser preciso es menos atractivo, pero mucho más informativo. 
Vivimos en un mundo en el que una de cada seis mueres es causada por enfermedades infecciosas fácilmente curables; una de cada ocho muertes es producida por la contaminación ambiental, principalmente por cocinar a puertas cerradas con estiércol y ramas; y miles de millones de personas viven en una pobreza abyecta, sin electricidad y con escasa comida. 
Nunca deberíamos haber abrazado la idea de que el mayor desafío del mundo podía ser reducir los aumentos de temperatura en nuestra generación por una fracción de grado. 
La solución es dejar de aplaudir a los políticos que nos advierten sobre una catástrofe y promueven políticas deficientes. 
En lugar de subsidiar la energía solar y eólica, que son ineficientes y ofrecen escasos beneficios, necesitamos invertir en innovación verde a largo plazo. 
Y necesitamos prestarle más atención al resto de los problemas. 
Esto tal vez sea menos divertido, pero dará muchos mejores resultados. 

La economía de la violencia 
COPENHAGUE – ¿Cuál es la mayor fuente de violencia en nuestro mundo? 
Dada la presencia permanente en las noticias de conflictos brutales como los de Siria, Ucrania y otros lugares, muchas personas probablemente dirán que es la guerra. 
Pero por increíble que parezca, se equivocan. 
Saber la verdad es importante si queremos hallar soluciones económicamente eficientes para este y otros problemas globales. 
Obviamente, todos queremos detener las guerras y la violencia, así como queremos poner fin a la pobreza, el hambre y el calentamiento global, y al mismo tiempo ofrecer educación a todos. 
Pero con recursos limitados, no se puede hacer todo a la vez. 
Hay que priorizar, y para eso sirve el análisis económico de costos y beneficios. 
La comunidad internacional se encuentra abocada a la redacción de nuevos objetivos de desarrollo para los próximos quince años. El Centro de Consenso de Copenhague pidió a algunos de los más destacados economistas del mundo que dijeran qué objetivos elegirían ellos en primer lugar. 
¿Destinar recursos a reducir la violencia es mejor que, por ejemplo, destinarlos a reducir el hambre? 
Y si lo es, ¿a qué formas de violencia hay que apuntar? 
Un estudio realizado por James Fearon, de la Universidad de Stanford, y Anke Hoeffler, del Centro para el Estudio de las Economías Africanas de la Universidad de Oxford, sostiene que la violencia social (el homicidio y, especialmente, la violencia contra mujeres y niños) es un problema mucho mayor que las guerras civiles. 
Por cada muerte en el campo de batalla en una guerra civil mueren nueve personas en episodios de violencia interpersonal, y un niño es asesinado por cada dos combatientes muertos. 
En 2008, en todo el mundo hubo 418.000 homicidios, y demasiados países registraron tasas superiores a 10 muertes por cada 100.000 personas, cifra que la Organización Mundial de la Salud considera una epidemia. 
Un único homicidio en Estados Unidos cuesta al individuo y a la sociedad 9,1 millones de dólares. 
Si extrapolamos este dato según las cifras de producto nacional al resto del mundo, sólo esta categoría de crímenes violentos cuesta un 1,7% del PIB global. 
Por supuesto, no es que un asesinato provoque una pérdida financiera directa para la economía global, pero es una forma de expresar su impacto. 
Si se pudieran eliminar los homicidios, las sociedades de todo el mundo estarían mejor, y esa mejora podría valuarse como un 1,7% del PIB. 
Compárese esto con el costo muy menor de las guerras civiles, que equivale a cerca del 0,2% del PIB global. 
Pero todavía es mucho menos que la principal fuente de violencia: la violencia doméstica contra las mujeres. 
Según estudios publicados en Science, el 28% de las mujeres del África subsahariana declararon que habían sufrido alguna forma de violencia de parte de sus parejas o familiares a lo largo del año anterior. 
Esto incluye palizas, ser obligadas a casarse muy jóvenes, abusos sexuales, crímenes de “honor” y mutilación genital femenina. 
Una estimación por lo bajo indica que sólo el costo en términos de bienestar de la violencia contra mujeres a manos de sus parejas asciende a 4,4 billones de dólares, o sea el 5,2% del PIB global. 
La segunda fuente de violencia más grave es el maltrato infantil, que en el 80% de los casos es provocado por los padres. 
La definición de maltrato infantil depende de cada cultura, pero en un mes cualquiera, alrededor del 15% de los niños sufren lo que la ONU denomina castigo físico grave. 
Esto incluye bofetadas en el rostro, la cara o las orejas; en la cuarta parte de los casos, se usa algún instrumento para golpear al niño repetidamente y con la mayor fuerza posible. 
Cada mes, unos 290 millones de niños sufren maltratos de este tipo. 
El costo en términos de bienestar es 3,6 billones de dólares, el 4,2% del PIB global. 
En la actualidad, sólo una minúscula fracción de las ayudas internacionales al desarrollo se destina a la reducción de la violencia social y la mejora de los sistemas de justicia penal. 
El enorme costo que cargan la sociedad y los individuos debería ser un llamado a la acción inmediata, pero lamentablemente, todavía no hay suficientes datos concluyentes sobre cómo asignar los recursos. 
Lo único que sabemos con seguridad es que el dinero destinado a reducir la violencia se podría usar mejor que ahora. 
Mientras se destinan cifras importantes a ayudar a “estados frágiles” a detener o prevenir guerras civiles, sólo el 0,27% de la ayuda internacional va a proyectos que tengan un componente de “prevención del crimen”. 
Tal vez otros programas ayuden indirectamente, pero es obvio que todavía queda mucho por mejorar. 
Está claro que algunas soluciones son muy eficaces. 
Por ejemplo, la mejora de los servicios sociales puede reducir la violencia contra los niños. 
En el estado de Washington (EE. 
UU.) se hicieron estudios que muestran que enviar personal capacitado a visitar los hogares puede reducir el maltrato infantil, mejorar la calidad de vida y la salud psicofísica de los niños, y reducir los costos en términos de bienestar infantil y pleitos. 
Un dólar dedicado a este programa produce catorce dólares de beneficio, lo que lo convierte en una política altamente eficiente. 
En muchos casos se necesita un cambio de las actitudes sociales. 
En Uganda hay un programa dirigido a reducir la violencia contra mujeres y niñas, llamado SASA! 
(“¡Ahora!” en lengua suajili), que promueve la idea de que la violencia doméstica es inaceptable y ayudó a reducir su tasa de incidencia a la mitad. 
Es un resultado fantástico, aunque todavía no se hizo un análisis de su eficiencia económica. 
Hay otros ejemplos de países que tomaron medidas eficaces. 
En 1993, Bogotá sufría 80 asesinatos cada 100.000 personas. 
Mediante la adopción de un enfoque integral (límites a los horarios de venta de alcohol, recuperación de espacios públicos y mejora de los sistemas policiales y judiciales) la tasa de homicidios bajó a 21 cada 100.000 en 2004. 
Sigue siendo alta, pero es mucho menos que los 55 cada 100.000 de Detroit. 
El alcohol es factor en muchos actos de violencia, y tal como sugieren los resultados en Bogotá, controlar su disponibilidad puede ser una herramienta importante. 
En el Reino Unido, un estudio piloto sobre mejoras al control de cumplimiento de normas existentes demostró que se podía reducir la tasa de episodios de violencia en forma muy eficiente, ya que el beneficio fue diecisiete veces superior al costo. 
Todavía no sabemos suficiente, pero hay dos cosas indudables. 
Primero, la violencia doméstica contra mujeres y niños impone un costo social de 8 billones de dólares al año, lo que la convierte en un problema global inmenso y muy subestimado. 
Segundo, hay soluciones muy eficientes para encarar algunos de estos problemas. 

Un mundo mejor está aquí 
COPENHAGUE – Durante siglos, optimistas y pesimistas han debatido sobre el estado del mundo. 
Los pesimistas ven un mundo en el que el aumento de la población significa reducción de los alimentos, en el que un aumento de la demanda de recursos significa agotamiento de éstos y guerra y en el que, en los últimos decenios, el aumento de la capacidad de producción significa más contaminación y calentamiento planetario. 
Uno de los textos sagrados de la generación actual de pesimistas,Los límites del crecimiento, ha influido en el movimiento ecologista hasta hoy. 
En cambio, los optimistas afirman con alegría que todo –la salud humana, el nivel de vida, la calidad medioambiental, etcétera– va mejorando. 
Sus oponentes los consideran economistas “de Jauja”, con su fe en que el marcado soluciona todos los problemas. 
Pero, en lugar de elegir los datos y las historias para que encajen en una narración grandiosa de la decadencia o del progreso, deberíamos intentar comparar en todos los aspectos de la existencia humana para ver si de verdad mejora o empeora el mundo. 
Yo he intentado hacer eso precisamente, junto con 21 de los más importantes economistas del mundo: un sistema de puntuación que abarca 150 años. 
Todos esos economistas respondieron la misma pregunta de cuál fue el costo relativo, en cada uno de los años transcurridos desde 1900 hasta 2013, de cada uno de los problemas atinentes a diez aspectos –entre ellos, la salud, la educación, la guerra, la igualdad de los sexos, la contaminación atmosférica, el calentamiento planetario y la diversidad biológica– y formularon predicciones hasta 2050. 
Mediante las clásicas evaluaciones económicas de toda clase de cosas, desde las vidas perdidas, la mala salud y el analfabetismo hasta la destrucción de humedales y el aumento de los daños causados por los huracanes resultantes del calentamiento planetario, los economistas muestran cuánto cuesta cada uno de los problemas. 
Para calibrar la magnitud del problema, se compara con los recursos totales disponibles para solucionarlo. 
Así se obtiene su magnitud como porcentaje del PIB. 
Y las tendencias desde 1900 resultan algo sorprendentes. 
Pensemos en la desigualdad entre los sexos. 
Esencialmente, se estaba excluyendo de la producción a casi la mitad de la población del mundo. 
En 1900, sólo el 15 por ciento de la fuerza de trabajo mundial estaba compuesto por mujeres. 
¿Cuál es la pérdida de una escasa participación de la fuerza de trabajo femenina? 
Aun teniendo en cuenta que alguien tenía que hacer las tareas domésticas no retribuidas y los costos en aumento de la educación femenina, la pérdida fue al menos del 17 por ciento del PIB mundial en 1900. 
En la actualidad, con una mayor participación femenina y menores diferencias de salarios, la pérdida es del siete por ciento... y la proyección para 2050 es del cuatro por ciento. 
Probablemente resulte una gran sorpresa la previsión de que el cambio climático va a ser más que nada un beneficio neto, al aumentar el bienestar en un 1,5 por ciento, aproximadamente, del PIB al año en el período de 1900 a 2025. 
Se debe a que el calentamiento planetario tiene efectos dispares; en el caso del calentamiento moderado, lo beneficios son superiores. 
Por una parte, como el CO2 hace de fertilizante, unos niveles mayores han representado una bendición para la agricultura, que constituye el mayor efecto positivo, con el 0,8 por ciento del PIB. 
Asimismo, el calentamiento moderado previene más muertes causadas por el frío que las causadas por el calor que entraña. 
También reduce más la demanda de calefacción de lo que aumenta los costos de la refrigeración, lo que representa un beneficio del 0,4 por ciento del PIB. 
Por otra parte, el calentamiento aumenta el déficit hídrico, que cuesta el 0,2 por ciento, aproximadamente, del PIB, y afecta negativamente a ecosistemas como los humedales, con un costo del 0,1 por ciento, aproximadamente, del PIB. 
Sin embargo, con el aumento de las temperaturas los costos aumentarán y los beneficios disminuirán, lo que provocará una reducción espectacular de los beneficios netos. 
A partir del año 2070, el calentamiento planetario pasará a ser un costo neto para el mundo, lo que justifica la adopción ahora y en los decenios futuros de medidas climáticas rentables en función de los costos. 
Ahora bien, para poner en perspectiva los asuntos, el sistema de puntuación nos muestra también que el mayor problema medioambiental del mundo con mucha diferencia es la contaminación atmosférica del interior de las viviendas. 
Actualmente, esa contaminación causada por la cocina y la calefacción con combustibles perjudiciales mata a más de tres millones de personas anualmente, es decir, el equivalente de una pérdida del tres por ciento del PIB mundial, pero en 1900 el costo representaba el 19 por ciento del PIB y se espera que se reduzca al uno por ciento del PIB de aquí a 2050. 
Los indicadores de salud a escala mundial han mostrado algunas de las mejoras más importantes. 
La esperanza de vida humana apenas cambió antes del final del siglo XVIII. 
Sin embargo, es difícil sobreestimar la magnitud del beneficio desde 1900: en este año, la esperanza de vida a escala mundial era de 32 años, frente a los 69 actuales (y la proyección de 76 años en 2050). 
El factor más importante fue la reducción de la mortalidad infantil. 
Por ejemplo, incluso en época tan tardía como 1970, sólo el cinco por ciento, aproximadamente, de los niños estaban vacunados contra el sarampión, el tétano, la tos ferina, la difteria y la poliomielitis. 
En 2000, representaba el 85 por ciento, con lo que se salvaban unos tres millones de vidas anualmente: más, todos los años, que las que la paz mundial habría salvado en el siglo XX. 
Ese éxito tiene muchos padres. 
La Fundación Gates y la Alianza GAVI han gastado más de 2.500 millones de dólares y han prometido otros 10.000 millones de dólares para vacunas. 
Las medidas adoptadas por el Club Rotario, la Organización Mundial de la Salud y muchos otros han reducido la poliomielitis en un 99 por ciento a escala mundial desde 1979. 
Desde el punto de vista económico, el costo de la mala salud al comienzo del siglo XX representaba un asombroso 32 por ciento del PIB mundial. 
Actualmente, ha bajado hasta el 11 por ciento, aproximadamente, y de aquí a 2050 se habrá reducido a la mitad. 
Si bien los optimistas no tienen del todo razón (la pérdida de la diversidad biológica en el siglo XX probablemente costara el uno por ciento, aproximadamente, del PIB al año y en algunos lugares la pérdida fuera mucho mayor), el panorama general está claro. 
La mayoría de los asuntos sometidos al sistema de puntuación muestran mejoras de entre el cinco y el 20 por ciento del PIB. 
Y la tendencia general está aún más clara. 
Los problemas mundiales se han reducido espectacularmente en comparación con los recursos disponibles para abordarlos. 
Naturalmente, eso no quiere decir que ya no haya problemas. 
Aunque mucho menores, sigue habiendo grandes problemas de salud, educación, malnutrición, contaminación atmosférica, desigualdad entre los sexos y comercio. 
Pero los realistas deben hacer suya ahora la opinión de que el mundo está mejorando mucho. 
Además, el sistema de puntuación nos muestra dónde siguen existiendo dificultades importantes para que 2050 sea mejor. 
No debemos guiar nuestra actuación futura por las historias más alarmistas o los grupos de presión más ruidosos, sino por evaluaciones objetivas de aquellos problemas que más podemos mejorar. 

Un asalto a las instituciones de la India 
NUEVA DELHI – En el Estado indio de Karnataka, el gobernador está favoreciendo al Partido Bharatiya Janata (BJP) con el propósito de formar un gobierno, a pesar de que una coalición opositora ha ganado más escaños en la legislatura estatal. 
La controversia que actualmente se desarrolla atrajo la atención sobre la forma en que una posición constitucional se ha reducido a estar al servicio de los intereses políticos del partido gobernante de la India. 
Las instituciones públicas fuertes que operan por encima del tire y afloje de la refriega política son vitales para cualquier democracia. 
Sin embargo, en los últimos cuatro años, cada una de esas valiosísimas instituciones en la mayor democracia del mundo, la India, se ha visto amenazada, ya que el asertivo y chovinista gobierno hindú del BJP trabaja para consolidar su propia autoridad. 
Dejando a un lado a los gobernadores (el BJP pidió que todos ellos renuncien para dar paso a gobernadores nombrados políticamente, poco después de su victoria electoral del año 2014) y comenzando con el sistema judicial, que ha estado bajo escrutinio desde el pasado mes de enero, cuando los cuatro jueces con mayor antigüedad del Tribunal Supremo sostuvieron una conferencia de prensa sin precedentes con el propósito de cuestionar la asignación de casos por parte del Presidente del Tribunal Supremo, Dipak Misra. 
Los comentarios que hicieron implícitamente indicaron que a Misra asignaba casos a sus jueces preferidos, presumiblemente (aunque esto nunca se dijo) en un esfuerzo por garantizar resultados favorecedores para el gobierno. 
Tres meses después, varios partidos de oposición hicieron circular una moción de destitución en contra de Misra en la Rajya Sabha, la cámara alta del Parlamento. 
Tras el rechazo de la moción por parte del presidente de la Rajya Sabha, el vicepresidente de la India, Venkaiah Naidu, dos miembros del Parlamento solicitaron al Tribunal Supremo que impugne esa decisión. 
Pero, Misra fue quien nombró a un miembro del Tribunal Supremo para que esté a cargo de dicha apelación, quien, presumiblemente, actuaría de manera favorable a su caso. 
Dicha situación provocó que los miembros del Parlamento retiraran la mencionada impugnación. Puede que Misra quedara a salvo, pero la imagen de la judicatura recibió una paliza de la que no se recuperará fácilmente. 
La reputación de la Comisión Electoral (CE) de la India, que tiene un récord de conducir durante décadas elecciones libres y justas, a pesar de incluir a funcionarios jubilados y en gran parte designados por el gobierno en cargos fijos, fue también una institución que sufrió un duro golpe el año pasado. 
Rompiendo el Código de Conducta de esta institución, Achal Kumar Jyoti, el entonces jefe del CE y quien fue designado en el cargo por el BJP, anunció las fechas para las elecciones en los Estados de Himachal Pradesh y Gujarat con 13 días de diferencia, aunque estos dos Estados normalmente van a las urnas simultáneamente. 
La CE afirmó que retrasó el anuncio sobre Gujarat para que el Código de Conducta electoral (que restringiría el gasto público en el Estado) no impidiera el presupuesto de alivio a las inundaciones. 
Pero, la mayoría de los ciudadanos de la India creen que el BJP presionó al CE para retrasar el anuncio el mayor tiempo posible, de modo que pudiera atraer a los votantes con obsequios de último minuto que no tenían nada que ver con el alivio de las inundaciones. 
El gobierno de Gujarat e incluso el primer ministro Narendra Modi anunciaron posteriormente varios de estos esquemas. 
Los ex comisionados electorales condenaron unánimemente la decisión de la CE, sin éxito. 
Para empeorar las cosas, la CE decidió en enero descalificar a 20 miembros del partido Aam Aadmi de la Legislatura de Delhi por motivos técnicos – esta fue una decisión que podría haber beneficiado al BJP si tras dicha decisión se hubiesen celebrado elecciones parciales para los escaños ocupados por dichos miembros. 
Sin embargo, el Tribunal Superior de Delhi anuló esa decisión, calificándola de “mala ley” y “violación de los principios de justicia natural”. 
No obstante, al igual que ocurrió con el caso relativo al poder judicial, el daño ya estaba hecho: la institución que una vez fue la que actuaba como custodio imparcial del proceso democrático de la India – procediendo bajo presión del BJP – distorsionó su papel, debilitando su posición entre los ciudadanos de la India. 
La lista de instituciones de la India que cada vez están más desacreditadas continúa con el Banco de la Reserva de la India (RBI). 
El desastroso proceso de desmonetización de noviembre del año 2016 provocó una crítica generalizada del RBI por no cumplir con sus deberes fiduciarios. 
No hay duda sobre que, aparentemente, no se consultó al RBI en la forma apropiada cuando el BJP tomó la decisión con respecto a dicho proceso. 
No obstante, este partido fracasó rotundamente en cuanto a prever los problemas que causaría dicho esquema y también fracasó en cuanto a usar su autonomía para mejorar la implementación y minimizar los efectos negativos. 
En cambio, fue el RBI la institución que emitió 138 notificaciones sobre el proceso de desmonetización a lo largo de 70 días, y cada anuncio llegó a ser un ajuste de una declaración previa sobre, por ejemplo, cuánto dinero se podía retirar y hasta que fecha. 
Era como si el RBI se hubiese reducido a una marioneta, y el gobierno del BJP fuera quien manejaba sus hilos. 
En enero del año pasado, el Foro Unido de Oficiales y Empleados del Banco de la Reserva dirigió una misiva al gobierno para resaltar que la “administración operacional” del RBI, según los argumentos que ellos plantearon, había “mellado la autonomía y la reputación del RBI sin remedio”. 
El silencio del gobernador del RBI, Urjit Patel lo redujo a un cordero de sacrificio. 
Pero, en este caso, el “silencio de los corderos inocentes” canibalizó al RBI propiamente dicho, y – una vez más – condenó a una institución a sufrir consecuencias de larga duración. 
El gobierno de Modi también ha mostrado su predisposición a politizar a las instituciones de seguridad. 
Por ejemplo, al nombrar al Teniente General Bipin Rawat como Jefe del Estado Mayor del Ejército, el gobierno pasó por alto a dos generales de alto rango, burlando los principios de antigüedad consagrados por la tradición. 
Además, el gobierno ha usado repetidamente al ejército en su propaganda política, haciendo públicos detalles operativos que gobiernos anteriores habían mantenido en secreto (como el anuncio de un “ataque quirúrgico” contra bases terroristas en territorio controlado por Pakistán). 
Durante las recientes elecciones estatales de Karnataka, el propio Modi explotó de manera flagrante a los militares de la India para sus propios fines de corto plazo, al denunciar a quien fue el primer Primer Ministro de la India por presuntamente haber insultado a dos jefes del ejército del Estado, aunque ese hecho nunca ocurrió. 
La policía de Delhi y las agencias federales de investigación, y especialmente la Oficina Central de Investigación (CBI), tampoco están a salvo de la politización. 
La CBI incluso ha sido descrita como un “loro enjaulado” por el gobierno del BJP, y su trabajo, que en el pasado era considerado como la regla de oro en la lucha contra el crimen en la India, ahora a menudo es visto como políticamente motivado. 
La Ley del Derecho a la Información, destinada a garantizar la transparencia y la rendición de cuentas, ha sido ahogada por la lentitud de los pasos que toma el gobierno, y aún no se ha nombrado a un Defensor del Pueblo, también llamado Ombudsman o Lokpal, casi cinco años después de que se aprobó una ley para crear ese puesto. 
También se han cernido dudas sobre de la integridad de la Junta Central de Educación Secundaria, después de que se filtraran al público las preguntas de un examen escolar nacional, lo que obligó a 1.6 millones de estudiantes a volver a tomar dicho examen. 
Surgieron problemas similares con las pruebas de admisión para estudiar derecho y medicina, así como también con los exámenes de competencia para optar por puestos administrativos. 
En un momento en que hay muchos menos empleos que trabajadores, la disminución de la confianza en el sistema de exámenes de competencia como un medio justo para evaluar a los estudiantes podría socavar la paz social. 
Incluso el Parlamento de la India – el “templo de la democracia” – ha visto reducido su trabajo a una farsa, ya que los aliados y partidarios del BJP paralizaron deliberadamente la sesión presupuestaria de la Lok Sabha (la cámara baja) en abril de 2018. 
Debido a que el presidente de la Cámara nombrado por el BJP afirmó que no podía contar a las personas por el bullicio, la moción de no confianza contra el gobierno nunca llegó ni siquiera a ser debatida. 
Tal comportamiento se ve facilitado, en último término, por un asalto a una institución de importancia crítica: la prensa libre, que hoy en día parece que, en gran medida, ha sido intimidada por el poder desmesurado del gobierno, para no llegar a mencionar que existe una explícita intimidación de y cooptación en los medios de comunicación de la corriente principal. 
Si se permite que continúe este asalto a las instituciones de la India, el público podría perder toda su confianza en el sistema en su conjunto. 
Esto llevaría a sufrir consecuencias incalculables para el activo más valioso de la India: su democracia. 

Los osos negros y los adictos a la televisión 
Este verano, unos amigos que viven a pocos kilómetros de nosotros en la Montana rural, en la parte occidental de los Estados Unidos, tuvieron que interrumpir la cena, cuando un oso negro salió de entre los árboles. 
Se metieron dentro de la casa y lo contemplaron, mientras se acercaba a la mesa, lamía los platos hasta dejarlos limpios y después se bebía dos latas de cerveza. 
En los días siguientes, el oso volcó los cubos de la basura de dos vecinos y aterró a los nińos y a los animales domésticos. 
Guardas del Servicio Forestal instalaron una jaula y pusieron panceta dentro de ella, con lo que no tardaron en atrapar el oso y transportarlo hasta una zona totalmente deshabitada a 30 kilómetros de distancia. 
Antes de soltarlo, le pusieron una etiqueta para que se viese que había causado problemas. 
“Por desgracia”, dijo un guarda forestal, “ese oso puede estar de vuelta aquí aun antes de que regrese nuestro camión. 
Una vez que le cogen gusto a la panceta y a la cerveza, no hay quien los mantenga alejados”. 
Si un oso con una etiqueta es sorprendido dos o más veces causando problemas, los guardas forestales tienen orden de matarlo. 
Resulta fácil sentir pena por un animal que descubre un alimento muy sabroso y no puede resistir la tentación de conseguir más de la forma más fácil. 
El oso no tiene idea de que sus días están contados, a no ser que permanezca en el bosque y para alimentarse cace de la forma tradicional, pero aquel oso seguía la inclinación que la selección natural había programado en sus genes: los alimentos con elevado contenido de proteínas y azucares son buenos para ti y cuanta menos energía gastes para conseguirlos, mejor. 
Eso el oso lo sabe perfectamente. 
No tuvo oportunidad –y probablemente nunca la tenga- de saber que las mesas con meriendas campestres y los cubos de basura son defendidos por guardas forestales con órdenes de matar. 
Los seres humanos somos mucho más afortunados, porque sabemos lo que es bueno y lo que es malo para nosotros. 
Las cosas que tienen buen sabor, pero causarán nuestra perdición, no pueden atraparnos tan fácilmente. 
Pero, en realidad, la mayoría de nosotros no somos diferentes de ese oso. 
La mayoría de las personas saben que las dietas con alto contenido en grasa, demasiado alcohol, tabaco, sexualidad promiscua y drogas recreativas, si bien son agradables, pueden arruinar su salud. 
Y, sin embargo, no podemos resistirnos al seńuelo del cubo de la basura y sus delicias, pero al menos se nos han hecho claras advertencias sobre los peligros de semejantes hábitos, por lo que las personas que quieren aprovechar esos conocimientos pueden eludir la trampa que representan. 
Hay otros placeres potencialmente dańinos en el ambiente que son menos conocidos, pero no menos destructivos que los que sí que lo son. 
Uno de los más seductores de esos placeres –y, por tanto, uno de los más peligrosos- es la televisión. 
La televisión es atractiva para la estructura del sistema nervioso humano: nuestro cerebro está hecho para absorber información y seguir cambios rápidos en el campo sensorial. 
La televisión los brinda en mordiscos fácilmente digeribles y suntuosamente preparados. 
El cambio constante y la apariencia de emoción absorben la atención de los teleespectadores. 
No tiene comparación con la Capilla Sixtina: la mayoría de los nińos se aburrirán al cabo de diez minutos con los frescos de Miguel Ángel, pero contemplarán el anuncio de un detergente con un interés fascinado. 
Todo esto es aplicable al funcionamiento de ese medio, sin tener en cuenta su contenido. 
El contenido refuerza, a su vez, las cualidades seductoras de ese medio, al ofrecer raciones generosas de sexo, violencia, consuelo facilón y otros materiales a los que nuestra constitución genética nos hace receptivos, pero que en grandes dosis privan de la capacidad para llevar vidas serenas y productivas. 
De hecho, ahora las pruebas de que la contemplación de la televisión es un hábito peligroso han alcanzado tales proporciones, que resulta asombroso que no se hayan aprobado advertencias más severas y una prevención más eficaz. 
Entre las muchas conclusiones resultantes de las investigaciones, figura la de que contemplar demasiada televisión induce a la pasividad, en el nivel del funcionamiento neural y del comportamiento, obstaculiza el aprendizaje en los nińos y reduce la participación política y cívica. 
También induce un comportamiento agresivo en los nińos y produce estados de ánimo negativos, como, por ejemplo, la tristeza y la sensación de soledad. 
Además, no hay pruebas de beneficios que contrarresten esos efectos negativos. 
Cuando la televisión estaba en su infancia, muchos pensadores y, como no era de extrańar, productores de televisión describieron el futuro de ese medio en términos elogiosos: la televisión nos mantendría informados, nos divertiría y nos impartiría cultura; fortalecería los lazos familiares y las virtudes cívicas. 
Nada de eso ocurrió. 
Incluso el valor informativo de la televisión resultó ser un sueńo: con frecuencia las personas y las comunidades que ven con frecuencia la televisión saben mucho menos de lo que ocurre en el mundo que los auditorios comparables que no la ven. 
El único efecto claramente positivo de la contemplación de la televisión es que las personas se sienten relajadas mientras lo hacen y muchas personas están dispuestas a cambiar por esa relajación las cosas más placenteras y útiles que podrían hacer en su lugar. 
Como el oso que aprendió a llenar su estómago cómodamente, se sienten satisfechas de verse entretenidas sin tener que hacer esfuerzos. 
Naturalmente, la televisión puede ser agradable, cuando se consume en pequeńas dosis y con discernimiento. 
Del mismo modo que beber una o dos copas de vino, ayuda a la digestión y aclara la mente. 
Pero quienes pasan horas contemplándola todas las noches, con un control cada vez menor de su atención y obteniendo progresivamente menos placer de lo que contemplan corren el peligro de quedar tan cautivados por ella como un alcohólico que sólo se siente vivo cuando olvida la realidad. 
Ningún oso, si supiera lo que nosotros hacemos, caería en esa trampa. 

Un mundo de cisnes negros 
BERLIN – En la crisis financiera actual, la imagen de un cisne negro ha pasado a ser un símbolo para lo que, pese a parecer imposible, llega a suceder de algún modo y deja el mundo patas arriba. 
Este año va a brindarnos amplia oportunidad de examinar los cisnes negros que ya se encuentran entre nosotros y prepararnos para la llegada de otras más. 
En noviembre, por ejemplo, se cumplirá el vigésimo aniversario de la caída del Muro de Berlín. 
La noche del 9 de noviembre de 1989 señaló el comienzo del fin de la Unión Soviética y su imperio y, por tanto, también del mundo bipolar que durante cinco decenios había dividido a Alemania y a Europa. 
Un año antes, pocas personas consideraban aquel acontecimiento que sacudió el mundo una posibilidad siquiera remota y, sin embargo, sucedió y el mundo cambió casi de la noche a la mañana. 
Después de la desaparición de la Unión Soviética y del orden mundial bipolar, el victorioso capitalismo occidental, bajo la dirección de la única potencia mundial, los Estados Unidos, imperó en la política mundial y más aún en la economía mundial. 
Nada ni nadie podía frenar el triunfo mundial del mercado, que transcendía todos los límites anteriores de la riqueza, es decir, hasta el 15 de septiembre de 2008, la fatídica fecha en que Lehman Brothers quebró y comenzó el desplome del sistema financiero mundial. 
Mientras un mundo consternado sigue intentando entender las consecuencias de este colapso mundial para mitigar sus repercusiones, ya se oye al próximo cisne negro: el desastre climático mundial. 
Parece ser propio de la naturaleza humana negar obstinadamente la posibilidad de grandes crisis o al menos quitarles importancia. 
“Imposible” o “no será tan grave” son las dos formulas mágicas a las que solemos recurrir. 
Y nos negamos a aprender la lección del cisne negro, ¡incluso cuando el siguiente está ya visible para todos! 
Aunque las generaciones hoy vivas han presenciado dos crisis totalmente inesperadas y de proporciones épicas durante los veinte últimos años, caemos en una escandalosa desatención colectiva de un desastre climático de consecuencias mucho más graves y previsibles. 
Pero, en realidad, combinando las respuestas a las crisis climática y económica mundiales, podemos encontrar una salida para las dos. 
Las soluciones para la crisis climática son ya conocidas, existen fondos disponibles y también tecnologías o, en los casos en que no, se podrían crear. 
Lo que falta es la visión estratégica y la acción decidida de los principales protagonistas políticos. 
En cuanto a la crisis económica, se han preparado o aplicado rescates y planes de estímulo que ascienden a miles de millones de dólares, euros, yenes o yuanes para contener un mayor desplome de la economía mundial, pero, si bien las referencias a la Gran Depresión están justificadas, la enseñanza que se desprende de aquella crisis y del Nuevo Trato es la de que los programas eficaces, en el mejor de los casos, pueden amortiguar la caída y propiciar la estabilización. 
La recuperación económica real –y ésta es la mala noticia– no llegó hasta la segunda guerra mundial y la larga Guerra Fría que siguió. 
En lugar de depender de la guerra como megaproyecto económico para acabar con la recesión actual, la comunidad internacional debe apostar por la lucha contra la crisis climática, porque la mundialización continuará y aumentará rápidamente las amenazas al clima mundial. 
En 1929, vivían en el planeta un poco más de dos mil millones de personas; hoy hay 6.700 millones y en 2050 habrá nueve mil millones. 
Todos ellos, gracias a la mundialización y las nuevas tecnologías de la comunicación, se esforzarán por conseguir el mismo nivel de vida más o menos, de lo que necesariamente se derivará un ecosistema mundial al límite de su capacidad. 
La cuestión de si utilizar carbón o energía nuclear ha dejado de ser apropiada; sin un gran avance en materia de energías renovables, no se puede atender la demanda mundial de energía, por no hablar de los peligros de un nuevo Chernóbil. 
Incluso hoy podemos ver adónde se dirige el mundo: China tiene ya el más ambicioso plan de ampliación de la energía nuclear y todos los años construye centrales eléctricas de carbón, ¡cuya producción de electricidad equivale, aproximadamente, a la capacidad de toda la red eléctrica británica! 
Así, pues, el cisne negro de la crisis climática está preparándose ya para aterrizar. 
Para luchar eficazmente contra la crisis climática, es necesaria nada menos que una revolución verde de la economía mundial, el megaproyecto del siglo XXI. 
Sólo las naciones ricas de Europa, los Estados Unidos y el Japón pueden pagar las necesarias inversiones en los países en ascenso, pero la revolución verde debe entrañar algo más que un gasto de fondos; debe consistir también en leyes y normas, como, por ejemplo, regulación política y nuevas tecnologías, además de nuevos productos y mercados, que significan nuevas oportunidades económicas. 
Este año, se negociará en Copenhague un nuevo acuerdo mundial sobre el clima para substituir el Protocolo de Kyoto. 
Se trata de la última oportunidad real de impedir que aterrice el próximo cisne negro, pero debemos entender que la reunión de Copenhague es también una gran oportunidad de reactivar la economía mundial. 
Todas las potencias relevantes del siglo XXI están representadas en el G-20 y deben considerar que también es deber suyo lograr que la reunión de Copenhague tenga éxito. 
Esta vez, a diferencia de lo sucedido en la reunión del G-20 en Londres, deben desempeñar su función adecuadamente tanto para proteger nuestro clima como para poner de nuevo en marcha la economía mundial. 

Blair y su desastrosa presidencia del Consejo Europeo 
Cuando los votantes franceses y holandeses rechazaron la propuesta de Constitución para la Unión Europea, el mundo supo que el proyecto europeo estaba en serios problemas. 
La intensa batalla de la semana pasada acerca del futuro a mediano plazo del presupuesto de la Unión ha confirmado con creces ese veredicto. 
También llevó a un triste fin la presidencia de seis meses del Reino Unido en el Consejo Europeo, confirmando la tradicional reputación de los ingleses como los "bichos raros" de la Unión Europea. 
Los dos acontecimientos están estrechamente vinculados. 
Los votantes franceses y holandeses no dijeron por qué votaron contra la Constitución propuesta. 
Pero muchos comentaristas cree que protestaban contra lo que percibían como la admisión precipitada de diez nuevos estados miembros, principalmente países mucho más pobres de Europa central y del este. 
En particular, los votantes tenían temor de perder sus empleos ante hordas de inmigrantes del este, lo cual se ejemplificó en una imagen citada una y otra vez en esos días, la del plomero polaco que cobra barato. 
Por supuesto, la ironía es que la mayoría de los antiguos estados miembros se habían negado a dar a los miembros nuevos un acceso completo e inmediato a los mercados laborales occidentales. 
En todo caso era demasiado tarde para protestar, puesto que los diez estados del este ya habían obtenido la membresía de la Unión. 
No obstante, ahora los 25 estados miembros deben afrontar las consecuencias financieras de esa ampliación, no sólo en cuanto al tamaño general del presupuesto de la Unión Europea para los próximos siete años, sino en lo referente a quién paga y quién se beneficia. 
En particular, el problema central es cuánto están dispuestos a pagar los estados miembros antiguos para estimular las economías menos desarrolladas de los nuevos miembros. 
Finalmente ocurrió una batalla a tres frentes entre Gran Bretaña, Francia y los nuevos estados miembros. 
Tradicionalmente una gran mayoría del presupuesto se ha destinado a la agricultura o al desarrollo de las regiones atrasadas. 
En la práctica, esto ha significado grandes flujos de dinero ya sea a los grandes productores agrícolas como Francia, o los estados miembros más pobres, como Grecia y Portugal. 
En ambos aspectos, los nuevos estados miembros esperaban beneficiarse sustancialmente del sistema de la UE. 
En el pasado, el gran perdedor del sistema de la UE, en términos presupuestarios, era el Reino Unido, ya que mientras la agricultura constituía dos tercios del gasto total de la UE, los británicos tenían un pequeño sector agrícola y, en consecuencia, recibían pequeños pagos por ese concepto. 
Por largo tiempo los británicos se quejaron de lo injusto de estas reglas, especialmente en vista del hecho de que el Reino Unido era uno de los miembros relativamente más pobres, y en 1984 el gobierno conservador de Margaret Thatcher exigió y obtuvo una enorme devolución sobre su contribución neta al presupuesto de la UE. 
Hoy la situación ha cambiado en tres aspectos importantes. 
Se ha comenzado a reformar la política agrícola de la UE y su parte del presupuesto ha caído de más del 60% al 40%; durante varios años Gran Bretaña ha experimentado un crecimiento económico significativamente más rápido que el de los demás estados miembros, por lo que ahora es uno de los países de la UE más ricos, incluso comparado con Francia y Alemania, y los nuevos estados miembros son tanto más pobres que incluso el más pobre de los miembros antiguos, que tienen un innegable derecho moral a una generosa parte de cualquier presupuesto que se negocie. 
Cuando las negociaciones comenzaron hace seis meses, era el turno de Gran Bretaña de asumir la Presidencia del Consejo Europeo. 
Tony Blair, el Primer Ministro británico, electrizó al mundo de los políticos europeos al decir en el Parlamento Europeo que era un "pro-europeo apasionado". 
Este era un mensaje que los amigos europeos de Gran Bretaña durante mucho tiempo habían abrigado esperanzas de escuchar, y que habían estado esperando en vano desde la elección de Blair en 1997. 
Ciertamente, nunca había expresado un sentimiento así dentro de las Islas Británicas en los ocho años anteriores. 
Puesto que Gran Bretaña había sido uno de los más insistentes promotores de la ampliación de la UE a los candidatos de Europa central y del este, uno podría haber esperado que el gobierno de Blair hubiera deseado ser igual de generoso ante los recién llegados durante la conducción de las negociaciones presupuestarias. 
Al principio, esta parecía ser la táctica escogida por el gobierno británico. 
Contra todas las expectativas, logró una posición moralmente ventajosa al ofrecer renunciar a parte de su devolución presupuestaria, pero sólo si el resto de la Unión Europea (y Francia en particular) aceptaba hacer reformas fundamentales a la política agrícola de la UE. 
Fue necesario algún tiempo para que llegaran a comprender que, puesto que el Presidente Chirac es un mandatario saliente y arrinconado que conservaba el puesto pero no el poder hasta 2007, no estaba en condiciones de aceptar un trato como ese. 
De modo que cuando los británicos finalmente entendieron esta dura realidad, hicieron un lamentable papel en su manejo de las negociaciones, con una actitud pequeña y egoísta y propuestas fuera de toda lógica, todo con la intención principal de proteger los estrechos intereses británicos y fundamentalmente a costa de los nuevos estados miembros. 
Es un triste final para una presidencia iniciada hace seis meses con la afirmación de Blair de ser un "pro-europeo apasionado". 
Sin embargo, el texto completo de su discurso lo dice todo. 
Blair está a favor de Europa, pero no de esta Europa. 
Quiere ser parte de una Europa política, pero sólo si los demás estados miembros siguen el modelo británico de reforma económica y social. 
El problema es que las reformas política y social son responsabilidades exclusivamente nacionales y están fuera de las competencias de la Unión; si ha de haber una reforma política y social en Francia y Alemania, eso dependerá únicamente de los votantes y políticos franceses y alemanes. 
Podría ser un asunto europeo si la UE fuera una verdadera federación. 
Entonces, ¿es Blair federalista? 
¡Por cierto que no! 
Es nada más que un nacionalista irreflexivo que vive aterrado de la prensa amarilla nacionalista de su país. 
¿Y por qué dice entonces que es un pro-europeo apasionado? 
Porque no ha pensado realmente en el asunto ni por un minuto. 

El dilema europeo de Blair 
Tony Blair ha logrado una notable tercera victoria electoral consecutiva. 
Sin embargo, la abrupta merma de su mayoría en la Cámara de los Comunes y el daño a su reputación personal significan que su posición política se encuentra seriamente debilitada. 
Como resultado, estará mal situado para manejar los desafíos futuros, el más intratable de los cuales será la nueva Constitución de la Unión Europea. 
La Constitución, adoptada por los 25 estados miembros el año pasado, no es en si misma un gran problema. 
Introduce algunas mejoras significativas para el voto de mayoría en el Consejo de Ministros, da algunos nuevos poderes al Parlamento Europeo, incluye una Carta de Derechos Fundamentales. 
Podría ayudar a armonizar las políticas exteriores de los estados miembros, pero no es un documento revolucionario. 
De acuerdo con la práctica constitucional británica normal, se esperaría que el gobierno ratificara esta Constitución mediante una votación en la Cámara de los Comunes y, hasta las recientes elecciones generales, la enorme mayoría pro-gobierno habría sido más que suficiente. 
No obstante, Blair, acorralado por la controversia acerca de la impopular y posiblemente ilegal guerra en Irak, pensó que podía ahorrarse problemas en Westminster posponiendo la ratificación hasta el 2006 (es decir, un plazo cómodamente alejado en el futuro) y proponiendo que se llevase a cabo mediante un referendo popular. 
Lamentablemente, tal como están las cosas, este es un referendo que Blair no ganará, ya que todas las encuestas muestran una gran y sólida mayoría que se opone a la Constitución Europea. 
El gobierno de Blair puede tener la esperanza de ser rescatado por sucesos externos. 
Francia llevará a cabo un referendo sobre la Constitución a fines de este mes, y un "No" francés, parecen pensar los británicos, haría desaparecer sus problemas. 
Esto es así porque la expectativa general es que si Francia rechaza la Constitución, ésta quedaría condenada a muerte y no sería necesario un referendo británico. 
Si ese es el cálculo de Blair, está equivocado. 
Más aún, es el tipo de error que los británicos han estado cometiendo en sus relaciones con Europa durante el último medio siglo. 
Algunas encuestas francesas recientes muestran ahora una mayoría a favor de la Constitución, pero incluso si los franceses terminan votando “No”, eso no resolverá el problema británico: por el contrario, precipitará una importante crisis política, en Francia y en toda Europa, acerca del futuro de la UE... el tipo de crisis que los británicos han estado tratando de evadir durante cincuenta años. 
Puesto que si la Constitución está efectivamente condenada a muerte, ¿qué sucederá a continuación? 
Ninguno de los miembros que lideran la Unión estará interesado en las opiniones de Gran Bretaña acerca de este tema. 
Cuando Tony Blair arrasó en los comicios que lo llevaron al poder en 1997, recibió una bienvenida generalizada en toda Europa como el Primer Ministro británico más pro-europeo desde Edward Heath, un cuarto de siglo atrás. 
Hablaba francés y parecía sentirse cómodo con los vecinos de Gran Bretaña del otro lado del Canal; lo que es más importante, parecía abrigar simpatías hacia la integración europea. 
Ocho años después, Europa lo conoce mejor. 
Ahora a todos les parece claro que Blair se opone de manera fundamental a la idea de una Europa más integrada políticamente. 
No sólo ha mantenido a Gran Bretaña fuera de la moneda única europea durante los últimos cuatro años, sino que ha dejado en claro durante la campaña electoral que no espera que el Reino Unido se una al Euro en los próximos cinco años tampoco. 
Ocasionalmente Blair coquetea con la idea de una mayor cooperación europea sobre política exterior y defensa. 
Sin embargo, los últimos tres años probaron en la práctica que prefiere la sumisión a la política de guerra del Presidente Bush a cualquier tipo de comunidad con Europa. 
En pocas palabras, Blair se opone tanto al proyecto europeo como cualquiera de sus predecesores. 
Una diferencia fundamental entre Francia y Gran Bretaña es que desde hace mucho la mayor parte de la elite política principal de Francia ha sido pro-europea. 
Si el electorado francés vota “No”, será mucho menos un voto contra la Constitución que contra el Presidente Jacques Chirac, o una expresión de ansiedad acerca de las implicancias de la ampliación de la UE hacia Europa Central. 
En contraste, Blair no puede ganar un referendo sobre la Constitución, no sólo porque prácticamente toda la prensa popular se opone a ella, sino también porque ni él ni ningún líder político británico de importancia ha dicho jamás una palabra amable acerca de la integración europea. 
La crisis sobre la dirección del futuro de la Unión, en caso de que un "no" francés la genere, podría durar algún tiempo. 
No obstante, si los británicos imaginan que la Constitución simplemente se marchitará y que ese será el final de la historia, se están engañando a si mismos. 
Por el contrario, se verán enredados, como el resto de Europa, en un debate fundamental sobre los objetivos de la Unión. 
Luego se verán obligados a optar de manera pública y explícita acerca del tipo de Europa que quieren, y esto los pondrá en una mala posición frente a sus vecinos. 
A fin de cuentas, es probable que los franceses y otros estados miembros líderes exploren maneras alternativas de lograr una Europa más integrada políticamente. 
El mecanismo institucional más plausible para esta ruta alternativa será el actual grupo de los estados miembros que han deseado pertenecer a una Europa más unida integrándose, o tratando de hacerlo, a la zona del euro. 
Si se rechaza la Constitución, los británicos, habiendo escogido quedar fuera de ese grupo, pueden descubrir que se han puesto a si mismos en un círculo exterior incluso más alejado de Europa. 

Culpen a los economistas, no a la economía 
CAMBRIDGE – Mientras la economía mundial se tambalea al borde de un precipicio, los críticos de la profesión económica plantean interrogantes sobre su complicidad en la crisis actual. 
Y con razón: los economistas tienen mucho que responder. 
Fueron los economistas los que legitimaron y popularizaron la visión de que las finanzas sin restricciones eran una bendición para la sociedad. 
Sus opiniones eran prácticamente unánimes a la hora de hablar de los "peligros de una excesiva regulación gubernamental". 
Su experticia técnica -o lo que parecía experticia técnica en ese momento- les ofreció una posición privilegiada como formadores de opinión, así como también acceso a los corrillos del poder. 
Fueron pocos (con excepción de Nouriel Roubini y Robert Shiller, entre otros) los que hicieron sonar campanas de alarma sobre la crisis en ciernes. 
Peor aún quizá, la profesión no ofreció una guía útil en materia de cómo sacar a la economía mundial de su caos actual. 
Respecto del estímulo fiscal keynesiano, las opiniones de los economistas varían entre "absolutamente esencial" e "ineficaz y perjudicial". 
Sobre la re-regulación de las finanzas, existen muchas buenas ideas, pero escasa convergencia. 
Desde un consenso casi total sobre las virtudes de un modelo del mundo centrado en las finanzas, la profesión económica pasó a una falta casi absoluta de consenso sobre lo que se debería hacer. 
¿Será que la economía necesita una reorganización considerable? 
¿Deberíamos quemar los libros de texto que tenemos y reescribirlos desde el vamos? 
En realidad, no. 
Sin recurrir al instrumental del economista, ni siquiera podemos empezar a encontrarle sentido a la crisis actual. 
¿Por qué, por ejemplo, la decisión de China de acumular reservas extranjeras hizo que un prestador hipotecario en Ohio asumiera demasiados riesgos? 
Si su respuesta no apela a elementos del conductismo económico, la teoría de la agencia, la economía de la información y la economía internacional, entre otros, probablemente resulte seriamente incompleta. 
La falla no reside en la economía, sino en los economistas. 
El problema es que los economistas (y quienes los escuchan) se volvieron demasiado confiados en sus modelos preferidos del momento: los mercados son eficientes, la innovación financiera transfiere el riesgo a aquellos mejor capacitados para soportarlo, la autorregulación es lo que mejor funciona y la intervención del gobierno es ineficaz y nociva. 
Se olvidaron de que había otros muchos modelos que condujeron a direcciones radicalmente diferentes. 
La desmesura crea puntos ciegos. 
Si hay algo que debe enmendarse es la sociología de la profesión. 
Los libros de texto -al menos los utilizados en los cursos avanzados- están bien. 
Los no economistas tienden a pensar en la economía como una disciplina que idolatra a los mercados y a un concepto estrecho de eficiencia (en la asignación). 
Si el único curso de economía que usted toma es el típico ensayo introductorio, o si usted es un periodista que le pide a un economista una opinión rápida sobre una cuestión de política, eso es, de hecho, lo que encontrará. 
Pero tome algunos cursos más de economía o pase algún tiempo en seminarios avanzados y obtendrá un paisaje diferente. 
Los economistas laborales se concentran no sólo en cómo los sindicatos pueden distorsionar los mercados, sino también en cómo, bajo ciertas circunstancias, pueden mejorar la productividad. 
Los economistas comerciales estudian las implicancias de la globalización en la desigualdad al interior de los países y entre países. 
Los teóricos de las finanzas escribieron resmas sobre las consecuencias del fracaso de la hipótesis de los "mercados eficientes". 
Los macroeconomistas de la economía abierta examinan las inestabilidades de las finanzas internacionales. 
La capacitación avanzada en economía requiere aprender en detalle sobre los fracasos del mercado, y sobre las miles de maneras en las que los gobiernos pueden ayudar a que los mercados funcionen mejor. 
La macroeconomía puede ser el único campo aplicado dentro de la economía en el que cuanto mayor la capacitación, mayor la distancia entre el especialista y el mundo real, debido a que se basa en modelos profundamente irreales que sacrifican la relevancia a manos del rigor técnico. 
Tristemente, en vistas de las necesidades de hoy, los macroeconomistas hicieron escasos progresos en materia de políticas desde que John Maynard Keynes explicó cómo las economías podían atascarse en el desempleo debido a una demanda agregada deficiente. 
Algunos, como Brad DeLong y Paul Krugman, dirían que, en realidad, el campo retrocedió. 
La economía es, en rigor de verdad, un equipo de instrumentos con múltiples modelos -cada uno, una representación diferente y estilizada de algún aspecto de la realidad-. 
Las capacidades de alguien como economista dependen de la capacidad para elegir y escoger el modelo correcto para la situación. 
La riqueza de la economía no se reflejó en el debate público porque los economistas se tomaron demasiadas licencias. 
En lugar de presentar menús de opciones y enumerar las ventajas y las desventajas relevantes -justamente de lo que se trata la economía-, los economistas muchas veces transmitieron sus propias preferencias sociales y políticas. 
En lugar de ser analistas, fueron ideólogos, y favorecieron un conjunto de acuerdos sociales sobre otros. 
Es más, los economistas se han mostrado reticentes a compartir sus dudas intelectuales con el público, por miedo a "conceder poderes a los bárbaros". 
Ningún economista puede estar plenamente seguro de que su modelo preferido es el correcto. 
Pero cuando él y otros lo defienden dejando afuera cualquier alternativa, terminan comunicando un grado excesivamente exagerado de confianza sobre qué curso de acción es necesario. 
Paradójicamente, entonces, el desorden actual dentro de la profesión tal vez sea un mejor reflejo del verdadero valor agregado de la profesión que su engañoso consenso previo. La economía puede, en el mejor de los casos, aclarar las opciones para quienes toman decisiones; no puede elegir por ellos. 
Cuando los economistas no se ponen de acuerdo, el mundo queda expuesto a diferencias legítimas de opinión sobre cómo opera la economía. Es justamente cuando coinciden demasiado cuando el público debería tener cuidado. 


Es muy fácil echarle la culpa al Islam 
Los ataques terroristas sobre los Estados Unidos y la guerra en contra de los talibanes han generado amplias especulaciones sobre la relación entre la cultura y el desarrollo económico. 
Entre ellas destaca la pregunta sobre si el mundo islámico es incapaz de modernizarse porque su cultura está atrapada en la Edad Media. 
¿Es el escaso desarrollo económico en gran parte de Medio Oriente y Asia Central producto de prácticas religiosas que son hostiles al crecimiento económico? 
Lo que usualmente se dice es que el mundo islámico no pasó por un proceso como el de la Ilustración europea, cuando se separaron Estado y religión, se adoptaron ideas científicas modernas y cambiaron las actitudes culturales hacia las mujeres. 
Como resultado, se alega, el mundo islámico no puede responder a las demandas de la modernización, ni en tecnología ni en prácticas culturales, como conceder derechos a las mujeres, lo que es necesario para el éxito económico en el mundo moderno. 
Como siempre sucede con las generalizaciones, hay elementos de verdad mezclados en una gran masa de confusión. 
La verdad es que ciertas prácticas culturales fomentan la modernización económica. 
Entre ellas se encuentran la tendencia a una mayor igualdad entre hombres y mujeres y los papeles que desempeñan en la sociedad; una cultura que recompensa los logros educativos con un estatus social más alto; la secularización de muchos aspectos de la vida contemporánea, incluyendo la preeminencia de las ciencias modernas; y prácticas culturales que favorecen la mobilidad social en las opciones de empleo. 
Lo falso es creer que algunas culturas son estáticas y enemigas del cambio, mientras que otras son de alguna forma únicas en su modernidad. 
En todas partes del mundo, las culturas se han tenido que ajustar a los cambios que se han dado en los últimos doscientos años en la organización económica, la tecnología y el conocimiento científico. 
En Europa occidental y los Estados Unidos, por ejemplo, la aceptación cultural de la igualdad social y económica entre hombres y mujeres ha requerido un largo proceso de luchas políticas y de evolución de las normas sociales. 
El ritmo del cambio ha tenido grandes variaciones en distintas regiones y subgrupos culturales. 
El mundo islámico, que se extiende por más de 15,000 kilómetros, docenas de países y que cuenta con más de mil millones de seguidores de la fe, también está sujeto a amplias variaciones culturales. 
Los páises islámicos de la región del Mediterráneo (como Marruecos, Túnez, Egipto y Turquía) son distintos política y culturalmente de aquéllos que están en la península arábiga (como Arabia Saudita, Yemen, Omán), que a su vez difieren de los que se encuentran en Asia Central (como Afganistán, Pakistán, Tajikistán), el sureste asiático (como Indonesia y Malasia) y el Africa subsahariana (como Mali y Chad). 
Tomemos un ejemplo: el número de hijos por mujer en la sociedad, conocido como ''tasa total de fertilidad''. 
En sociedades donde no se permite a las mujeres trabajar y se espera que se queden en casa criando a sus hijos, el número de niños es muy alto. 
El crecimiento económico tiende a verse afectado: cuando los hogares pobres tienen muchos niños, la educación que se da a cada uno de ellos también tiende a ser reducida. 
En algunas partes del mundo islámico, sobre todo en la península arábiga, la tasa de fertilidad sigue siendo muy elevada. 
Una mujer en Yemen tendrá, a lo largo de su vida, más de 7 hijos en promedio. 
En Arabia Saudita el promedio es de más de 6. 
En otros lugares del mundo islámico, la tasa de fertilidad es mucho menor y ha caído en las últimas décadas, lo que indica un cambio importante en las normas culturales. 
En Túnez, la tasa de fertilidad promedio ha disminuido de 6.2 en la década de los setenta a 2.3 en la actualidad, apenas por encima del promedio de 2.0 en los Estados Unidos. 
De manera similar, en Turquía la tasa de fertilidad cayó de 5.2 a principios de los setenta a 2.7 a finales de los noventa. 
En Indonesia, la disminución en la tasa de fertilidad fue más o menos igual. 
En estas sociedades, un número mayor de mujeres han ingresado al mercado laboral, lo que les ha generado ganancias económicas y el mejoramiento de su estatus social. 
Podemos darnos cuenta de que en sociedades islámicas como Túnez, Turquía, Indonesia y Malasia, el crecimiento económico y el cambio cultural han avanzado rápidamente en la última generación. 
Algunos de esos países han estado entre las economías con crecimiento más acelerado del mundo en décadas recientes. 
La cultura islámica ni ha sido un obstáculo para el crecimiento ni ha estado estática. 
Como en otras partes del mundo, la cultura en esos países ha demostrado su vitalidad y también su capacidad para ajustarse a condiciones cambiantes. 
En la península arábiga, el cambio cultural ha sido más lento, como lo ha sido el desarrollo económico. 
Es posible que haya un círculo causal aquí: puede ser que los factores culturales hayan impedido el crecimiento económico, mientras que el mal desempeño económico (digamos, malas políticas económicas y una dependencia excesiva del petróleo) puede haber retrasado la adaptación de las prácticas culturales a las necesidades de una economía moderna. 
En lugares muy remotos, como Afganistán o Chad, los débiles contactos con la economía mundial también han aplazado el proceso de cambio social. 
Estos ejemplos deben ser advertencias para que nos alejemos de tres de las tendencias actuales. 
La primera es la de asignar etiquetas simplistas a sociedades complejas y diversas. 
La idea de un ''mundo islámico'' único y conservador es tan equivocada como la de una única ''sociedad occidental'' moderna. 
La diversidad es muy alta; las prácticas culturales varían mucho. 
Las etiquetas simplistas reflejan más prejuicios que comprensión. 
La segunda es creer que la cultura es de alguna forma estática e inmutable. 
Las culturas en todas partes cambian en respuesta a los desarrollos tecnológicos, el crecimiento económico y, por supuesto, la globalización. 
La tercera tendencia es pensar que la cultura es la clave para el desarrollo económico, cuando éste está determinado por muchos factores, incluyendo la geografía, la política, las relaciones internacionales y la cultura. 
Las diferencias culturales entre las sociedades generlamente son el resultado y no la causa de las disparidades en el desarrollo económico. 

Benevolencia evidente 
PRINCETON – Jesús dijo que deberíamos hacer beneficencia en privado y no cuando otros están mirando. 
Esto concuerda con la idea sensata de que si la gente sólo hace el bien en público, puede estar motivada por un deseo de ganarse una reputación de generosidad. 
Tal vez cuando nadie está mirando, no es nada generosa. 
Esa idea puede llevarnos a desdeñar el tipo de leyenda filantrópica que hace que los nombres de los donantes se exhiban prominentemente en las salas de concierto, los museos de arte y los edificios universitarios. 
Muchas veces, los nombres no sólo cubren el edificio entero, sino que también se los adosa a toda parte constitutiva del edificio de la que recaudadores de fondos y arquitectos puedan disponer. 
Según los psicólogos evolutivos, este tipo de manifestaciones de benevolencia evidente son los equivalentes humanos de la cola del pavo real macho. 
De la misma manera que el pavo real indica su fuerza y su aptitud desplegando su enorme cola -un mero desperdicio de recursos desde un punto de vista práctico-, los costosos actos públicos de benevolencia les revelan a los potenciales compañeros que uno posee suficientes recursos como para regalarlos. 
Ahora bien, desde una perspectiva ética, ¿deberíamos preocuparnos tanto por la pureza del motivo por el cual se hizo la donación? 
Sin duda, lo que importa es que se donó algo por una buena causa. 
Bien podemos mirar de soslayo una majestuosa sala de conciertos nueva, pero no porque el nombre del donante esté cincelado en la fachada de mármol. 
Más bien, deberíamos preguntarnos si, en un mundo en el que 25.000 niños empobrecidos mueren innecesariamente cada día, otra sala de conciertos es lo que el mundo necesita. 
Un cuerpo sustancial de investigación psicológica actual apunta contra el consejo de Jesús. 
Uno de los factores más significativos que determinan si la gente hace o no beneficencia es su opinión sobre lo que están haciendo otros. 
Quienes hacen saber que hacen beneficencia aumentan la posibilidad de que otros hagan lo mismo. 
Tal vez terminaríamos llegando a un punto clave en el que donar una cantidad significativa para ayudar a los más pobres del mundo se vuelva algo lo suficientemente generalizado como para erradicar la mayor parte de esas 25.000 muertes diarias innecesarias. 
Esto es lo que Chris y Anne Ellinger esperan que logre su sitio web, www.boldergiving.org . 
El portal cuenta la historia de más de 50 miembros de la Liga del 50% -gente que ha donado o bien el 50% de sus activos o bien el 50% de sus ingresos en cada uno de los últimos tres años-. 
Los miembros de la liga quieren cambiar las expectativas sobre lo que es una cantidad “normal” o “razonable” para donar. 
Son un grupo variopinto. 
Tom White dirigía una gran compañía de construcción y empezó a donar millones a los esfuerzos de Paul Farmer para llevar servicios sanitarios a los pobres de las zonas rurales de Haití. 
Tom Hsieh y su esposa, Bree, asumieron el compromiso de vivir con menos del ingreso medio nacional, actualmente 46.000 dólares al año. 
Como Hsieh, que tiene 36 años, ganaba más, donaba más, principalmente a organizaciones que ayudan a los pobres en países en desarrollo. 
Hal Taussig y su esposa han donado unos 3 millones de dólares, lo que representa el 90% de sus activos, y ahora viven felizmente de sus cheques de la seguridad social. 
La mayoría de los donantes consideran la beneficencia como una gratificación personal. 
Hsieh dice que si su beneficencia salvó o no las vidas de otros, sí ha salvado la suya: “Fácilmente yo podría haber llevado una vida aburrida e irrelevante. 
Ahora estoy honrado con una vida de servicio y sentido”. 
Cuando la gente elogia a Hal Taussig por su generosidad, él le dice: “Francamente, es mi manera de sentir emociones en la vida”. 
La Liga del 50% establece un nivel alto –tal vez demasiado alto para la mayoría de la gente-. 
James Hong inició www.hotornot.com , un sitio web que le permite a la gente calificar cuán “caliente” es otra gente. 
Gracias a ese sitio se volvió rico y prometió donar el 10% de todo lo que ganase por encima de los 100.000 dólares. 
El sitio web de Hong, www.10over100.org , invita a otros a hacer lo mismo. 
Hasta el momento, lo hicieron más de 3.500 personas. 
Hong establece un nivel bajo. 
Si uno gana menos de 100.000 dólares, no tiene que donar nada en absoluto y si gana, digamos 110.000 dólares, se verá obligado a donar solamente 1.000 dólares –menos del 1% de su ingreso-. 
Eso no es ser generoso. 
Muchos de los que ganan menos de 100.000 dólares también pueden permitirse donar algo. 
Aún así, la fórmula de Hong es simple y empieza a hacer mella cuando las ganancias son realmente grandes. 
Si uno gana un millón de dólares al año, prometió donar 90.000 dólares, o el 9% de lo que gana, que es más de lo que la mayoría de la gente rica dona. 
Necesitamos superar nuestro rechazo a hablar abiertamente sobre el bien que hacemos. 
Las donaciones silenciosas no cambiarán una cultura que considera sensato gastar todo el dinero en uno mismo y su familia, en lugar de ayudar a los que más necesitan –aunque, en el largo plazo, ayudar a otros probablemente genere más satisfacción. 

Ciegos en Gaza y Jerusalén 
LONDRES – Pasé el Año Nuevo en Sydney, viendo los fuegos artificiales que daban la bienvenida al 2009 desde el simbólico puente. 
Las explosiones de esa noche en Gaza no tenían como objetivo divertir sino destruir a Hamas y desacreditarlo ante los palestinos. 
Fue el recurso más reciente a una violencia terrible para resolver la forma de compartir en paz lo que a los cristianos aún les gusta llamar la Tierra Santa. 
Mahatma Gandhi criticaba la justificación bíblica de la venganza, “ojo por ojo, diente por diente”. 
Decía que si se aplicaba hasta sus últimas consecuencias todo el mundo se quedaría ciego. 
Y así ha resultado ser en Palestina e Israel. 
Ciegos en Gaza y ciegos en Jerusalén. 
Mucho de lo que ha ocurrido era predecible. Han muerto más de 1,400 hombres, mujeres y niños y más de 4,000 han resultado heridos. 
En primer lugar, Estados Unidos justificó el ataque de Israel y culpó de todo a Hamas, de la misma forma en que solía achacar toda la responsabilidad de cualquier cosa que saliera mal a Yaser Arafat y Fatah. 
En segundo lugar, pese a la deseable y muy prominente diplomacia del presidente francés, Nicolas Sarkozy, Europa ha sido irrelevante, si no es que casi invisible. 
Como señalan los funcionarios israelíes, los europeos siempre buscan salir en la fotografía. 
El pacificador del Cuarteto, Tony Blair, muestra la misma insignificancia pedante de siempre. 
Aparece en CNN, pero, ¿acaso ha visitado Gaza desde que recibió el nombramiento en el verano de 2007? 
No. 
En tercer lugar, como de costumbre, Israel ha acusado de antisemitismo a quienes se han atrevido a criticar su respuesta desproporcionada a los indefendibles ataques con cohetes de Hamas y su castigo colectivo a los palestinos. 
A un cardenal italiano que, hay que reconocerlo, habló sin moderación, se le acusó de utilizar el lenguaje de la negación del holocausto. 
Con ese mismo rasero, ¿me convierte mi crítica absoluta a los ataques de cohetes de Hamas en islamófobo? 
El ataque mortífero contra Gaza se dio por coincidencia al mismo tiempo en que varios de los aspirantes a pacificadores del Medio Oriente estadounidenses más distinguidos publicaron libros sobre la forma adecuada de abordar la tarea. 
Todo parecía una serie de solicitudes de empleo – la guerra para los oídos del Presidente Barack Obama. 
Algo en lo que todos esos expertos pueden estar de acuerdo es que George W. Bush fue un desastre. 
La política estadounidense bien podía haberse diseñado en el cuartel general del Likud. 
Incluso al final, cuando el Consejo de Seguridad de Naciones Unidas votó sobre Gaza, Bush no dudó en humillara a Condoleezza Rice a petición del primer ministro israelí Ehud Olmert. 
Estos “sabios”, asesores todos del Presidente Bill Clinton y otros presidentes parecen aceptar que, a fin de cuentas, el fracaso de la propuesta de acuerdo de Campo David en 2000 no se puede atribuir exclusivamente a Arafat. 
El ex primer ministro israelí Ehud Barak debe cargar con su parte de la culpa. 
Además, todos critican la práctica utilizada en la era de Clinton de buscar sistemáticamente la aprobación de Israel para las posiciones de política de Estados Unidos, lo que difícilmente ayuda a obtener la confianza o el apoyo de los árabes. 
Las discusiones de los diplomáticos estadounidenses en cuanto a los procesos no se tradujeron, en general, en discordia sobre el contenido de un acuerdo de paz. 
La mayoría están más o menos de acuerdo en esto. 
Dos Estados. 
Garantías de seguridad para Israel. 
Un Estado palestino dentro de las fronteras de 1967 ajustado mediante acuerdos de intercambio de territorio. 
El fin de la mayoría de los asentamientos en Cisjordania. 
Ningún “derecho de retorno” para los refugiados palestinos, pero darles compensaciones financieras. 
Algún sistema de soberanía conjunta o internacional sobre los lugares sagrados de Jerusalén y la división de la ciudad de forma que pueda convertirse en la capital de ambos Estados. 
Por supuesto, eso es lo que debería pasar. 
Y supongo que es concebible que todavía podría pasar con la llegada afortunada de nuevos mediadores como Qatar y Turquía, cuyo Primer Ministro calificó al ataque israelí de “grave crimen contra la humanidad”. 
Pero he empezado a preguntarme si en efecto será posible lograr la paz sobre esta base. 
Fatah y los palestinos moderados como el Presidente Mahmoud Abbas han quedado totalmente desacreditados. 
Los palestinos en conjunto se han radicalizado más. 
Hamas, cuya participación y apoyo es esencial para cualquier acuerdo, ha jurado vengarse. 
Todos los días, una nueva pena de los palestinos clama al cielo. 
Las viudas y las madres de los muertos lloran y gritan pidiendo justicia sangrienta. 
¿Debemos sorprendernos? 
Si el gobierno británico hubiera buscado la paz y la destrucción del ERI mediante el bombardeo de la parte católica de Derry, ¿habría irritado a la opinión pública católica o se la habría ganado? 
Del lado israelí, ¿qué líderes políticos quieren realmente un Estado palestino y están dispuestos a correr los riesgos políticos que se derivan de tratar de establecerlo? 
¿Cuáles de ellos son lo suficientemente fuertes para tratar con los colonos de Cisjordania? 
De otra forma no habrá acuerdo de paz. 
¿Qué líder enseñará los hechos reales a los miembros más extremistas de la diáspora judía en Estados Unidos? 
¿Cuál de los líderes israelíes entiende que la reconciliación es más importante que la venganza? 
Por duras que hubieran parecido las cosas en el pasado, nunca me había sentido tan desesperanzado por Palestina e Israel. 
La sangre ha ahogado a la razón. 
Parece que la política de la esperanza ha cedido ante la política del cementerio. 
Pobre Palestina. 
Pobre Israel. 
Entre los que quedan, ¿quién puede todavía encender una vela en la oscuridad? 

Hay que bloquear ya la política de competencia de la Comisión 
En diciembre pasado, la Comisión Europea publicó un Libro Verde que contiene propuestas para reformar las reglas relativas a las fusiones en la UE. 
Las reacciones y comentarios de las partes interesadas sobre estas propuestas deben entregarse en Bruselas el 31 de marzo. 
Después de eso, la Comisión redactará nuevas reglas para el control de fusiones que habrán de remplazar a las actuales que datan de 1990. 
Dado que los nuevos controles sobre fusiones tomarán la forma de reglamentación y no de directivas, entrarán en vigor inmediatamente, con toda seguridad antes del verano, y no tendrán que ser ratificados por los parlamentos nacionales. 
Para fines de febrero, apenas se habían recibido unos cuantos comentarios sobre el Libro Verde. Sería una lástima que los empresarios y la opinión pública, tanto en Europa como en Estados Unidos, dejaran pasar esa fecha y la oportunidad de expresar sus puntos de vista. 
Sin una crítica fuerte, la Comisión sentirá que es legítimo proceder con un conjunto de propuestas que son profundamente insatisfactorias. 
Si esto sucede, podrían pasar diez años antes de que se modifique la reglamentación. 
Las nuevas reglas presentan algunos avances en la solución de varios de los problemas que presenta el procedimiento actual de la Comisión para evaluar las fusiones. 
La posibilidad de detener los procesos le da a las compañías algo de tiempo para negociar algún remedio con la Comisión, conservando la certidumbre de los calendarios, que constituye la principal ventaja de las reglas europeas de competencia. 
Las propuestas también clarifican la jurisdicción de Bruselas con relación a las autoridades de competencia nacionales: las fusiones que requieran revisión por parte de tres o más autoridades nacionales irán automáticamente a Bruselas. 
Actualmente esto sólo sucede si una compañía alcanza niveles complejos de facturación. 
En esto, en el aspecto técnico, queda sin resolver un asunto importante: a diferencia de lo que sucede en los EU, los reguladores europeos no tienen la autoridad para ordenar la división de una compañía para contrarrestar su fuerza dominante en el mercado. 
Por ejemplo, cuando UPS se quejó ante Bruselas de que Deutsche Post hacía subsidios cruzados con sus servicios de mensajería, la Comisión se limitó a imponer una separación contable entre las actividades de mercado y las que no lo eran de la Oficina Postal Alemana, algo muy distinto a la división. 
Procedió así porque, sin un cambio a las reglas que datan de 1962 (un cambio que la Comisión ha propuesto pero que todavía no aprueba el Consejo Europeo), Bruselas carece de autoridad para obligar a la división. 
Sin esa autoridad, es natural que los reguladores europeos se muestren extraordinariamente recelosos ante las fusiones. Si una nueva compañía, surgida a raíz de una fusión, lograra en un futuro llegar a una posición dominante, los reguladores podrían no tener el poder para intervenir. 
Por ello juzgan mejor matar a una criatura potencialmente peligrosa antes de que nazca. 
Sin embargo, todo eso son pequeñeces. 
Las nuevas reglas no llegan a tratar el principal problema de la política de competencia Europea, que es institucional, no técnico: la Comisión sigue siendo acusador, juez y jurado al mismo tiempo en todos los casos de fusión. 
En Estados Unidos, un juez independiente está a cargo desde las primeras etapas del proceso, lo cual garantiza que las decisiones sean justas y se den a tiempo. 
La Comisión afirma que la estructura institucional para hacer reglas sobre competencia está plasmada en los Tratados centrales de la UE y que se podría cambiar mediante reglamentaciones. 
Eso es correcto, pero no somos tontos. 
El verano pasado la Comisión emitió un Libro Blanco sobre la administración europea, un documento base para la Convención Constitucional presidida por Valery Giscard d'Estaing que se está realizando en Bruselas, y que habrá de revisar la ``administración de Europa'', es decir, los poderes de la Unión y la forma en que los utiliza. 
Ese Libro Blanco, aunque propone que algunos poderes sean transferidos de la Comisión a autoridades independientes, explícitamente prohíbe cualquier cambio en lo que se refiere a fusiones: ``La creación de instancias reguladoras autónomas para la UE mejorará la manera en que las reglas se aplican en toda la Unión. 
[Esas instancias, sin embargo] no podrán tener responsabilidades para las que el Tratado ha otorgado un poder directo de decisión a la Comisión, por ejemplo, en el área de políticas de competencia.'' 
Pero, ¿no es acaso la tarea de la Convención redactar un nuevo Tratado? 
Uno se queda con la impresión de que la Comisión no eligió este momento al azar. 
Al acelerar ciertas mejoras técnicas sobre las reglas para controlar las fusiones e introducirlas antes de la Convencion, la Comisión actuó como si esperara que la estructura institucional de las políticas de competencia no se incluyera dentro de la agenda de la Convención. Parecería estar diciendo: ''la acabamos de reparar; vamos a esperar a ver cómo funcionan las nuevas reglas''. 
A la Comisión no se le debe permitir salirse con la suya con este ingenioso plan. 
Está ofreciendo muy poco, ciertamente no lo suficiente para comprar el silencio de los empresarios y la opinión pública. 
Es necesario bloquear la nueva reglamentación, por lo menos hasta que la Comisión se comprometa a presentar una propuesta seria para la revisión profunda del marco institucional de la política europea de competencia. 
El hecho de que la política de competencia sea la única aceptada en Bruselas no debe ser pretexto para conservar un sistema que desafía a la democracia y que presenta una seria falta de transparencia. 

Block Thinking 
Hoy el “multiculturalismo” se ha vuelto un término sospechoso en casi todas partes del mundo, especialmente en Europa. 
La gente dice cosas del tipo: “Yo antes estaba a favor de la apertura y la tolerancia de la diferencia, pero ahora veo adónde conduce”. 
Pero, ¿ adónde conduce? 
Casi todas las razones para el aparente descrédito de la tolerancia tienen que ver con el Islam. 
Incluso los pedidos simples, como el de las estudiantes que quieren cubrirse la cabeza con un pañuelo en clase, de repente cobran una inmensa relevancia política y son tratados como cuestiones que deben resolverse en el más alto nivel de gobierno. 
La gente –y también sus líderes electos- suelen tener la sensación de que este tipo de propuestas aparentemente inocentes son, en realidad, parte de una “agenda oculta” ominosa. 
Esa agenda es el “Islam” que, según imaginan muchos, incluye todas las cosas terribles sobre las que leemos en la prensa a diario: el apedreamiento de las mujeres adúlteras según la ley Sharia en el norte de Nigeria, la amputación de las manos de los ladrones en Arabia Saudita, los crímenes de honor de las mujeres que se niegan a los matrimonios por acuerdo en Pakistán (o incluso en ciudades del norte de Inglaterra como Bradford y Manchester), la voluntad de justificar los atentados suicidas. 
Si uno responde que las jovencitas que quieren usar pañuelos en la cabeza en la escuela no viven en Nigeria o Arabia Saudita, y casi con seguridad no comparten las opiniones Wahhabi extremas que existen en esos países, se topará con una mirada de pena casi indulgente, una mirada del tipo reservado a los irremediablemente ingenuos. 
O le contarán historias sobre cómo imanes sauditas entrenados le están torciendo el brazo a las jóvenes, convirtiéndolas en involuntarios bueyes de cabestrillo para el “Islam”. 
De hecho, hoy resulta prácticamente imposible hablar sobre los pañuelos en la cabeza como una cuestión por derecho propio. 
Toda la evidencia sociológica sobre los motivos de las jóvenes, que en realidad son muy variados, es descartada como irrelevante. 
Lo único que importa es la amenaza planteada por el Islam 
Este es un ejemplo clásico de lo que yo llamo “pensamiento en bloque”, que parece haber dado pasos agigantados en Europa en los últimos años. 
El libro reciente de John Bowen Why the French Don’t Like Headscarves ( Por qué a los franceses no les gustan los pañuelos en la cabeza ) documenta este cambio. 
El pensamiento en bloque funde una realidad variada en una unidad indisoluble, y lo hace de dos maneras. 
Primero, las diferentes manifestaciones de la devoción o cultura islámica son consideradas modos alternativos de expresar el mismo significado medular. 
Segundo, se considera entonces que todos los musulmanes defienden estos significados medulares. 
La posibilidad de que una chica que usa un pañuelo en la cabeza pueda en realidad estar rebelándose contra sus padres y su tipo de Islam, y de que otras pudieran ser profundamente devotas y, a la vez, sentir una absoluta repugnancia por la discriminación de género o la violencia, se pierde de vista. 
El pensamiento en bloque es un fenómeno antiquísimo, y todos lo practicamos en alguna medida. 
Pero, si bien en otra época podríamos haber sido indulgentes sobre sus consecuencias, hoy tiene un potencial explosivo, porque las personas que piensan de esta manera son los principales candidatos a ver el mundo en términos de la teoría de Samuel Huntington del “choque de civilizaciones”. 
Peor aún, la manera en que luego actúa esta gente tiende a acercarnos más al escenario monstruoso de Huntington. 
Al tratar a todos los segmentos variados del Islam como meramente partes de una amenaza unificada a Occidente, hacen que a los musulmanes les resulte más difícil pararse y criticar a sus propios pensadores en bloque –gente como Osama bin Laden, que está construyendo su propio enemigo unificado, compuesto por “cristianos y judíos”. 
Los pensadores en bloque de cada lado brindan ayuda y alivio a los pensadores en bloque del otro lado, y con cada intercambio nos acercan a un abismo. 
Pero, ¿cómo podemos frenar esta locura? 
El pensamiento en bloque persiste, en parte, porque sus críticos en ambos bandos son desconocidos para los del bando contrario. 
De hecho, cuántas veces un crítico del pensamiento en bloque europeo se topa con este tipo de respuesta: “Pero, ¿dónde están los musulmanes que critican el Islamismo extremo?” 
Por supuesto, es poco probable que los encontremos en los salones de los periodistas parisinos o en la clase política profesional europea más amplia. 
Pero explicarle esto a los pensadores en bloque nunca tendrá el impacto de una conexión real con el discurso multifacético que, en rigor de verdad, tiene lugar en el otro lado. 
La verdadera pregunta, entonces, es la siguiente: ¿Dónde están las figuras de transición que puedan ofrecer esa conexión tan urgente y necesaria? 

La gran mentira del blockchain 
NUEVA YORK – Con la reducción del valor del bitcóin en alrededor de un 70% respecto del pico alcanzado a fines del año pasado, estalló la madre de todas las burbujas. 
Más en general, las criptomonedas han ingresado a un no tan críptico apocalipsis. 
El valor de las líderes, como Ether, EOS, Litecoin y XRP, se redujo en todos los casos más de 80%, miles de otras monedas digitales se derrumbaron entre un 90 y un 99%, y las restantes quedaron expuestas como simples fraudes. 
No debería sorprender a nadie: cuatro de cada cinco “ofertas iniciales de monedas” (ICO, por la sigla en inglés) fueron estafas desde el primer momento. 
Enfrentados al espectáculo público de la debacle del mercado, los impulsores de la tecnología huyeron al último refugio del criptosinvergüenza: la defensa del “blockchain”, el software de registro de transacciones distribuido en el que se basan todas las criptomonedas. 
Se lo proclamó como la posible solución de todo, desde la pobreza y el hambre hasta el cáncer, pero en realidad, es la tecnología más hiperpromocionada (y menos útil) de la historia de la humanidad. 
En la práctica, el blockchain no es más que una hoja de cálculo con título de nobleza. 
Pero se ha vuelto sinónimo de una ideología libertaria que trata a gobiernos, bancos centrales, instituciones financieras tradicionales y monedas del mundo real como malvadas concentraciones de poder que es preciso destruir. 
El mundo ideal de los fundamentalistas del blockchain es uno donde toda actividad económica e interacción humana estaría sujeta a una descentralización anarquista o libertaria; donde la totalidad de la vida social y política acabaría en registros públicos, presuntamente accesibles a cualquiera (sin necesidad de permisos) y confiables en sí mismos (sin necesidad de intermediarios creíbles, por ejemplo bancos). 
Pero en vez de iniciar una utopía, el blockchain ha generado una forma muy familiar de infierno económico. 
Unos pocos actores interesados, hombres y blancos (pues prácticamente no hay mujeres ni representantes de minorías en el universo del blockchain), haciéndose pasar por mesías de las masas empobrecidas, marginadas y no bancarizadas del mundo, pretenden haber creado de la nada miles de millones de dólares de riqueza. 
Pero basta considerar la masiva centralización del poder de las criptomonedas en sus “mineros”, plataformas de intercambio, desarrolladores y dueños de riqueza para ver que el blockchain no tiene nada que ver con la descentralización y la democracia, y sí con la codicia. 
Por ejemplo, un pequeño grupo de empresas (en su mayoría situadas en bastiones de la democracia como Rusia, Georgia y China) controlan entre dos tercios y tres cuartos de toda la actividad de criptominería, y todas suben rutinariamente los costos de transacción para aumentar sus abultados márgenes de ganancias. 
Al parecer, los fanáticos del blockchain pretenden que confiemos en cárteles anónimos no sujetos a legalidad alguna, en vez de bancos centrales e intermediarios financieros regulados. 
Algo similar se ha dado con el comercio de criptomonedas. 
Hasta el 99% de todas las transacciones se realiza a través de plataformas de intercambio centralizadas que son blanco de “hackeo” en forma periódica. 
Y a diferencia del dinero real, una vez hackeadas, las criptomonedas se pierden para siempre. 
Además, la centralización del desarrollo de criptomonedas (por ejemplo, los fundamentalistas otorgaron al creador de Ethereum, Vitalik Buterin, el título de “dictador benevolente vitalicio”) ya desmintió aquello de que “el código es ley”, como si el software en el que se basan las aplicaciones de blockchain fuera inmutable. 
Lo cierto es que los desarrolladores tienen poder absoluto para actuar como juez y jurado. 
Cuando alguno de sus pseudocontratos “inteligentes” (y llenos de errores) falla y se produce un hackeo a gran escala, se limitan a cambiar el código y “bifurcar” (fork) la moneda que fracasó para convertirla en otra por obra de mero arbitrio, lo que revela que todo el sistema “confiable” era indigno de confianza desde el inicio. 
Finalmente, en el criptouniverso la riqueza está incluso más concentrada que en Corea del Norte. 
Usando el coeficiente Gini (donde 1,0 quiere decir que una sola persona controla el 100% de los ingresos o la riqueza de un país), la puntuación de Corea del Norte es 0,86; el bastante desigual Estados Unidos tiene un 0,41; y la puntuación de Bitcoin es nada menos que 0,88. 
Debería quedar claro que la pretensión de “descentralización” es un mito propagado por los pseudomultimillonarios que controlan esta pseudoindustria. 
Ahora que los inversores minoristas que entraron engañados al mercado de criptomonedas perdieron hasta la camisa, los vendedores de humo que quedan están sentados sobre pilas de riqueza falsa que desaparecerán al instante en cuanto intenten liquidar sus “activos”. 
En cuanto al blockchain en sí, no hay institución alguna bajo el sol (banco, corporación, organización no gubernamental u organismo público) dispuesta a poner su balance o su registro de transacciones, negocios e interacciones con clientes y proveedores en sistemas de registro públicos, descentralizados, horizontales (peer‑to‑peer) y accesibles a cualquiera sin permisos. 
No hay ninguna razón valedera para registrar en forma pública información privada que es sumamente valiosa. 
Además, las “tecnologías de registro distribuido” (DLT) corporativas que algunas empresas usan en la práctica no tienen nada que ver con el blockchain. 
Son sistemas privados, centralizados y mantenidos en una pequeña colección de registros controlados. 
Para acceder a ellos se necesitan permisos, que sólo se otorgan a personas calificadas. 
Y tal vez lo más importante, se basan en autoridades confiables que han sentado su credibilidad con el tiempo. 
Es decir, son “blockchains” sólo de nombre. 
Es elocuente que todos los blockchains “descentralizados” terminen convertidos en bases de datos centralizadas y de acceso restringido en cuanto se los pone en práctica. 
En tal sentido, el blockchain ni siquiera es una mejora respecto de la habitual hoja de cálculo electrónica, que se inventó en 1979. 
Ninguna institución seria entregaría jamás la verificación de sus transacciones a un cártel anónimo que operara desde las sombras de las cleptocracias autoritarias del mundo. 
Por eso no sorprende que cada vez que se hicieron pruebas piloto de sistemas “blockchain” en entornos tradicionales, al final se los descartó o terminaron convertidos en una base de datos privada con acceso restringido: una mera hoja de cálculo Excel o base de datos con otro nombre. 

La ilusoria fiebre del blockchain 
NUEVA YORK – Cada vez que se predice el fracaso del bitcoin y otras criptomonedas, suele generarse en respuesta una defensa más amplia de la tecnología subyacente: la “cadena de bloques” o blockchain. 
Es verdad (dice el argumento) que más de la mitad de las “ofertas iniciales de monedas” hasta la fecha fracasaron, y que lo mismo sucederá con la mayoría de las más de 1500 criptomonedas que hay, pero aun así, el blockchain revolucionará las finanzas y las interacciones humanas en general. 
En realidad, el blockchain es una de las tecnologías más infladas de la historia. 
Para empezar, es menos eficiente que la tecnología anterior de base de datos. 
Cuando se dice que una aplicación se ejecuta “sobre blockchain”, esto en general significa que la aplicación está distribuida entre una multitud de dispositivos. 
La necesidad de espacio de almacenamiento y poder de cómputo, así como la latencia, son considerablemente mayores que en el caso de una aplicación centralizada. 
Los blockchains que incorporan tecnologías de “prueba de participación” o “no divulgación de conocimiento” (conocimiento cero) demandan verificar criptográficamente todas las transacciones, lo que las hace más lentas. 
Los que usan “prueba de trabajo”, como muchas criptomonedas muy difundidas, generan otro problema: su verificación demanda una inmensa cantidad de energía. 
Por eso las actividades de “minería” de bitcoins en Islandia van camino de consumir más energía este año que todos los hogares islandeses combinados. 
El blockchain puede ser útil cuando la relación entre velocidad y verificabilidad realmente lo justifica, pero no es ese el argumento con que suele publicitarse la tecnología. 
Las propuestas de invertir en blockchain repiten la promesa exagerada de que es una tecnología capaz de reemplazar industrias enteras (por ejemplo, la computación en la nube) y no reconocen sus limitaciones obvias. 
Hay muchas propuestas que dependen de la afirmación de que el blockchain es una “computadora mundial” distribuida y universal. 
Pero esa afirmación da por sentado que los bancos, que ya usan sistemas eficientes para procesar millones de transacciones al día, tendrían motivos para migrar a una única criptomoneda, notoriamente más lenta y menos eficiente, lo cual contradice todo lo que sabemos sobre el uso de software en la industria financiera. 
Las instituciones financieras, en particular las que hacen trading algorítmico, necesitan que el procesamiento de transacciones sea veloz y eficiente. 
Un único blockchain global distribuido, como Ethereum, nunca les resultaría útil. 
Otro supuesto falso es que el blockchain es algo así como un nuevo protocolo universal, como TCP-IP o HTML fueron para Internet, de modo tal que uno u otro blockchain será la base de la mayoría de las transacciones y comunicaciones del mundo en el futuro. 
Una vez más, basta pensar cómo funciona en realidad esta tecnología para ver que es un sinsentido. 
En concreto, el blockchain en sí depende de protocolos como TCP-IP, así que no está claro de qué manera podría convertirse en su reemplazo. 
Además, a diferencia de los protocolos de base, el blockchain es un protocolo “con estado”, es decir, almacena cada comunicación válida que se le haya enviado. 
Esto obliga a diseñar las aplicaciones teniendo en cuenta las limitaciones de hardware de los usuarios y la necesidad de protección antispam. 
Por eso Bitcoin Core, el cliente de software para bitcoins, sólo procesa entre cinco y siete transacciones por segundo (Visa, en cambio, procesa en forma segura 25 000 transacciones por segundo). 
Así como no es posible registrar todas las transacciones del mundo en una única base de datos centralizada, tampoco se hará en una única base de datos distribuida. 
De hecho, los problemas de escala en la tecnología de blockchain siguen irresueltos en mayor o menor medida, y es probable que sigan así por mucho tiempo. 
Aunque podemos afirmar con confianza que el blockchain no destronará al TCP-IP, puede ocurrir que en algún momento un componente particular de la tecnología (por ejemplo Tezos o los lenguajes de contrato inteligente de Ethereum) se convierta en estándar para determinadas aplicaciones, así como Enterprise Linux y Windows lo fueron para los sistemas operativos para PC. 
Pero apostar a una “criptomoneda” en particular, como hacen muchos inversores en la actualidad, no es lo mismo que apostar a la adopción de un “protocolo” más general. 
La experiencia con el uso de software de código abierto no da muchos motivos para pensar que el valor empresarial de determinadas aplicaciones de blockchain vaya a capitalizarse directamente en una sola criptomoneda o en unas pocas. 
Una tercera afirmación falsa tiene que ver con la utopía de “desintermediación” que supuestamente creará el blockchain al eliminar la necesidad de instituciones financieras u otros intermediarios fiables. 
Esto es absurdo, por una sencilla razón: hoy cualquier contrato financiero puede ser modificado o deliberadamente incumplido por los participantes. 
Reemplazar esta posibilidad con cláusulas automatizadas rígidas no dependientes de terceros fiables es comercialmente inviable, sobre todo porque obligaría a garantizar al 100% en efectivo todos los contratos financieros, lo cual es una locura desde un punto de vista de costo del capital. 
Además, muchas aplicaciones posiblemente adecuadas del blockchain en finanzas (por ejemplo, la titulización o la supervisión de cadenas de suministro) seguirán demandando intermediarios, porque siempre pueden surgir imprevistos que hagan necesaria una respuesta discrecional. 
Lo más importante que el blockchain puede hacer en estos casos es asegurar que todos los participantes de una transacción estén de acuerdo respecto del estado de dicha transacción y sus obligaciones. 
Ya es hora de poner fin a la exageración. 
El bitcoin es un dinosaurio lento y energéticamente ineficiente que nunca podrá procesar transacciones con tanta velocidad y tan bajo costo como una hoja de cálculo en Excel. 
El planeado sistema inseguro de autenticación mediante prueba de participación de Ethereum sería vulnerable a la manipulación de participantes influyentes. 
Y la tecnología de Ripple para transferencias interbancarias internacionales pronto quedará obsoleta ante SWIFT (un consorcio ajeno al blockchain) que ya usan todas las grandes instituciones financieras del mundo. 
Del mismo modo, ya hay sistemas centralizados de pago electrónico con costos de transacción prácticamente nulos (Faster Payments, AliPay, WeChat Pay, Venmo, Paypal, Square) que tienen miles de millones de usuarios en todo el mundo. 
La actual “criptomanía” no es distinta de la manía de los ferrocarriles en los albores de la revolución industrial a mediados del siglo XIX. 
Por sí solo, el blockchain poco tiene de revolucionario. 
Pero en conjunto con la automatización segura y remota de procesos financieros y mecánicos, puede tener derivaciones amplias. 
En última instancia, el uso del blockchain se limitará a aplicaciones específicas, bien definidas y complejas que demanden transparencia y resistencia a la adulteración más que velocidad (por ejemplo, la comunicación con autos sin conductor o drones). 
En cuanto a la mayoría de las criptomonedas, no son muy distintas de las acciones ferroviarias de la década de 1840, que se vinieron abajo en cuanto la burbuja ferroviaria (como la mayoría de las burbujas) estalló. 

El buzón de entrada de Pandora 
NUEVA DELHI – Medio siglo antes de la invención del correo electrónico, T. S. Eliot preguntó: “¿Dónde está la sabiduría que hemos perdido con el conocimiento? 
¿Dónde está el conocimiento que hemos perdido con la información?” 
Si hoy siguiera vivo podría haber añadido, al mirar un buzón de entrada en la pantalla parpadeante de un ordenador, “¿Dónde está la información que hemos perdido con las trivialidades?” 
Una de las paradojas de nuestro tiempo es que inevitablemente los inventos que buscan facilitarnos la vida acaban por hacer que nuestro tiempo rinda menos. 
Cuando el correo electrónico entró en mi vida por primera vez, me sentí fascinado: en lugar de tener sobres y sobres amontonándose a la espera de que encontrara el tiempo para escribir en papel las respuestas, los faxes que no llegaban a destino y los telegramas que costaban un ojo de la cara, ahora contaba con un medio gratuito de comunicarme de manera instantánea y eficiente. 
Me convertí en un hábil y diligente usuario del correo electrónico. 
Ahora lo lamento. 
Recibo más de trescientos mensajes de correo electrónico al día, a veces el doble. 
Algunos tratan de asuntos urgentes (pero no necesariamente importantes) relacionados con mi trabajo. 
Algunos son de amigos; puesto que formo parte del parlamento indio, muchos de los remitentes son gente que busca trabajo, pide favores y busca apoyos para sus peticiones. 
Algunos son encuestas en línea, mientras otros incluyen largos documentos que hay que revisar y comentar. 
Una gran cantidad corresponde a mensajes que no he solicitado, ofreciendo productos y servicios que jamás he pedido ni necesito y, aunque un filtro eficaz puede detectarlos y enviarlos al buzón de correo basura, a veces también se lleva correo “real” importante. 
Algunos son mensajes masivos que pueden ser interesantes (como una lista de correo sobre asuntos internacionales a la que me suscribí hace años, creyendo ingenuamente que iba a tener el tiempo para leer su contenido) o divertidos (como mi tira diaria de Doonesbury). 
Muchísimos son chistes, tanto verbales como visuales, de calidad variable. 
Otros tantos tienen que ver con campañas: hace poco recibí varios miles de mensajes de estudiantes musulmanes que no querían que se tomaran exámenes los viernes. 
Y cada vez más llegan virus que han infectado las libretas de direcciones de amigos dentro de documentos adjuntos que, de abrirse, podrían destruir mi ordenador. 
Puesto que están en la pantalla, me siento obligado a echarles una mirada aunque sea para estar seguro de que no es necesario leerlos enteros, tarea en la que me demoro cada vez más. 
Cuando el correo electrónico recién se puso de moda, uno podía dedicarle de 15 a 20 minutos al día; hoy consume entre 2 y 3 horas. 
Y, como nuestros empleos no se detienen, son horas que debemos añadir a la carga de trabajo diaria y, por tanto, perdemos de nuestra vida personal. 
Lo que era un elemento para facilitarnos la vida acabó por convertirse en una carga. 
Cuando estoy frente al ordenador, dejo de lado asuntos más importantes que han llegado por “correo normal”. 
Los mensajes de correo electrónico se vuelven automáticamente más urgentes, porque sé que si no los respondo de inmediato quedarán sepultados por otros 200 que irán llegando mientras tanto. 
Tengo que prestar atención a algunos muy triviales solamente para dejarlos atrás y llegar a los que (posiblemente) tienen más importancia. 
El resultado es una “fatiga de la información”, esa sensación palpable de cansancio que viene acompañada de una persistente ansiedad sobre la urgencia de abordar la enorme pila de mensajes que hay que atender, junto con una capacidad de concentración cada vez más corta ante incesante lluvia de bits. 
Al igual que Eliot, siento que entendía más cuando sabía menos y que sabía menos cuando tenía menos información que procesar. 
Se trata de un problema mundial: se estima que en 2010 se enviaron cada día 294 mil millones de mensajes de correo electrónico, y la cifra sigue creciendo. 
A medida que avanza la tecnología, se ha vuelto cada vez más difícil escaparse. 
El correo electrónico ya no está confinado a los ordenadores de escritorio; la llegada de los teléfonos inteligentes ha permitido que la gente pueda revisar su correo desde cualquier lugar. 
Casi basta para extrañar los días cuando la información era un recurso escaso y había que ir a buscarla. 
Hoy hay tanta disponible de manera tan fácil que el reto es separar el trigo de la paja. 
Parafraseando a Kipling, es evidente que la versión electrónica de la especie es más mortífera que su original. 
Cada vez más se reconoce la adicción al correo electrónico como un problema real. 
Camelot, la empresa de lotería nacional británica, intentó una vez prohibir el correo electrónico los viernes: querían que el personal tuviera relaciones cara a cara al menos una vez por semana. 
Pero tuvieron que abandonar el experimento al cabo de un mes: la gente se ha acostumbrado tanto a copiar mensajes a varios destinatarios que ahora ir a sus escritorios es una idea algo extraña. 
Parte del problema es que nos dejamos persuadir de que los nuevos inventos siempre van a facilitarnos la vida, en lugar de convertirse en cargas adicionales. 
Así como el teléfono no reemplazó al sistema postal, el correo electrónico convive con métodos de comunicación anteriores. 
Hoy tenemos más formas que nunca de llegar a los demás, pero menos cosas que merezca la pena decirles. 
De hecho hay una relación inversa entre la dificultad y el gasto de comunicarse, por una parte, y la calidad de lo que se comunica, por otra. 
Cuando a los telegrafistas se les pagaba por palabra y siempre se corría el riesgo de que las transmisiones sufrieran problemas, los mensajes eran sucintos y claros. 
Sin embargo, ahora que ni la longitud ni la complejidad afectan el coste de un mensaje, se abre el campo para una comunicación irrelevante e innecesaria. 
Sin que haya siquiera el precio de un sello para desalentar la verborrea, el inmanejable aluvión de mensajes amenaza con ahogar en información al mundo, a menos que primero los servidores, conmutadores y cables que sostienen el sistema acaben recalentándose y fundiéndose. 
La facilidad con que se puede copiar hace que el asunto pueda salirse de control muy rápidamente. 
He terminado por resignarme: he desactivado mi cuenta de correo electrónico y configurado un sistema de respuesta automática que da a los remitentes diez otras opciones de comunicarse con personas que pueden ayudarles (entre otras cosas, a hacer que yo preste atención a sus mensajes). 
Hasta ahora no ha habido mucha diferencia: siguen llegando e inundando el buzón de entrada. 

Política de la sangre 
LONDRES – La campaña por la dirección del Partido Laborista Británico no suele ser un acontecimiento transcendental, pero la reciente contienda entre dos hermanos –David y Ed Miliband– no sólo ha brindado material para un fascinante drama familiar; también ha ilustrado algunas peculiaridades de las culturas democráticas que con frecuencia pasan inadvertidas y la extraña relación entre lo personal y lo político que forma parte de la jerarquía del protocolo democrático. 
La política –o al menos el ejercicio del poder– era tradicionalmente un asunto familiar. 
Por lo general, los reyes anhelaban herederos masculinos, porque la investidura del poder se hacía por linaje filial y se distribuía mediante conexiones tribales. 
El poder hereditario no necesariamente contribuía a unas relaciones familiares cálidas y abiertas. 
Enrique VIII estuvo dispuesto a ejecutar a dos esposas y a escindir a la Cristiandad por conseguir un hijo varón. 
En sociedades polígamas, hay ejemplos de concubinas reales que matan, respectivamente, a sus hijos para asegurar el predominio de su línea genética. 
Los otomanos introdujeron el uso del “fratricidio real judicial”, supuestamente para prevenir una guerra civil. 
Ya entrañara una lealtad absoluta o una rivalidad asesina, la política tradicional raras veces estaba exenta de la pasión personal. 
No así en las modernas democracias occidentales, donde las pasiones personales deben estar, al menos en teoría, totalmente separadas de la representación impersonal de intereses de grupo. 
En sus orígenes griegos, la democracia comenzó con la creación de una esfera pública distinta de la familia y sus intensas emociones, pero las democracias modernas –en particular, las que siguen el modelo anglosajón– lo llevan más lejos, al intentar separar no sólo lo privado de lo público, sino también a la persona del político. 
Esa división está inscrita en cierto modo en el espectáculo democrático. 
Después de los debates presidenciales en los Estados Unidos o Gran Bretaña, los contendientes, que pueden haber estado acusándose de los más imperdonables pecados, se dan la mano vigorosamente y se dedican sonrisas cordiales y alentadoras. 
Por mucho que Barack Obama aborreciera las opiniones de George W. Bush, tuvo que recibir los secretos de Estado transmitidos por el ex Presidente, en una reunión confidencial e indudablemente cordial. 
En los debates parlamentarios, las batallas ideológicas feroces pueden estar a la orden del día, pero los ataques ad hominem están excluidos. 
No cabe duda de que todo eso es positivo y necesario para el desarrollo de la vida democrática ordenada, pero, a quienes no estén acostumbrados a ella, la capacidad para combinar la enemistad con la camaradería puede parecerles ilógica. 
De hecho, puede ser que la transición de la política apasionada a la impersonal sea uno de los imperativos más difíciles que afrontan los democratizadores en todos los países. 
En la Europa oriental anterior a 1989, por ejemplo, las posiciones ideológicas de los políticos estaban consideradas inseparables de su yo moral o humano. 
Quienes estaban en el bando contrario no sólo eran culpables de sostener opiniones erróneas, sino que, además, estaban esencialmente errados y, por tanto, eran dignos de condena y de odio. 
En semejantes circunstancias, la idea de que se pueda tratar jovialmente a enemigos políticos y tal vez tomar una copa con ellos fuera del horario oficial o entrar en un gobierno de coalición con ellos puede parecer no sólo innatural, sino también un poco indecente incluso. 
De hecho, en algunas democracias jóvenes o en culturas más inestables, no siempre se consigue mantener la suspensión de los sentimientos personales. 
El año pasado, sin ir más lejos, pudimos presenciar peleas a puñetazos en parlamentos desde el Iraq hasta Taiwán, pasando por Turquía y –se trato del caso más espectacular– Ucrania. 
A nosotros semejante comportamiento nos parece desafortunado o incluso incivilizado; los participantes probablemente lo experimentaran como un desbordamiento de un sentimiento justo. 
Es evidente que las trifulcas parlamentarias no son un modus operandi deseable, pero, ¿hasta dónde se puede llevar la separación entre la persona y el político y hasta qué punto le damos crédito de verdad? 
La campaña de los Miliband fue un ejemplo extremo de lo que podríamos denominar contranepotismo: el intento de abstraer al político de todos los apegos privados. 
Cuando los dos hermanos participaban en plataformas juntos y discutían mutuamente sus opiniones, intentaban mantener la doble ficción de que, por una parte, no había un vínculo especial entre ellos y de que, por otra, sus desacuerdos, a veces feroces, no teñían sus afectos fraternos. 
Durante un tiempo, todo el mundo siguió el juego educadamente, pero la complicada contradicción que entrañaba quedó expuesta cuando el hermano más joven, Ed, obtuvo la dirección, por un margen mínimo y en el último minuto. 
De repente, no pareció del todo correcto. 
En los medios de comunicación, empezaron a abundar las comparaciones con el robo por parte de Esaú de la primogenitura de Jacob y con diversas tragedias de Shakespeare. 
La decisión de David Miliband de retirarse de la política de primera línea reveló claramente que se había producido una decapitación simbólica y nos preguntamos si Ed Miliband no se verá, al estilo de Macbeth, acosado –y, por tanto, dificultado– por la violencia psicológica que cometió. 
Al juzgar a los candidatos a un cargo importante, se nos insta a que rehuyamos la “política de la personalidad” y pasemos por alto aspectos de las identidades de los políticos, como, por ejemplo, su vida espiritual, su comportamiento privado (a no ser que cometan transgresiones evidentes) y su aspecto y gustos estéticos. 
En la práctica, pocos son los que consiguen compartimentar sus percepciones y tal vez no sea deseable hacerlo. 
Podemos no querer que los políticos actúen movidos por el interés propio, pero debemos reconocer que tienen su personalidad, formada por una multitud de factores y pasiones. 
Dicho de otro modo, si no queremos reducir nuestra concepción de la política a la simple elaboración de políticas, debemos recordar, aunque sólo sea en pro de un juicio más completo y realista, que los políticos también son humanos. 


Las dificultades de la guerra al narcotráfico en México 
MÉXICO – El narcotráfico ha existido en México por décadas, pero no afectó seriamente la estabilidad del país ni provocó conflictos con Estados Unidos sino hasta mediados de los 80, cuando la cocaína colombiana comenzó a cruzar en grandes cantidades desde México al vecino del norte. 
Para ese entonces, las instituciones policiales mexicanas se encontraban en estado de descomposición, lo que las convertía en terreno fértil para la acción corruptora de los narcos. 
Y así ha ocurrido. 
El desmantelamiento de los carteles de Cali y Medellín de Colombia en los años 90 creó un vacío que pudieron llenar los carteles mexicanos, consolidando su posición en el mapa del narcotráfico. 
Aún así, los niveles de violencia relacionada con drogas en México seguían siendo relativamente bajos en esos años. 
Esta “paz de los traficantes” se puede entender por la política de tolerancia del gobierno mexicano, que buscó un grado de equilibrio entre los carteles de la droga y el estado, en términos de rutas de tráfico y los territorios infiltrados por los carteles. 
Esta tregua secreta se mantuvo incluso después de las primeras elecciones abiertamente democráticas en el año 2000, cuando el Partido Revolucionario Institucional, que había gobernado por largo tiempo, perdió su supremacía. 
Hasta que el Presidente Vicente Fox ordenó medidas enérgicas contra el tráfico. 
A medida que los señores de la droga iban siendo arrestados, se iba destruyendo el equilibrio entre las mafias, preparando las condiciones para una guerra entre los carteles de Sinaloa y el Golfo –los dos más grandes- que ha generado un enorme nivel de violencia, así como ácidas protestas de Estados Unidos debido a los efectos del combate a los narcos a lo largo de la frontera. 
Cuando el Presidente Felipe Calderón asumió el cargo en 2006, heredó una violencia en aumento, en que los narcotraficantes controlaban partes del país. 
Respondió emprendiendo prestamente un ataque frontal contra los carteles, con el apoyo del ejército. 
La ofensiva de Calderón aumentó su popularidad, pero también generó un nuevo aumento de la violencia, ya que las bandas de narcos no sólo se enfrentaron a las fuerzas del gobierno, sino que arreglaron cuentas entre ellas. 
El gobierno de EE.UU. se quejó nuevamente, pero al mismo tiempo la administración Bush entregó un paquete de ayuda por 1,4 mil millones de dólares, la así llamada "Iniciativa de Mérida" para luchar a combatir a los traficantes. 
En 2008, el gobierno mexicano decidió atacar los centros nerviosos del sistema de operaciones de los carteles de la droga, pero esto no hizo más que acelerar la fragmentación de las bandas, generando un nuevo y extraordinario aumento de la violencia. 
De hecho, el año pasado más de 5000 personas fueron asesinadas por el crimen organizado, más del doble de la cifra correspondiente a 2007. 
La violencia además se ha vuelto más cruda. 
Desde 2007, muchas de las víctimas de los carteles han sido decapitadas, táctica que claramente apunta a intimidar a sus enemigos. 
Y, a medida que aumenta lo grotesco de la violencia, también se ha elevado la presión para adoptar una estrategia más eficaz. 
Algunos críticos del gobierno del Calderón dicen ahora que es el momento de cambiar de estrategia, quizás incluso volviendo a la política de tolerancia anterior a Fox. 
Las encuestas de opinión pública todavía reflejan un amplio respaldo a la estrategia de Calderón, pero la pregunta es cuánto durará este apoyo. 
El gobierno insiste en que la violencia relacionada con el narcotráfico se concentra en apenas tres de los 32 estados del país, pero el problema se ha propagado a la mayor parte de México. 
Por supuesto, la mayoría de las víctimas son traficantes, pero la violencia rampante que existe en el país ha creado un ambiente de inseguridad que afecta la vida cotidiana de muchos mexicanos y que, en último término, puede hacer que la opinión pública se vuelva en contra de la política de Calderón. 
Esto es algo que algunos grupos del narcotráfico están promoviendo con afiches anónimos y la promoción de protestas populares en el norte de México, en las que se exige que el ejército regrese a los cuarteles. 
Sin embargo, al menos en el corto plazo parece no haber alternativa a la estrategia de Calderón. 
Después de todo, si bien su política de confrontación ha generado altos niveles de violencia, la tolerancia con los carteles de la droga fue lo que corrompió las instituciones del estado, sembrando las semillas de la situación actual. 
Al parecer, la única opción del gobierno es proseguir la guerra, con la esperanza de que sus esfuerzos de largo plazo por fortalecer la capacidad y la integridad de las instituciones del estado puedan dar frutos. 
No obstante, la corrupción sigue siendo una amenaza profunda y persistente a estas iniciativas, y si el gobierno no la puede reducir de manera significativa -especialmente dentro de sus fuerzas antinarcóticos- será inevitable un retorno a la tolerancia. 

Europa azul, Asia roja 
PARÍS -- ¿Podría Europa ser un “estado azul” demócrata y Asia un “estado rojo” republicano? 
Las elecciones presidenciales estadounidenses ofrecen una prueba casi perfecta para entender la diferencia entre los puntos de vista europeo y asiático aunque los dos continentes disten de estar unidos internamente. 
Si uno quiere que Estados Unidos sea el líder mediante el ejemplo, estará a favor de Obama; si desea seguir teniendo la tranquilidad de que Estados Unidos seguirá utilizando su poder en un sentido tradicional tomando en cuenta la seguridad, entonces tal vez preferirá a John McCain. 
Mientras que la mayoría de los europeos –salvo aquéllos a quienes por motivos históricos y geográficos les obsesiona el regreso del “oso ruso”—apoyan a Obama, parece que gran parte de los asiáticos, sobre todo entre las élites, apoyan a McCain. 
Esta diferencia se explica, más que nada, por factores estratégicos, pero probablemente también contenga un aspecto cultural. 
En Asia, es posible que Indonesia parezca “europea” en lo que respecta a su manía por Obama, pero eso esencialmente constituye una anomalía que se explica fácilmente por la breve formación educativa que recibió Obama en Indonesia. 
De otro modo, y debido a razones muy diferentes, la mayoría de las élites asiáticas ven la creciente posibilidad de una victoria de Obama con desconcierto e incluso con aprehensión. 
Por ejemplo, las élites japonesas prefieren la continuidad que el cambio. 
Para ellos, el poder duro de los Estados Unidos es más importante que el poder blando, y su visión de ese país como uno que está “destinada a dirigir” casi no ha cambiado. 
Ellos perciben que los Estados Unidos son, por encima de todo, un contrapeso necesario para el equilibrio con China. 
Los chinos, sin embargo, bien podrían preferir a McCain aunque por las razones opuestas. 
El deterioro de la imagen e influencia de los Estados Unidos en el mundo no molesta a los chinos. 
Como potencia líder de Asia, China le ha arrebatado el lema de la “esperanza” a los Estados Unidos. 
Los estadounidenses la podrían recuperar con Obama, pero no con McCain. 
¿Para qué apoyar el cambio si la continuidad funciona tan bien? 
Las élites indias llegan a la misma conclusión pero por otras razones. 
Se ve positivamente a la administración Bush porque coincide con la consolidación de la presencia internacional india y con el surgimiento de Estados Unidos como socio diplomático clave de Asia. 
En Singapur, las consideraciones ideológicas refuerzan los intereses estratégicos. 
Un régimen muy conservador prefiere de forma natural a un candidato republicano que a uno demócrata. 
Pero más allá de las consideraciones estratégicas, se debe mencionar algo más (con prudencia). 
Es demasiado temprano para decir que “la carga del hombre amarillo” está a punto de sustituir a “la carga del hombre blanco” en la historia mundial. 
A los asiáticos les cuesta reconocer que el poder supone responsabilidades internacionales. 
Pero a los asiáticos que ya han más que alcanzado a Occidente puede resultarles difícil hacerse a la idea de que por primera vez en su historia es posible que los Estados Unidos no estén encabezados por un presidente blanco. 
¿Cómo se puede uno definir ante Occidente, cuando Occidente ha cambiado su apariencia, sino es que su esencia, de manera tan dramática y visible? 
En Europa ocurre lo contrario. 
La esencia compleja de Barak Obama es en definitiva una ventaja. 
Par los ex países coloniales, que no tienen un equivalente de Obama, apoyarlo plenamente es una especie de exorcismo, sino es que de redención. 
Una vez más Estados Unidos está abriendo el camino para lo que los europeos deberían poder lograr algún día con sus minorías: una tierra de sueños hecha realidad. 
En un sentido más clásico, la profundidad del sentimiento contra Bush en Europa explica la profundidad del sentimiento a favor de Obama y el relativo distanciamiento de los europeos de la candidatura de McCain. 
Los europeos se han sentido oprimidos por la excesiva demostración de poder de los Estados Unidos. 
Preferirían que los Estados Unidos fueran más modestos en el exterior y más ambiciosos en casa. 
De hecho, en secreto están deseando que en estos difíciles tiempos económicos al menos parte de la “cultura de la esperanza” que encarna Obama llegara hasta ellos y los ayudara a cambiar para bien. 
No quieren que los Estados Unidos únicamente los protejan, sino que los transformen. 
La percepción de que Obama puede cambiar la opinión que los Estados Unidos y Occidente tienen de sí mismos es un factor importante en la brecha emocional que podría existir entre Asia y Europa en la víspera de las elecciones presidenciales estadounidenses. 
En este punto, Asia tiende a ser un continente de status quo , mientras que Europa es un continente revisionista. 
Para muchos europeos, la reinvención de los Estados Unidos es la última esperanza de Europa. 
Es una esperanza noble pero también peligrosa, porque los sueños fácilmente pueden volverse pesadillas. 
Eso bien podría suceder si el próximo presidente de los Estados Unidos no logra remediar las amenazas financieras y económicas a que se enfrenta su país y, por lo tanto, el resto del mundo. 


Los BMW y la justicia china 
En casi todo el mundo, el sello "BMW" implica lujo y exclusividad. 
Sin embargo, en China la marca se ha visto involucrada involuntariamente en historias que ilustran la impotencia de los chinos comunes frente a los poderosos y los corruptos. 
El primer escándalo ocurrió el año pasado, cuando un camión que transportaba cebollas rayó el costado de un BMW en Harbin. 
Las conductoras tanto del camión como del auto de lujo color plata metálico eran mujeres de 45 años, pero ahí terminaban todas las similitudes entre ellas: la primera era una campesina y la segunda, esposa de un empresario acaudalado. 
Después de la discusión que tuvieron, la mujer rica lanzó su BMW sobre el grupo de curiosos que se había reunido, matando a la mujer campesina e hiriendo a otras 12 personas. 
El caso llegó al tribunal local, donde el juez dictaminó que había sido "un percance automovilístico accidental" y dio a la mujer una sentencia suspendida de dos años. 
El fallo del juez alimentó rumores en el sentido de que se había mostrado indulgente con ella porque su esposo era pariente de algún alto funcionario de la provincia. 
Pronto se convirtió en un caso de "los ricos contra los pobres" que con frecuencia se citaba como ejemplo de la corrupción en los altos niveles. 
En los meses siguientes, los periódicos y las televisoras retomaron la historia a medida que ésta se convertía en una obsesión nacional. 
Alarmado ante la reacción del público, el magistrado de Harbin ordenó reabrir el expediente, sólo para ratificar la sentencia suspendida cuando el caso se cerró en marzo de este año. 
La gran historia del BMW de finales de 2003 resurgió silenciosamente antes de quedar enterrada para siempre. 
Ese mismo mes, un escándalo en la lotería llevó de nueva a la marca BMW a los primeros planos. 
Funcionarios de la lotería en la provincia de Shaanxi rechazaron un billete premiado diciendo que era falso y negaron a su portador, un guardia de seguridad de 17 años de nombre Liu Liang, el gran premio consistente en un BMW de 58,000 dólares y 120,000 yuan (14,510 dólares) en efectivo. 
Liu se irritó tanto por la acusación de fraude y porque no le entregaron el auto que se subió a un anuncio espectacular y amenazó con saltar como muestra de su inocencia. 
Pero la historia no terminó cuando oficiales de la policía lo convencieron de que bajara. 
Los noticieros cubrieron su continua insistencia en que no había falsificado el billete, así como las afirmaciones de la lotería de que su rechazo era legítimo. 
Finalmente la policía intervino y, después de una detallada investigación, anunció que había encontrado al verdadero delincuente: Yang Yongming, un empresario privado a quien la administración de la lotería local había contratado para organizar la venta de los billetes. 
Yang había conspirado con los funcionarios gubernamentales que dirigían la lotería, y que fueron arrestados por malversación, para obtener los premios principales de manera fraudulenta. 
En junio, Liu Liang finalmente obtuvo lo que se merecía: un sedán BMW-325i y una disculpa por parte de la lotería. 
Si el primer escándalo fue una tragedia, el segundo fue más bien una farsa. 
Pero ambos ofrecen elementos para comprender la psicología china contemporánea. 
Las protestas que vinieron después del primer caso de los BMW no surgieron tanto por la sentencia benévola para una mujer rica sino por la falta de confianza de la gente común en el sistema judicial chino. 
En China, el poder, el dinero y los contactos pueden más que la ley. 
Aun cuando cada vez recurren con más frecuencia a los tribunales, muchos chinos piensan que no tienen posibilidades de obtener justicia frente a los poderosos. 
La apática respuesta del esposo de la campesina muerta ante los 10,000 dólares que recibió como indemnización es reveladora. 
"No me importa el veredicto ni si se hizo justicia o no", dijo. 
La consecuencia más dañina es la pérdida de confianza del público en el sistema. 
La confianza social no se puede comprar con dinero. 
Si toda una sociedad piensa que no se puede contar con la protección legal -y que uno tiene que recurrir más bien a una red de relaciones con quienes tienen poder e influencias-habrá preguntas sobre si tal sociedad es deseable. 
De la misma manera, en el segundo caso la gente no culpó a un empresario corrupto; le asignó la culpa a la lotería, un organismo del gobierno. 
Así, en lugar de desconfiar de una persona, las sospechas recayeron en una institución -incluso en el gobierno mismo. 
Cuando un adolescente tenaz se enfrentó a la poderosa lotería, con su ejército de auditores e inspectores, y a sus coartadas iniciales, fue el individuo, no el sistema, quien resultó el claro ganador de la admiración del público. 
Liu Liang podrá ser sólo un muchacho de la clase trabajadora, pero sus palabras, en el sentido de que todavía hay una "mayoría silenciosa" que puede afectar el funcionamiento de la frágil sociedad China, son sabias. 
Se negó a llegar a un arreglo privado porque pensó que si permitía que funcionarios corruptos se libraran del castigo, "seguirían engañando al público". 
Gracias a su perseverancia y a la investigación de los medios se puso al descubierto el fraude. 
El poder corrompe en todas partes, pero individuos como Liu están formando un contrapeso. 
De cualquier manera, esas fuerzas marginales todavía no constituyen un sistema para reparar daños. 
Aunque los aficionados a la música pop en China pueden escuchar lo que deseen, incluyendo la canción "I'm gonna shake up the system" (voy a cambiar el sistema) de Madonna, los chinos comunes necesitan valor para expresar esos mensajes en voz alta. 
Como dice un dicho: "En chino no hay falta de conciencia, pero hay falta de valor". 

La incidencia global en la reforma anticorrupción de China 
STANFORD – El reciente juicio de Bo Xilai resaltó el mayor desafío que enfrenta China hoy: la corrupción y el abuso de poder de algunos funcionarios del gobierno y del partido. 
Hasta su caída, Bo, un ex miembro del Politburó y líder del partido en Chongqing, una mega-ciudad de 30 millones de habitantes, era un potencial candidato para ser uno de los siete miembros que integran el gobernante Comité Permanente del Politburó de China. 
El juicio de Bo se produjo en un momento crucial para China. 
Millones de chinos de las zonas rurales invaden año tras año las ciudades del país en busca de empleo. Pero el crecimiento de China impulsado por las exportaciones, que antes sirvió para ocultar los costos macroeconómicos de la corrupción y la excesiva intervención estatal, se está desacelerando. 
En un momento en que China entra en una era de crecimiento más apagado en medio de una mayor competencia por parte de otros países de bajos costos, este daño se volverá cada vez más notorio -y cada vez más destructivo. 
Hay más probabilidades de que China sea estable y geopolíticamente constructiva si es económicamente exitosa. Una China agobiada por graves problemas económicos no lo sería tanto y, por ser la primera economía en desarrollo de la historia en volverse una potencial global, podría incluso convertirse en una fuente de riesgo sistémico. 
La línea de montaje china está integrada a las cadenas de suministro globales para muchos productos. 
Es más, China es el mayor tenedor de títulos del Tesoro de Estados Unidos (además de la Reserva Federal), tiene tenencias en euros importantes, probablemente pronto se convierta en el principal socio comercial de Estados Unidos y se avizora que su relación comercial con muchas economías europeas y asiáticas será importante. 
La investigación revela que una férrea implementación de los derechos de propiedad y de regímenes tributarios y regulatorios estables, predecibles y no confiscatorios son esenciales para una prosperidad económica a largo plazo. 
La clave para la reforma de China, y lo que más quiere el pueblo chino, es el "gobierno de las leyes, no de los hombres" de John Adams -una administración equitativa de leyes razonables, no favores especiales para aquellos pocos con conexiones-. 
De hecho, el ministro de Finanzas Lou Jiwei se hizo eco de Adams (y Adam Smith) cuando proclamó "los recursos deberían distribuirse según los precios y los mercados, no por funcionarios del gobierno". 
El presidente chino Xi Jinping dijo que el combate de la corrupción es una prioridad principal, y que a menos que llegue tanto a los "tigres" (los altos cargos) como a las "moscas" (los funcionarios de nivel más bajo), tal vez no haya otra transición de liderazgo ordenada del tipo que lo llevó a él al poder este año. 
De hecho, reducir la corrupción es esencial si China quiere sumarse a la pequeña lista de economías en desarrollo -Japón, Corea del Sur, Singapur, Hong Kong y Taiwán- que han eludido la "trampa de los ingresos medios" en la que han caído la mayoría de los países en desarrollo y que les impide alcanzar el estatus de economías avanzadas. 
Más que lo indecoroso y arbitrario del comportamiento de muchos funcionarios, esto es lo que realmente está en juego en la campaña anticorrupción de Xi. 
La futura prosperidad de China exige restringir la discreción administrativa de los funcionarios del gobierno, reducir el poder y los subsidios de las empresas estatales y fortalecer el régimen de derecho desarrollando un sistema judicial independiente. 
Pero estas reformas implican un cambio en la cultura y los incentivos. 
Algunos funcionarios utilizan su considerable discreción para otorgar licencias, permisos y contratos con el fin de solicitar favores y pagos laterales. 
La fortuna acumulada por la esposa de Bo (el uso de apoderados, especialmente parientes, es una táctica común de los funcionarios corruptos en todas partes) resalta las oportunidades para que los muy conectados saquen ventaja. 
Muchos chinos, que sencillamente consideran que así son las cosas, se comportan de la misma manera. 
Sin duda, la búsqueda de rédito económico y la corrupción dispensadora de favores existen en mayor o menor medida en todas partes; pero están más generalizadas en los países en desarrollo que en los desarrollados, y en las economías ricas en recursos y/o con una planificación central que en las democracias capitalistas. 
El tiempo y otros recursos que los individuos y las empresas dedican a obtener favores del gobierno serían mucho más valiosos si fueran dedicados a producir bienes y servicios. 
Algunas ideas prometedoras para combatir la corrupción tienen antecedentes exitosos en la historia china, desde la Dinastía Ming hasta el Hong Kong moderno. 
En la Dinastía Ming, los funcionarios del emperador provenían de otras provincias y rotaban con frecuencia. 
Para proteger al banco central de China de la presión política local, el premier reformista Zhu Rongji, siguiendo mi consejo y el de otros en los años 1990, reorganizó el Banco Popular de China según líneas regionales, similares a los bancos de distrito de la Reserva Federal. 
En Hong Kong, la corrupción estaba tan generalizada a fines de los años 1970 -si la casa de alguien se incendiaba, el departamento de bomberos exigía un pago antes de bombear agua- que se designó una comisión anticorrupción independiente, específicamente para investigar y sancionar la corrupción pública y privada. 
Hong Kong redujo marcadamente la corrupción y mejoró la administración con una amnistía, incrementos de salarios y requerimientos de divulgación financiera para los funcionarios. 
Los líderes actuales de China deberían analizar estos precedentes. 
Llevará tiempo establecer un sistema judicial verdaderamente independiente, pero algunos jueces pueden ser designados y remunerados por el gobierno central –al que deberían reportar- en lugar de por los funcionarios locales. 
Y, como en la China Ming, los jueces y otros funcionarios podrían rotar cada pocos años. 
De la misma manera, como en Hong Kong, se podría otorgar una amnistía, condicionada a la divulgación financiera, y una multa por “riqueza inexplicable” para todos excepto aquellos con un comportamiento más inaceptable, dejando así el pasado atrás. 
En ese momento, se podría elevar el salario de los jueces y los funcionarios del gobierno y llevarlo a niveles competitivos, lo que debilitaría el incentivo para seguir adelante con prácticas corruptas –particularmente si los funcionarios deben completar regularmente declaraciones de divulgación financiera y son penalizados por no brindar información. 
El deseo reciente de los ciudadanos chinos de condenar la corrupción públicamente ojalá sea un presagio de verdaderas reformas anticorrupción por parte de los nuevos líderes del país. 
Un sistema judicial independiente, una divulgación financiera por parte de los funcionarios del gobierno y otras instituciones independientes han sido esenciales a la hora de limitar y prevenir –aunque no eliminar plenamente- la corrupción en Estados Unidos y la mayoría de las otras democracias capitalistas avanzadas. 
Esa es una lección que China tiene que aprender con mucha más rapidez de la que le gustaría a la elite arraigada. 

La edad de Bobby Fischer 
CAMBRIDGE – “El sacrificio del peón”, el nuevo y brillante estreno de Hollywood, muestra la vida del atormentado genio del ajedrez Robert James “Bobby” Fischer desde sus comienzos como joven prodigio hasta la histórica partida que jugara a la edad de 29 años contra Boris Spassky, el campeón ruso del mundo. 
El actor Toby Maguire retrata a Fischer con notable autenticidad... de hecho, prácticamente perfecta para quienes lo conocimos en sus tiempos de gloria. 
La película se centra en una partida que se convirtió en un evento distintivo de la Guerra Fría entre Rusia y Estados Unidos. 
También hace que uno se pregunte si un genio creativo como Fischer, que sufría serios problemas pero igualmente tenía una suprema maestría en el tablero, podría existir en el actual e implacable mundo digital. 
Ciertamente, Fischer recibió atención en ese entonces, pero la información se filtró de un modo muy diferente al actual. 
Los periodistas solían llevar la iniciativa, en lugar de seguir sumisamente el flujo superficial del tráfico de Internet. 
La historia de un chico errático de Brooklyn que reta al imperio soviético en su propio deporte nacional era un buen tema para los periodistas, que entendían la significación del evento. 
La partida tuvo titulares de primera página en los principales periódicos del mundo durante casi dos meses y los comentaristas analizaban cada movimiento hasta cinco horas al día. 
En esa época había pocos canales de televisión. 
No existían los reproductores de DVD ni los servicios de pago. 
Aun así, esa no era la única razón de que la gente estuviera pendiente de sus televisores para ver la partida. 
Ese verano Fischer se convirtió en una de las personas más famosas del mundo debido al ambiente irreal, los sorprendentes giros ajedrecísticos y el trasfondo de la Guerra Fría. 
No diré que lo que atrajo la atención fue el análisis de las jugadas, aunque yo mismo era comentarista para la televisión pública en la crucial jugada decimotercera. 
Para el campeón estadounidense la partida vino a consumar dos décadas de búsqueda del título, desde sus días de niño prodigio. 
Tras una vida de relativa pobreza para una superestrella (a pesar de aparecer con frecuencia en las tapas de importantes revistas), Fischer finalmente jugaba una partida con un premio de $250.000. 
Por supuesto, se trata de una cifra irrisoria si se compara con los $2,5 millones prometidos a Ali y Frazier en su combate de boxeo de 1971. 
Pero Fischer sabía que la cultura estadounidense deja en los márgenes cualquier empresa que no genere grandes sumas de dinero, así que vio el premio de seis cifras como el máximo símbolo del avance en su disciplina deportiva. 
Para Rusia, la partida no tenía que ver con dinero, sino con su orgullo nacional. 
Por mucho tiempo el mundo del ajedrez había sido el campo de batalla perfecto sobre el cual demostrar la superioridad del sistema comunista. 
Aunque hoy en día la mayoría de los occidentales dicen haber sabido desde el principio que el comunismo al estilo ruso fracasaría, en esos días no estaba tan claro. 
El principal texto introductorio sobre economía de esa época, escrito por el premio Nobel Paul Samuelson, todavía planteaba que con el tiempo Rusia podía llegar a superar a Estados Unidos como primera economía del planeta. 
Hay que decir que los rusos valoraban enormemente el ajedrez, a pesar de que no generase muchos ingresos. 
En varios sentidos, era su deporte nacional. 
No es de sorprender, entonces, que la quijotesca búsqueda del campeonato por parte de Fischer llevara al gran estratega político Henry Kissinger a llamarlo y pedirle que no se diera por vencido, como había amenazado con hacer. 
Cualquiera fuese su situación en Estados Unidos, no había duda de que Fischer era el estadounidense más admirado en Rusia. 
La majestuosidad de sus movimientos trascendía la propaganda en un país donde la gente de a pie podía apreciar y entender la belleza innata del juego. 
En las eliminatorias para el campeonato, acabó con dos muy buenos oponentes con puntuaciones de 6-0, nunca vistas hasta entonces y especialmente sorprendentes si se considera que tantas partidas de grandes ajedrecistas acaban en empates. 
Sus seguidores rusos estaban tan entusiasmados con este inaudito logro que, se dice, colapsaron las centralitas telefónicas de Moscú con sus llamadas para obtener información. 
Al poco tiempo, los operadores sencillamente acabaron por coger la llamada, decir “6-0” y colgar. 
Al final hasta Spassky homenajeó el genio de Fischer, aplaudiendo junto al público tras su brillante victoria en el sexto juego, como se ve en la película. 
Puede que el estadounidense haya sido el máximo genio del ajedrez, pero el ruso destacó por su demostración de clase. 
El director Edward Zwick no elude mostrar los demonios que acosaron a Fischer. 
Le preocupaba con justa razón que los rusos hicieran todo lo posible por evitar que se coronara campeón, pero las inquietudes razonables acabaron por convertirse en paranoia y comenzó a dar la espalda a sus mejores amigos y confidentes. 
Se volvió antisemita a pesar de ser judío él mismo. 
Uno puede llegar a sospechar que en el mundo virtual, conectado y digital de la actualidad, la paranoia y los defectos de la vida personal de Fischer lo habrían hecho tropezar mucho antes de convertirse en campeón. 
Tras lograr el título y sencillamente dejar de jugar ajedrez a nivel de competencia, su enfermedad mental empeoró mucho. 
Si bien nadie puede disculpar los violentos arrebatos y oscuros pensamientos de sus últimos años (falleció en 2008), es triste ver que la carrera de alguien de tal creatividad y genio y que inspirara a tanta gente a través de su ajedrez, pudiera truncarse hoy en una etapa mucho más temprana. 
Vivimos en un planeta diferente. 
“El sacrificio del peón” recuerda un mundo en que sus hazañas eran posibles. 

Bolivia dividida 
Bolivia parece estar en riesgo de fracasar como país. 
El apoyo al Presidente Evo Morales, que obtuvo el 53% de los votos en diciembre de 2005, representó una demanda de coexistencia democrática, cambio social y unidad nacional. 
Dos años después, el país está marcado por divisiones regionales, sociales, étnicas e ideológicas, y su gobierno está confundido y desorientado. 
Morales presentó una reforma constitucional que incluía cambios a la concepción y el papel del estado, la propiedad privada y el manejo de los recursos naturales y los impuestos. 
Sus opositores han respondido proclamando su derecho a la autodeterminación y amenazando con boicotear el plebiscito con el que espera legalizar la reforma. 
Los partidarios de Morales amenazan con bloquear las carreteras. 
Apenas tres de los nueve departamentos de Bolivia apoyan al gobierno, mientras que el 60% de la población se concentra en los otros seis departamentos, que representan el 70% del territorio del país y dos tercios de su PGB. 
Por tanto, el deseo del gobierno de imponer su voluntad a la mayoría del país resulta potencialmente peligroso. 
De hecho, Bolivia, uno de los países más pobres de América Latina, se ha ido polarizando cada vez más. 
El conflicto no es entre el pueblo y unos cuantos oligarcas, como afirma el gobierno. 
La población urbana, que ya llega al 70% y está creciendo con rapidez, ha comenzado a quitar su apoyo a Morales, excepto en La Paz, El Alto y Oruro, y en los sectores más sindicalizados. 
Los campesinos e indígenas todavía lo apoyan, así como los militares de mayor rango. 
La erosión del apoyo al gobierno se debe a su ineficiencia: la inflación es el triple de las predicciones oficiales, y los alimentos básicos y los combustibles son escasos y su suministro es irregular. 
El rechazo a la cultura de las grandes empresas, la tensión política y social, y la incertidumbre acerca de las reformas han ahuyentado la inversión. 
Hoy el gobierno está llevando a Bolivia al antagonismo entre los indígenas y los no indígenas, las regiones occidental y oriental, y el campo y la ciudad, todo esto exacerbado por insultos y acciones de tono cada vez más racista y etnocéntrico. 
La identidad de los pueblos indígenas bolivianos, que históricamente estuvieron excluidos de la vida política, social y económica, está comenzando a ser considerada como sinónimo de confrontación, violencia y agresividad étnica. 
El gobierno se está aislando rápidamente de la oposición regional, cívica y política que, poco a poco, ha ido enarbolando causas como la autonomía, el pluralismo, la necesidad de un consenso y la libertad de expresión. 
El discurso oficial se atrinchera en el estatismo y el centralismo, con una actitud cada vez más despectiva de los principios y procedimientos democráticos. 
El gobierno acusa a la oposición de favorecer la secesión de territorios ricos en hidrocarburos, y amenaza con represión. 
A su vez, los grupos de oposición regionales más radicales amenazan con la secesión si el gobierno central bloquea sus exigencias de un mayor autogobierno. 
La primera consecuencia de este proceso ha sido una transición desde la legalidad al poder arbitrario. 
Está ocurriendo una erosión de instituciones clave, como el Tribunal Constitucional, la Corte Suprema y el Senado de la República. 
La Asamblea Constituyente, que debería generar unidad nacional y legitimidad democrática, se ha convertido en un mecanismo de división y poder absoluto. 
El gobierno ha hecho asediar el Congreso Nacional por miembros de los sindicatos, de manera que sólo sus partidarios más firmes puedan entrar a las sesiones del Senado. 
Además recortó el presupuesto de los gobernadores de los departamentos, con el fin de financiar un plan de pensiones ampliado y debilitarlos política y económicamente. 
El cierre por parte del gobierno de espacios democráticos e institucionales genera respuestas de intensidad proporcional y equivalente, lo que su vez tiende a generalizar el conflicto político hacia áreas donde prevalece la fuerza y la violencia. 
Se necesita con urgencia una orden presidencial que retire de las calles a los sindicalistas, la policía y las tropas, con el fin de evitar una tragedia mayor (ya ha habido 30 muertes en los últimos dos años) y cree condiciones para un diálogo y un acuerdo democrático con las fuerzas regionales, cívicas y políticas. 
De lo contrario, el plebiscito para ratificar la “Constitución del MAS (Movimiento al Socialismo)” propuesta por el gobierno no hará más que echar leña al fuego. 
Dos tercios de los bolivianos no están satisfechos con la manera en que la Asamblea Constituyente ha llevado a cabo su tarea, y la mayoría considera que el texto constitucional es ilegal. 
En este conflicto, ambos bandos han elevado sus apuestas, y sus amenazas podrían hacerse realidad. 
Sin embargo, esto no es inevitable, sobre todo porque los aymaras y no aymaras, los indígenas y no indígenas, seguirán esforzándose por preservar la unidad en democracia como base de un futuro más justo. 

La crisis en Bolivia, un fracaso de América Latina 
Por donde se lo mire, Bolivia no es un típico país latinoamericano. 
Después de Haití, es la segunda nación más pobre del hemisferio occidental, y es incluso menos estable, con una historia marcada por más de doscientos golpes de estado desde su independencia. 
En una región con un fuerte pasado indígena, pero con un presente desarticulado y aislado, Bolivia es, junto con Guatemala, tal vez el único país de América Latina donde los pueblos indígenas constituyen la mayoría de la población. 
Su topografía y distribución étnica son por lo general autonomistas, e incluso actúan como fuerzas separatistas que amenazan la unidad nacional de maneras más temibles que en cualquier otro país. 
Y, por supuesto, es junto con Paraguay la única nación sin acceso al mar en el subcontinente. 
De modo que sería altamente imprudente extrapolar la actual crisis boliviana al resto de América Latina. 
Es demasiado simplista generalizar: las instituciones en todos los demás países son mucho más sólidas, la pobreza (particularmente la extrema pobreza) está disminuyendo y, en gran medida, la batalla por los recursos naturales ha sido resuelta. 
Incluso en países como Venezuela, con enormes reservas de petróleo y un gobierno de mentalidad tradicionalmente nacionalista, el status quo que permite la inversión extranjera en los recursos energéticos ha sobrevivido a casi ocho años de gobierno del Presidente Hugo Chávez. 
Si bien la existencia de movimientos indígenas es una realidad en muchos países, de Chiapas a la "Araucanía" y de la Amazonia a Ayacucho, en ningún país de América Latina ha representado una amenaza real a la integridad nacional. 
De modo que la de Bolivia no es una crisis que presagie otras en la región, ni la manida “teoría del dominó”, sostenida tanto por Lyndon Johnson como por el Che Guevara en el caso boliviano, parece válida o siquiera medianamente razonable. 
Sin embargo, la crisis actual de este país es una señal del “déficit democrático” que sufre América Latina en la actualidad. 
Los gobernantes electos han fracasado, por una razón u otra, en Bolivia, Ecuador y Haití. 
La democracia está ausente o es incompleta en países como Cuba, México y Nicaragua, y se encuentra amenazada por una razón u otra en Venezuela y Colombia. 
Ninguno de estos casos es idéntico a los demás, ya que incluyen niveles variables de riesgo, daño o reconciliación. 
La pregunta es qué se puede hacer acerca de esta situación, que contrasta notablemente con las estimulantes perspectivas que predominaban hace tan sólo unos años. 
En la última asamblea de la Organización de Estados Americanos en Fort Lauderdale, Florida, Estados Unidos tomó una buena idea que otros habían tenido y, al apoyarla, básicamente acabó con ella. 
La historia comenzó hace un par de años, cuando el ex ministro argentino de relaciones exteriores Dante Caputo y el Programa de las Naciones Unidas para el Desarrollo quedaron a cargo de esbozar el Informe sobre Democracia en América Latina. 
Llegaron a la conclusión de que un sistema temprano de alerta acerca de crisis de la democracia en la región ayudaría a generar acciones antes de que las cosas llegaran a estar fuera de control, como ocurre hoy en Bolivia. 
Caputo y el equipo de la ONU convencieron entonces al presidente chileno Ricardo Lagos a que tomara la iniciativa y la promoviera entre varios de sus colegas. 
Lo hizo, pero el asunto no llegó muy lejos. 
De hecho, el Informe del PNUD sobre Democracia en América Latina, publicado en 2004, apenas lo menciona. 
Estados Unidos y el nuevo Secretario General de la OEA, el chileno José Miguel Insulza, resucitaron el plan durante el encuentro de la OEA en Florida, pero fue rechazado debido a los razonables temores latinoamericanos de que la idea estuviera dirigida contra Venezuela, combinados con los anacrónicos recelos de los países de América Latina de que se violara el sacrosanto principio de la no intervención. 
A pesar de que el continente no pudo llegar a un acuerdo sobre el principio subyacente a la propuesta, la idea de un sistema de alerta temprana merece recibir atención. 
En la actualidad, es posible que sea poco lo que la comunidad hemisférica pueda hacer con respecto a lo que ocurre en Bolivia, y sin embargo la situación está preñada de riesgos para todos. 
Evo Morales, líder de la oposición y de los cultivadores de hoja de coca, puede ser un líder democrático honesto, aunque desorientado, pero ¿carecen sus seguidores de deseos autoritarios? 
Puede que Hugo Chávez no esté financiando a Morales y a los demás disidentes bolivianos, pero ¿de verdad Venezuela y Cuba no tienen la tentación de inmiscuirse en el país donde el Che Guevara murió intentando generar una guerra de guerrillas hace casi 40 años? 
La comunidad de negocios de la región boliviana de Santa Cruz puede no hacer realidad su amenaza de separarse del país, pero ¿preferirán compartir sus reservas de petróleo y gas con los pueblos indígenas del altiplano, en lugar de hacerlo con los industriales brasileños de São Paulo? 
Antes de que los sucesos lleguen a estos extremos, podría ser una buena idea el que la OEA (no EE.UU.) se involucrara. 
La región sigue necesitando esa participación, con un compromiso oportuno, con mensaje y basado en una plataforma democrática adecuada, que se distinga de la tradicional intervención estadounidense de la tradicional indiferencia latinoamericana. 


La tentación populista de Bolivia 
En abril de 2002, manifestaciones violentas conocidas como la "guerra del agua" en Bolivia obligaron al Presidente Hugo Bánzer a anular el contrato con la única empresa internacional interesada en hacerse cargo del proyecto hídrico más ambicioso jamás propuesto en el país. 
Recientemente, otro importante levantamiento popular ha acabado con un proyecto de exportación de gas natural a México y a los Estados Unidos pasando por un puerto de mar chileno. 
Ha sido la "guerra del gas", que sus dirigentes han utilizado para derrocar al Presidente Sánchez de Lozada y frenar el proceso modernizador consistente en el fortalecimiento de las instituciones, la apertura de los mercados y la integración de Bolivia en la economía mundial. 
Esas llamadas "guerras" forman parte del mismo conflicto que provocó los bloqueos campesinos de septiembre de 2000, las continuas protestas de los cultivadores de coca contra los intentos de erradicar sus cultivos por su papel en el tráfico de cocaína y la retirada este año de un proyecto fiscal progresivo. 
Esencialmente, forman parte de un conflicto en curso entre democracia y populismo en el que el futuro de Bolivia se ve atrapado entre dos fuegos. 
Ninguno de los dos bandos confía en el otro, las guerras sociales han substituido los avances políticos sólidos. 
Mientras la violencia de las movilizaciones sociales y el nivel de descontento han aumentado, los intelectuales y políticos de Bolivia siguen en estado de choque, con miedo a contradecir a las masas. 
Por su parte, los populistas pueden enardecer a las masas, pero no ofrecen opciones substitutivas. 
Sienten nostalgia del pasado y temen la mundialización. 
Cuando los dos bandos chocan, el país sufre las consecuencias: el resultado de la guerra del agua ha sido el de que los pobres siguen utilizando un agua sucia y cara, mientras que el resultado de la guerra del gas podría ser el de que nos veamos privados de nuevos ingresos de exportación. 
Bolivia necesita dirigentes gracias a los cuales el país supere las guerras sociales que provocan el estancamiento. 
Para avanzar, ambos bandos deben ser realistas sobre el pasado de Bolivia. 
El nivel de pobreza -más visible con la urbanización del país- es enorme, pero peor era antes de que se iniciaran las medidas modernizadoras. 
De hecho, casi todos los indicadores señalan avances importantes logrados en los 21 años de historia de la democracia boliviana. 
La mortalidad infantil se ha reducido a la mitad, más ciudadanos que nunca gozan de oportunidades educativas y los servicios de electricidad, teléfono y saneamiento han aumentado y un mayor número de personas disfruta de ellos. 
Además, se han multiplicado los cauces que propician una mayor participación política y social. 
Dichos avances son el resultado de reformas institucionales audaces y de una inversión estatal mayor y sostenida en programas sociales. 
Forman parte de la democracia moderna. 
Sin embargo, ninguno de dichos avances ha ido acompañado de la intensificación del sentido de la responsabilidad de nuestros ciudadanos para con su nación. 
De hecho, mientras que los bolivianos exigen el derecho a disfrutar de los numerosos beneficios de la democracia, no se toman en serio obligación alguna de contribuir al bien público. 
Muchos evaden o rechazan el pago de impuestos, apelando en parte a la compasión para con los pobres. 
Los dirigentes de los pobres prefieren romantizar el pasado. 
Así, aunque en los 50 últimos años se han reducido espectacularmente las desigualdades étnicas, la memoria histórica permanece vívida para las nuevas generaciones de aimaras y quechuas, ahora urbanos. 
Condenan con razón la degradación de sus antepasados, pero también idealizan su carácter rural y comunitario. 
La situación actual no satisface sus esperanzas, en particular cuando la contrastan con una versión idealizada del pasado o las nuevas formas de consumo reflejadas en los medios de comunicación. 
De modo que las esperanzas se alejan de la realidad y los políticos contribuyen a ello al prometer más de lo que pueden dar... con lo que pierden la confianza de sus votantes. 
El malestar se ha agudizado aún más después de que muchos dirigentes políticos bolivianos y sus partidarios, desalentados por la crisis regional del decenio de 1990, expresaron dudas sobre el proceso de modernización. 
Gracias a las reformas institucionales, los gobiernos no pudieron seguir utilizando los recursos públicos con la misma discrecionalidad que antes. 
A consecuencia de ello, los partidos políticos y las organizaciones sociales atacaron al unísono las reformas. 
Los presidentes Bánzer, Quiroga y Sánchez de Lozada vieron menguar su autoridad, mientras que los movimientos contra ellos adquirían cada vez mayor fuerza. 
Después de la rebelión política y los saqueos del pasado mes de febrero, los obispos católicos de Bolivia hicieron esfuerzos reales y coherentes para crear un espacio armonioso para el diálogo, pero los grupos indígenas más radicales rechazaron la iniciativa y el grupo organizado de los cultivadores de coca aprovechó la situación para agitar los sentimientos nacionalistas. 
No les resultó difícil hacerlo, dado el recuerdo por parte de Bolivia de sus pérdidas: la pérdida de su puerto de mar a manos de Chile en la guerra del Pacífico de 1879, de los cultivos de coca por el programa de erradicación de los Estados Unidos y la riqueza minera del país a manos de las empresas transnacionales. 
Los populistas han convertido eficazmente esos recuerdos en una fuerza política que ha rechazado las medidas propiciadoras de la mundialización y la sociedad abierta. 
El conflicto continúa. 
En Bolivia, el movimiento populista y comunitario tiene cogidas las riendas, pero no hace otra cosa que poner trabas a los proyectos de reforma. 
Para que se resuelva el conflicto subyacente, los bolivianos deben convencerse de que la reforma es la vía idónea, la única, de hecho, que propicia el progreso y el desarrollo auténtico. 


Mejorar el cobro de impuestos 
ROMA – La capacidad de los países para implementar políticas de desarrollo depende en gran medida de tener políticas tributarias eficaces que les aseguren un adecuado nivel de recursos públicos. 
Pero en la mayor parte de los países en desarrollo, la recaudación impositiva es baja, y esto les impide avanzar hacia un desarrollo económico más equilibrado, inclusivo y sostenible que les permita mejorar la salud pública y elevar los niveles de vida de la población. 
Si bien los ingresos extratributarios pueden contribuir una parte considerable del PIB total de algunos países, en las naciones de bajos o medianos ingresos la media del cociente entre recaudación impositiva y PIB es aproximadamente 15% y 19%, respectivamente, valor considerablemente menor a la media de los países de la OCDE, que es superior al 35%. 
Para financiar proyectos de desarrollo, los países de bajos y medianos ingresos deben idear e implementar estrategias impositivas que les permitan mejorar la recaudación. 
Para ello, es necesario abandonar el difundido dogma que dice que no hay que aumentar los impuestos a menos que sea absolutamente necesario. 
Este dogma se basa en el supuesto de que reducir las tasas impositivas aumenta el cumplimiento de los contribuyentes y, por consiguiente, el cociente recaudación impositiva/PIB; y favorece el uso de impuestos indirectos (por ejemplo, al valor agregado) como modo de ampliar la base imponible al incluir a los sectores de menores ingresos. 
Entretanto, los impuestos directos a las corporaciones y los individuos han seguido una tendencia declinante, a pesar de que es dudosa la tesis de que esta reducción asegura la inversión y el crecimiento. 
Como resultado, en la mayoría de los países del África subsahariana y América Latina, el cociente recaudación impositiva/PIB se estancó o disminuyó. 
En muchos países en desarrollo, la recaudación impositiva total surge de tres fuentes principales: impuestos internos a bienes y servicios (impuestos sobre las ventas e impuestos especiales al consumo); impuestos directos (sobre todo, a las corporaciones); y, la parte más importante, impuestos al comercio exterior (derechos aduaneros). 
Pero esta última categoría se redujo a la par de la liberalización del comercio internacional, sin que las otras dos compensaran la pérdida que ello supuso. 
Por el contrario, en los países de altos ingresos, los impuestos sobre la renta (principalmente, la de los individuos) aportan la mayor parte de la recaudación impositiva (aproximadamente, el 36%), mientras que los impuestos internos a bienes y servicios equivalen a poco más de la cuarta parte del total, y otro tanto hacen las cargas sociales. 
Además, la contribución de los derechos aduaneros al total de ingresos suele ser baja. 
Por supuesto, los países en desarrollo no tienen por qué copiar los sistemas impositivos de las economías desarrolladas. 
Después de todo, ninguna solución puede servir para todos los países, ni tampoco para todos los países en desarrollo. 
Y la política tributaria debe evolucionar según cambian las circunstancias de las economías. 
Lo que sí deben hacer los gobiernos de los países en desarrollo es aprovechar la experiencia de los países desarrollados, y la de otros países en desarrollo, para diseñar políticas tributarias que cumplan los requisitos básicos de operabilidad, elasticidad y estabilidad. 
Esto puede incluir: ampliar la base imponible; reducir la elusión y la evasión fiscal; mejorar los mecanismos de cobro; y desarrollar nuevas estrategias impositivas que apelen a la cooperación internacional. 
En muchos países ya se implementaron reformas tributarias que permitieron un considerable incremento de la contribución de los impuestos directos a la recaudación total. 
Un modo de afianzar este avance sería subir los impuestos que afectan a los sectores más pudientes para desarrollar un marco tributario más progresivo. 
Además, los gobiernos deben esforzarse en mejorar el cumplimiento impositivo y reducir la evasión, para lo cual es necesario limitar la autoridad discrecional de los funcionarios encargados. 
Por ejemplo, una medida que puede ayudar a limitar la corrupción es informatizar la administración tributaria, ya que eso dificulta la adulteración de los registros pertinentes. 
En países en desarrollo ya se están aplicando innovaciones a los sistemas de administración tributaria (especialmente para llegar a ciudadanos a los que es difícil cobrarles impuestos) que tienen por objeto aumentar la contribución del impuesto sobre la renta personal al total de lo recaudado. 
Pero todavía se puede hacer más; por ejemplo, exigir la presentación de la declaración de la renta a toda persona que sea dueña de una casa o un vehículo, pertenezca a un club, posea tarjeta de crédito, pasaporte, licencia de conducir u otro documento de identidad o sea titular de un servicio telefónico. 
Además, un modo muy conveniente de recaudar para las arcas públicas de los países en desarrollo es cobrar impuestos especiales al consumo, ya que se aplican principalmente a productos como el alcohol, el tabaco, la gasolina, los vehículos y las piezas de repuesto, que implican pocos productores, grandes volúmenes de venta, demanda relativamente inelástica y facilidad de observación. 
Los impuestos especiales se pueden cobrar cuando los bienes salen de fábrica o llegan a puerto, lo que simplifica la medición, el cobro y el control, garantiza la cobertura y limita la evasión. 
Pero a pesar de contar con una importante base y suponer costos administrativos reducidos, los impuestos especiales al consumo todavía equivalen a menos del 2% del PIB de los países de bajos ingresos, en vez del 3% aproximado en los países de altos ingresos. 
Los países en desarrollo también deben buscar el modo de compensar las consecuencias de la globalización. 
Por ejemplo, la movilidad del capital aumenta las oportunidades de evasión fiscal, ya que las autoridades impositivas no tienen el mismo grado de control sobre los ingresos que perciben sus ciudadanos en el extranjero, y existen países e instituciones financieras que se especializan en ocultar información relevante. 
Cuando el país donde se pagan dividendos, intereses, regalías y comisiones de gestión no cobra impuestos por estos conceptos, es más fácil que pasen inadvertidos en el país de residencia. 
De hecho, en algunos lugares (por ejemplo, en Estados Unidos), no se cobran impuestos sobre los intereses de grandes depósitos bancarios de extranjeros no residentes. 
La globalización también puede facilitar la elusión fiscal legal. 
Por ejemplo, para minimizar las obligaciones fiscales derivadas de operaciones internacionales, las corporaciones multinacionales suelen aplicar precios de transferencia (contabilizar bienes, servicios y recursos transferidos entre filiales o subsidiarias de una misma compañía) o aprovecharse de las discrepancias en las normas y tasas impositivas, y eligen para sus negocios a los países con regímenes tributarios más favorables o laxos. 
Por último, la competencia por atraer la inversión directa extranjera puede llevar a que los gobiernos reduzcan sus tasas impositivas y aumenten las exenciones para los inversores externos. 
Como está demostrado que la implementación de ciertos cambios en las políticas tributarias va acompañada de súbitas salidas de capitales, los gobiernos suelen ser renuentes a elevar los impuestos sobre la renta (que se han reducido abruptamente desde fines de los setenta) o cobrar impuestos a los dividendos y las rentas financieras, por temor a la fuga de capitales. 
Pero la exención de impuestos directos es una pérdida innecesaria de ingresos, porque ayuda poco o nada a evitar el desvío de inversiones internacionales y tampoco sirve para atraerlas. 
Con políticas de competencia impositiva desleal, todos los países en desarrollo perderán recaudación y verán disminuidas sus posibilidades de lograr un desarrollo equilibrado, inclusivo y sostenible. 
Los ministros de finanzas y las autoridades impositivas de los países en desarrollo deben cooperar entre sí y con sus homólogos de la OCDE para tapar los agujeros existentes y establecer políticas tributarias eficaces que sirvan a sus intereses comunes. 
Ahora que con el crecimiento de la deuda pública en todo el mundo la recuperación económica mundial se enfrenta a mayores restricciones (reales e imaginarias) de los presupuestos públicos, esta cooperación es más imperiosa que nunca. 

Bombardeo al presupuesto de los Estados Unidos 
PARIS – Mientras Estados Unidos y el mundo conmemoran el quinto aniversario de la invasión de Iraq, hierven los debates acerca de las consecuencias para Iraq, para el Oriente Próximo y para la reputación de Estados Unidos en el mundo. 
Sin embargo, el impacto interno de la guerra de Iraq –el presupuesto del Pentágono, que crece cada vez más, y su influencia de largo plazo en la economía de EE.UU.- pueden terminar siendo su consecuencia más duradera. 
La solicitud de $515,4 mil millones de dólares por parte del Departamento de Defensa de EE.UU. para el año fiscal 2009 deja pequeño a cualquier otro presupuesto de militar en el mundo. 
Y esta enorme suma –un aumento del 5% con respecto al presupuesto militar de 2008- se ha de destinar sólo a las operaciones normales del ejército estadounidense, es decir, no incluye las guerras en Iraq y Afganistán. 
Desde que asumió el cargo el 2001, el Presidente George W. Bush ha aumentado el presupuesto militar regular en un 30%, sin siquiera incluir esta cifra las guerras que impulsó. 
El año pasado, la totalidad de los gastos militares y de contraterrorismo de Estados Unidos llegaron a los $600 mil millones. 
Uno puede suponer que el gasto total de año próximo en asuntos militares será incluso mayor. 
Ajustado a la inflación, el gasto militar de EE.UU. ha alcanzado su nivel más alto desde la Segunda Guerra Mundial. 
¿Hay algún límite a la expansión del gasto? 
EE.UU. está asignando más dinero para defensa hoy que durante la guerra contra Hitler o la Guerra Fría. 
La administración Bush parece pensar que las amenazas militares son más graves. 
Han quedado en silencio las palabras sobre el así llamado “dividendo de la paz” que supuestamente iba a venir con la caída del Muro de Berlín. 
Por supuesto, dado que la economía estadounidense ha crecido más rápido que el gasto militar, la proporción del PGB destinada a gastos militares ha ido reduciéndose con los años. EE. 
UU. gastó un 14% de su PGB en las fuerzas armadas durante la Guerra de Corea (1950-53, el punto culminante de la Guerra Fría), 9% durante la Guerra de Vietnam y un 4% en la actualidad. 
Aún así, considerando la enorme escala del gasto militar actual, cabe preguntarse si es racional. 
La economía estadounidense probablemente esté en recesión, están juntándose nubes de tormenta sobre su sistema de pensiones y atención de salud, y es posible que su presupuesto militar carezca de sentido incluso en términos estratégicos. 
Por si solo, Estados Unidos representa un 50% del gasto militar mundial, lo que históricamente no tiene precedentes para un solo país. 
La mayoría de los demás países no llegan a acercarse a estas cifras. 
De hecho, el país que está en el segundo lugar en términos de gasto militar anual total, el Reino Unido, queda muy por detrás, con $55 mil millones, seguido de Francia ($45 mil millones), Japón ($41 mil millones) y Alemania ($35 mil millones). 
China y Rusia, que pueden considerarse rivales estratégicos de EE.UU., gastan $35 mil millones y $24 mil millones respectivamente (si bien es probable que estas cifras subestimen el gasto, el monto verdadero ciertamente está muy por debajo del nivel de los Estados Unidos). 
Irán, descrito por la administración Bush como una amenaza importante, es un enano en términos militares, con un gasto de apenas $6,6 mil millones. 
Algunas voces en Estados Unidos están llamando a hacer gastos aún mayores. 
De hecho, el Pentágono desea aumentar el Cuerpo de Marines y las fuerzas de Operaciones Especiales. 
Puesto que cada vez es más difícil reclutar y retener soldados, hacerlo probablemente exigirá aumentar sus salarios y mejorar su calidad de vida. 
Los soldados discapacitados también costarán una gran cantidad de dinero, incluso si el Pentágono no paga automáticamente todas sus necesidades. 
No parece posible satisfacer ni siquiera las razones aparentes para esta interminable orgía de gasto, es decir, el éxito de la así llamada “guerra al terrorismo”. 
Mike McConnell, Director de Inteligencia Nacional de Estados Unidos, admitió recientemente a un panel del Senado de EE.UU. que Al-Qaeda está fortaleciéndose y que está mejorando a paso constante su capacidad de reclutar, entrenar e incluso atacar a los Estados Unidos. 
Esa evaluación es sorprendente, y sin embargo pocos líderes estadounidenses, ya sea demócratas o republicanos, parecen cuestionarse si el poder militar es la mejor respuesta a los problemas de seguridad. 
De hecho, al descansar principalmente en soluciones militares para dar respuesta a problemas políticos, Estados Unidos parece aumentar en lugar de reducir las amenazas que enfrenta. 
Después de todo, los peligros que Estados Unidos enfrenta hoy en día no provienen de naciones estado, sino de actores no estatales contra los cuales son inútiles las bombas nucleares y los portaaviones. 
Sería menos costoso y más fructífero para los estadounidenses abordar al conflicto entre israelíes y palestinos, regresar a un enfoque multilateral y respetar los principios morales que recomiendan a los demás. 
De manera similar, sólo mediante la adopción de una estrategia así Estados Unidos podrá comenzar a comprimir el exagerado presupuesto del Pentágono y comenzar a enfrentar sus muchas aflicciones internas. 


Bombas, afuera 
LONDRES – Una de las características más desalentadoras de los debates internacionales de hoy es que la amenaza para la humanidad planteada por las 23.000 armas nucleares del mundo -y por aquellos que construirían más armas o estarían más que dispuestos a usarlas- ha quedado relegada a los márgenes de la política. 
El presidente estadounidense, Barack Obama, logró captar la atención global con su discurso de Praga en 2009, que presentó un argumento convincente en defensa de un mundo sin armas nucleares. 
Obama efectivamente cumplió con un nuevo tratado relevante de reducción de armas con Rusia y albergó una cumbre destinada a reducir la vulnerabilidad de las armas y materiales nucleares a robos y desvíos. 
Pero las cuestiones nucleares siguen reclamando una resonancia pública y una tracción política. 
Sólo un jugador arriesgado apostaría a la ratificación del Tratado de Prohibición Completa de Ensayos Nucleares por parte del Senado de Estados Unidos en el futuro inmediato. 
La película Una verdad incómoda (An Inconvenient Truth) ganó un galardón de la Academia, le valió un premio Nobel a Al Gore y logró que una enorme atención internacional se centrara en el desastroso impacto del cambio climático. 
Pero Cuenta atrás (Countdown to Zero), un documental igualmente convincente, realizado por el mismo equipo de producción y que deja en claro de manera apabullante lo cerca y las muchas veces que el mundo estuvo a punto de una catástrofe nuclear, pasó casi sin dejar rastro. 
La complacencia se impone a la ansiedad casi en todas partes. 
El desastre de Fukushima en Japón generó un debate generalizado sobre la seguridad de la energía nuclear, pero no sobre las armas nucleares. 
El temor a un holocausto nuclear parece haber terminado con la Guerra Fría. 
De hecho, Hiroshima y Nagasaki parecen haber sucedido hace una eternidad; nuevos estados con armas nucleares han surgido sin que se produjera el fin del mundo; ningún dispositivo nuclear terrorista amenazó a una ciudad importante; y la posesión de armas nucleares, para los estados que las tienen, parece ser una fuente de confort y orgullo y no de preocupación o vergüenza. 
Salvo un puñado de excepciones, la generación actual de líderes políticos muestra poco interés por el desarme y no mucho más por la no proliferación. 
Y sus poblaciones no los están presionando para actuar de otra manera. 
Son pocos los que se esforzaron más por sacudir al mundo y sacarlo de su estado de complacencia que cuatro de los realistas más duros que alguna vez hayan ejercido cargos públicos en Estados Unidos: los ex secretarios de Estado Henry Kissinger y George Shultz, el ex secretario de Defensa William Perry y el ex senador Sam Nunn. 
En una serie de artículos de opinión en los últimos cinco años, estos hombres han hecho sonar repetidamente la alarma de que los riesgos de las armas nucleares superan cualquier posible utilidad que tengan en el contexto de seguridad de hoy. 
Es más, instaron a que se repensara por completo la estrategia de disuasión, a fin de minimizar y, en definitiva, eliminar la dependencia de las armas más indiscriminadamente destructivas que alguna vez se hayan inventado. 
La semana pasada en Londres, la "banda de cuatro" convocó a un encuentro privado con prominentes investigadores de grupos de reflexión y un elenco mundial compuesto por unos 30 ex ministros de Relaciones Exteriores y Defensa, generales y embajadores que comparten su preocupación y compromiso. 
Pero nuestra edad promedio superaba los 65 años, y los límites de nuestra efectividad fueron descriptos claramente por el ex ministro de Defensa británico Des Browne: "La gente que era algo realmente quiere abordar esta cuestión. 
El problema es que aquellos que hoy son algo no buscan lo mismo". 
Ninguna reparación rápida revertirá esta situación. 
Lograr que el tipo de mensajes que surgieron de la reunión de Londres se fijen en la conciencia pública y política va a ser como una perforación lenta a través de paneles de fibra dura. 
Pero los mensajes exigen atención y es necesario que sigamos taladrando. 
El primer mensaje es que la amenaza de la catástrofe de las armas nucleares sigue siendo real a niveles alarmantes. 
Los acopios globales existentes tienen una capacidad destructiva equivalente a 150.000 bombas de Hiroshima y, en su manejo, existe un potencial omnipresente de un error humano, un error del sistema o una apreciación equivocada bajo tensión. 
Pakistán versus India es un conflicto en espera devastador, y Corea del Norte e Irán siguen siendo fuentes volátiles de preocupación. 
Sabemos que los grupos terroristas tienen la capacidad para diseñar dispositivos nucleares y que los harían estallar en cualquier parte donde pudieran hacerlo; simplemente no podemos confiar en que siempre podremos negarles acceso al material fisible que necesitan para hacerlas explotar. 
El segundo mensaje es que la doctrina de la disuasión nuclear de la Guerra Fría es irrelevante para el mundo de hoy. 
Mientras siga habiendo armas nucleares, los estados pueden justificar la necesidad de mantener una capacidad mínima de disuasión nuclear. 
Pero eso se puede hacer sin armas en estado de gran alerta y si Estados Unidos y Rusia reducen drásticamente sus arsenales y, en el peor de los casos, en los niveles actuales para los otros estados con armas nucleares. 
El tercer mensaje es que si las potencias nucleares existentes sinceramente quieren impedir que otras se integren a su club, no pueden seguir justificando la posesión de armas nucleares como un medio de protección para sí mismos o sus aliados contra otras armas de destrucción masiva, especialmente armas biológicas, o armas convencionales. 
De hecho, la única cuestión más difícil que inhibe un movimiento serio hacia el desarme -por cierto en el caso de Pakistán versus India, y de Rusia y China versus Estados Unidos- son los desequilibrios en las armas convencionales, y la manera de resolverlos debe llegar a lo más alto de la agenda política. 
El mensaje final es que ni el cambio poco sistemático ni el abuso de eslóganes servirán de nada. 
El desarme nuclear, la no proliferación, el contraterrorismo y la reducción del riesgo de la energía nuclear civil están intrínsecamente conectados, y requieren un compromiso sostenido alrededor de una agenda integral, y de un argumento detallado. 
Los fragmentos de entrevistas y los "tweets" son una ruta improbable hacia la salvación nuclear. 
Kissinger no es ningún ícono idealista. 
Pero siempre vale la pena escucharlo y nunca tanto como con respecto a la pregunta que ha venido formulando durante años: cuando se produzca la próxima catástrofe de armas nucleares, como seguramente sucederá, el mundo tendrá que responder drásticamente. 
¿Por qué no podemos empezar ahora? 

¿Hasta qué punto resulta aterrador el mercado de bonos? 
NEW HAVEN – Los precios de los bonos estatales a largo plazo han estado muy altos en los últimos años (es decir, que sus réditos han sido muy bajos). 
En los Estados Unidos, el rendimiento de los bonos del tesoro a treinta años había alcanzado un nivel bajo sin precedentes (desde que comenzó la serie de la Reserva Federal en 1972) de 2,25 por ciento el 30 del pasado mes de enero. 
El rendimiento del bono estatal del Reino Unido a treinta años bajó hasta el 2,04 por ciento el mismo día. 
El bono estatal japonés a veinte años rendía tan sólo 0,87 por ciento el 20 de enero. 
Después, todos esos rendimientos han aumentado ligeramente, pero siguen siendo excepcionalmente bajos. 
Parece desconcertante –e insostenible– que las personas dejen inmovilizado su dinero durante veinte o treinta años para ganar poco o nada más que la tasa de inflación anual del dos por ciento fijada por esos bancos centrales. 
De modo, que, como el mercado parece a punto de experimentar una corrección espectacular, muchos se preguntan si un desplome podría hacer bajar los mercados de los activos a largo plazo, como, por ejemplo, la vivienda y las acciones. 
Se trata de una pregunta que me formulan repetidas veces en seminarios y conferencías. 
Al fin y al cabo, los participantes en los mercados de la vivienda y las acciones fijan los precios teniendo en cuenta los precios del mercado de bonos, por lo que el contagio de un mercado a largo plazo a otro parece una posibilidad real. 
Llevo mucho tiempo ocupándome del mercado de bonos. 
En realidad, el mercado de bonos a largo plazo fue el tema de mi tesis doctoral en 1972 y de mi primera publicación académica en el año siguiente, coescrita con mi asesor académico, Franco Modigliani. 
Nuestra labor con datos correspondientes al período 1952-1971 mostraba que el mercado de bonos a largo plazo de entonces era bastante fácil de describir. 
Se podían explicar perfectamente los tipos de interés a largo plazo en cualquier fecha determinada como una media ponderada de los dieciocho últimos trimestres de inflación y de los dieciocho últimos trimestres de tipos de interés reales a corto plazo. 
Cuando subían la inflación o los tipos de interés reales a corto plazo, los tipos a largo plazo subían también. 
Cuando cualquiera de los dos bajaba, también lo hacían los tipos de interés a largo plazo. 
Ahora disponemos de más de cuarenta años de datos suplementarios, por lo que miré a ver si nuestra teoría predecía bien. 
Resulta que, si se aplicaban nuestros cálculos aproximados de entonces a datos posteriores, predecían extraordinariamente bien los tipos a largo plazo para los veinte años después de que la publicáramos; pero después, a mediados del decenio de 1990, nuestra teoría comenzó a exagerar las predicciones. 
Según nuestro modelo, los tipos a largo plazo de los Estados Unidos deberían ser aún menores a los de ahora, porque tanto la inflación como los tipos de interés reales a corto plazo son prácticamente equivalentes a cero o negativos. 
Aun teniendo en cuenta las repercusiones de la relajación cuantitativa desde 2008, los tipos a largo plazo son mayores de lo esperado. 
Pero la explicación que expusimos hace tanto tiempo sigue cuadrando lo bastante bien para fundamentar la creencia en que no habrá un desplome en el mercado de bonos, a no ser que los bancos centrales endurezcan la política monetaria muy intensamente (aumentando los tipos de interés a corto plazo) o haya una subida brusca de la inflación. 
Los desplomes del mercado de bonos han sido en realidad relativamente escasos y suaves. 
En los Estados Unidos, la bajada mayor en un solo año en el índice de Moody sobre rendimiento mensual total de los bonos empresariales durante treinta años (que se remonta a 1857) reflejada en el Global Financial Data fue del 12,5 por ciento en los doce meses que concluyeron en febrero de 1980. 
Compáreselo con el mercado de valores: según el índice de rendimiento mensual total de S&P 500 ofrecido por el Global Financial Data, una pérdida anual del 67,8 por ciento se dio en el año que concluyó en mayo de 1932, durante la Gran Depresión, y las perdidas en un año han superado el 12,5 por ciento en veintitrés episodios diferentes desde 1900. 
También vale la pena observar qué tipo de epìsodio es necesario para producir un desplome del 12,5 por ciento en el mercado de bonos a largo plazo. 
La bajada en un año de febrero de 1980 se produjo inmediatamente después de que Paul Volcker se pusiera al frente de la Reserva Federal en 1979. 
Una encuesta de opinión de Gallup había mostrado que el 62 por ciento de los americanos consideraban la inflación “el problema más importante que afrontaba la nación”. 
Volcker adoptó medidas radicales para abordarlo, aumentando tanto los tipos de interés a corto plazo, que creó una profunda recesión. 
También se granjeó enemigos (e incluso afrontó amenazas de muerte). 
Había quienes se preguntaban si saldría impune políticamente o si se le iniciaría un proceso de destitución. 
Por lo que se refiere al mercado de valores y al mercado de la vivienda, algún día podría muy bien haber una importante corrección bajista, pero probablemente tendrá poco que ver con un desplome del mercado de bonos. 
Así fue en las mayores correcciones del mercado de valores de los EE.UU. habidas en el siglo pasado (después de 1907, 1929, 1973, 2000 y 2007) y las mayores correcciones del mercado de valores de los EE.UU. de todos los tiempos (después de 1979, 1989 y 2006). 
Es verdad que los rendimientos a largo plazo extraordinariamente bajos superan la extensión de la experiencia histórica, pero lo mismo ocurriría con una situación hipotética en la que un desplome del mercado de bonos repentino hiciera bajar los precios de los valores y las viviendas. 
Cuando un episodio no se ha producido nunca, no se puede predecir con seguridad alguna. 

Capitalizar la unidad climática 
BONN – Cuando Donald Trump fue electo presidente de Estados Unidos hace un año, algunos dijeron que el fin del acuerdo climático de París estaba cerca. 
Sin embargo, como demostró la última ronda de conversaciones sobre el cambio climático en Bonn, Alemania, los líderes políticos del mundo están más comprometidos que nunca con el acuerdo. 
Estas son buenas noticias, pero la realidad es que los compromisos de los países todavía no suman lo suficiente como para cambiar el curso -y nuestra ventana de oportunidad para actuar de manera efectiva sobre el cambio climático se está cerrando aceleradamente. 
La decisión de Trump de retirar a Estados Unidos -el mayor emisor histórico de dióxido de carbono del mundo- del acuerdo de París le asestó un golpe importante al acuerdo. 
Muchos de los aliados más cercanos de Estados Unidos -entre ellos, nuestros países, las Islas Marshall y Australia- se sintieron profundamente decepcionados con la decisión, que fue corta de miras, para Estados Unidos y para el mundo. 
Sin embargo, es difícil no entusiasmarse con la ola fresca de determinación global que la decisión de Trump ha desatado, tanto a nivel global como dentro de Estados Unidos. 
Casi todos los principales estados, ciudades y empresas importantes de Estados Unidos ya han prometido hacer más para garantizar que su país pueda cumplir con sus compromisos, a pesar de la oposición de la administración Trump. 
El hecho de que la acción climática ahora sea la mayor oportunidad económica del mundo ciertamente ha ayudado. 
Según el propio análisis de la administración Trump, en la industria solar hoy están trabajando más del doble de norteamericanos que en las industrias de carbón, petróleo y gas juntas. 
Y a comienzos de este año, la OCDE indicó que podríamos impulsar el crecimiento global un 5% por año para 2050, simplemente si se asocian las agendas climática y de crecimiento. 
No hay tiempo que perder; el cambio climático ya llegó. 
La sequía sin precedentes de este año en las Islas Marshall, las tormentas apocalípticas en el Caribe y las inundaciones devastadoras en Bangladesh y Estados Unidos lo demuestran. 
Como nos recordó recientemente el Programa de las Naciones Unidas para el Medio Ambiente, inclusive si todos los países alcanzaran sus objetivos de reducción de las emisiones en 2030, no podremos limitar el calentamiento a menos de 1,5°C por encima de los niveles preindustriales -el umbral, reconocido en el acuerdo de París, más allá del cual el impacto del cambio climático se vuelve mucho mayor-. 
Nuestras posibilidades inclusive de permanecer dentro del límite más conservador -y peligroso- de 2°C serán escasas. 
Ignorar esta realidad es jugar con el futuro existencial de muchos países insulares, para no mencionar la prosperidad de la economía global. 
Sin un marcado aumento de la ambición global para reducir las emisiones en 2020, no podremos salvar a los países más vulnerables del mundo. 
Y si el cambio climático desenfrenado continúa, ningún país será inmune a sus efectos. 
Desafortunadamente, las cosas se pondrán mucho peor antes de mejorar. 
Es por este motivo que debemos incrementar nuestros esfuerzos para impulsar nuestra resiliencia a los efectos climáticos que no podremos evitar, y encarar las consecuencias asociadas para la seguridad. 
Mientras tanto, debemos aumentar con urgencia la ambición de nuestros compromisos climáticos. 
Afortunadamente, varios eventos que tendrán lugar en lo inmediato ofrecen una oportunidad para lograrlo. 
Tenemos que aprovechar esa oportunidad con ambas manos. 
El mes próximo el presidente francés, Emmanuel Macron, será anfitrión en una conferencia para marcar el segundo aniversario del acuerdo de París. 
Y el próximo mes de septiembre, el gobernador de California, Jerry Brown, organizará su propia cumbre para impulsar una mayor acción por parte de ciudades, compañías y otros actores no estatales. 
La mayor oportunidad, sin embargo, llegará en 2019, cuando el secretario general de las Naciones Unidas, António Guterres, convoque a los líderes mundiales a Nueva York, para el mayor encuentro climático desde las conversaciones de París. 
Necesitamos construir un arco de ambición en todos estos eventos que, según las palabras de nuestro amigo Tony de Brum, el difunto ministro de Relaciones Exteriores de las Islas Marshall y guerrero climático infatigable en la conferencia de París, pueda ofrecer un camino de supervivencia para los más vulnerables. 
Algunos actores importantes ya están yendo mucho más allá de sus promesas. 
Otros, entre ellos las Islas Marshall, están dispuestos a plantear nuevos objetivos para 2020 y aumentar sus objetivos actuales, que llegan sólo hasta 2025. 
Y otros -entre ellos Francia, India y Nueva Zelanda- han dicho informalmente que están ansiosos por hacer más. 
La verdad es que casi todos los países tienen la capacidad de hacer más, especialmente si cuentan con respaldo y si están identificadas las oportunidades. 
El imperativo ahora es crear las condiciones políticas apropiadas para motivar y facilitar la acción. 
En la medida que más países den señales de su capacidad para aumentar la ambición de sus compromisos, muchos más seguirán sus pasos. 
Al mismo tiempo, debemos garantizar que cada sector, así como cada país, haga la parte que le corresponde. 
Esto incluye, por ejemplo, el transporte marítimo internacional que, si fuera un país, sería el sexto mayor emisor del mundo. 
El "Diálogo de Talanoa" del año próximo -que será convocado por Fiji, que la semana pasada se convirtió en el primer estado insular en presidir las conversaciones climáticas de las Naciones Unidas- ayudará a los países a identificar exactamente cómo pueden alcanzar los objetivos fijados en el acuerdo de París. 
Ese diálogo, que los países deberían encarar de buena fe, debe ser un trampolín para una futura acción. 
Con ese objetivo, será crucial el reciente informe del Panel Intergubernamental sobre Cambio Climático que establece vías para mantener el ascenso de la temperatura por debajo del umbral de 1,5°C. La ciencia sigue siendo clave. 
Las conversaciones de París demostraron que el éxito político es posible, si se les ofrece a los líderes la plataforma correcta, si la sociedad civil se moviliza detrás de ellos y si el mundo actúa al unísono. 
Para recorrer el resto del camino hacia un futuro sustentable, debemos aplicar esta lección nuevamente. 
La consigna en la conferencia de Bonn fue "más, más rápido y juntos". 
Nuestro desafío colectivo es traducir este eslogan que suena tan bonito en una realidad. 

Auge, quiebra y recuperación en la economía mundial 
NUEVA YORK – Esta crisis económica mundial pasará a la Historia como “la locura de Greenspan”. 
Se trata de una crisis provocada principalmente por la Junta de Gobernadores de la Reserva Federal durante el período de dinero fácil y desregulación financiera comprendido entre mediados del decenio de 1990 y el presente. 
Esa política de dinero fácil, respaldada por reguladores que no cumplieron con su deber, creó burbujas sin precedentes del crédito para la vivienda y para el consumo en los Estados Unidos y en otros países, en particular los que compartían su orientación política. 
Ahora la burbuja ha estallado y esas economías van camino de una pronunciada recesión. 
El factor fundamental de la crisis fue un rápido aumento de los precios de la vivienda y de los valores bursátiles, que superaron en gran medida de los puntos de referencia históricos. 
Greenspan avivó dos burbujas: la de la red Internet en el período 1998-2001 y la posterior de la vivienda, que ahora está estallando. 
En ambos casos, los aumentos de los valores de los activos indujeron a las familias estadounidenses a pensar que habían pasado a ser inmensamente más ricas, lo que las tentó a aumentar en gran escala sus solicitudes de créditos y su gasto… en casas, automóviles y otros bienes de consumo duraderos. 
Los mercados financieros estaban deseosos de prestar a dichas familias, en parte porque los mercados crediticios estaban desregulados, lo que constituyó una invitación a la concesión imprudente de créditos. 
Gracias al auge en los precios de los mercados de la vivienda y de los valores bursátiles, la riqueza neta de las familias estaodunidenses aumentó en unos 18 billones de dólares durante el período 1996-2006. 
El aumento del consumo basado en dicha riqueza aumentó aún más, a su vez, los precios de las viviendas, lo que convenció a las familias y a los prestadores para incrementar, a su vez, la burbuja. 
Todo ello ha acabado desplomándose. 
Los precios de la vivienda llegaron a su punto máximo en 2006 y los precios de las acciones al suyo en 2007. 
Con el desplome de esas burbujas, una riqueza en papel de tal vez 10 billones de dólares o incluso nada menos que 15 billones se esfumará. 
Ahora varios fenómenos complejos están sucediendo simultáneamente. 
En primer lugar, las familias están reduciendo bruscamente el consumo, pues se sienten –y son– enormemente más pobres de lo que eran hace un año. 
En segundo lugar, varias entidades muy apalancadas, como, por ejemplo, Bear Stearns y Lehman Brothers, han quebrado, lo que ha causado más pérdidas de riqueza (de los accionistas y acreedores de dichas entidades) y más pérdida del crédito que en otro tiempo facilitaban. 
En tercer lugar, los bancos comerciales han perdido también en gran medida con esas operaciones, con lo que se ha esfumado gran parte de su capital. 
Al reducirse su capital, lo mismo ocurre con sus futuros préstamos. 
En cuarto y último lugar, la quiebra de Lehman Brothers y la que casi ha sufrido la gigantesca aseguradora AIG indujeron un pánico financiero, a causa del cual incluso las empresas sanas no pueden conseguir préstamos bancarios a corto plazo ni vender papel comercial a corto plazo. 
El imperativo para los encargados de la formulación de políticas es el de restablecer suficiente confianza para que las empresas puedan obtener de nuevo crédito a corto plazo con el que pagar las nóminas y financiar sus inventarios. 
El próximo imperativo será el de contribuir a un restablecimiento del capital de los bancos, a fin de que los bancos comerciales puedan volver a prestar para inversiones a más largo plazo. 
Pero esas medidas, aun siendo urgentes, no impedirán una recesión en los EE.UU., y otros países afectados por la crisis. 
No es probable que los mercados de la vivienda y bursátil se recuperen pronto. 
A consecuencia de ello, las familias son más pobres y reducirán drásticamente su gasto, con lo que la recesión resultará inevitable a corto plazo. 
Los Estados Unidos serán el país más duramente afectado, pero otros países con recientes auges (y ahora quiebras) de la vivienda y del consumo –en particular, el Reino Unido, Irlanda, Australia, el Canadá y España- se verán afectados también. 
Islandia, que privatizó y desreguló sus bancos hace unos años, afronta ahora una bancarrota nacional, porque sus bancos no van a poder hacer sus pagos a los acreedores extranjeros que les prestaron en gran escala. 
No es casualidad que, con la excepción de España, todos esos países se adhirieran explícitamente a la concepción estadounidense del “libre mercado” y redujesen la regulación de sus sistemas financieros. 
Pero, pese al sufrimiento que se sentirá en las economías desregulados de estilo anglosajón, nada de eso ha de causar inevitablemente una calamidad mundial. 
No veo razón alguna para que haya una depresión mundial y ni siquiera una recesión mundial. 
Sí, los EE.UU. experimentarán una reducción de su renta y un brusco aumento del desempleo, lo que reducirá las exportaciones del resto del mundo a ese país, pero muchas otras partes del mundo siguen creciendo. 
Muchas economías grandes, incluidas las de China, Alemania, Japón y Arabia Saudí, tienen enormes superávits por exportación y han estado prestando al resto del mundo (en particular a los EE.UU.) en lugar de tomar prestado. 
Esos países rebosan de liquidez y no cargan con el desplome de una burbuja de la vivienda. 
Aunque sus familias han sufrido en cierta medida las consecuencias de la bajada de los precios de las acciones, no sólo siguen creciendo, sino que, además, pueden aumentar también su demanda interna para compensar la reducción de las exportaciones a los EE.UU. Ahora deben reducir sus impuestos, relajar las condiciones para la concesión de crédito interno y aumentar las inversiones estatales en carreteras, energía eléctrica y vivienda pública. 
Tienen suficientes reservas de divisas para evitar el riesgo de la inestabilidad financiera aumentando su gasto interno, siempre que lo hagan con prudencia. 
En cuanto a los Estados Unidos, el innegable sufrimiento actual para millones de personas, que se incrementará el año que viene con el aumento del desempleo, es una oportunidad para revisar el modelo económico adoptado desde que el Presidente Ronald Reagan ocupó su cargo en 1981. 
La reducción de impuestos y la desregulación produjeron un atracón que sentó bien mientras duró, pero también produjo una inmensa desigualdad de ingresos, una gran clase marginal, enormes empréstitos en el exterior, abandono del medio ambiente y de las infraestructuras y ahora un enorme lío financiero. 
Ha llegado el momento de formular una nueva estrategia… en una palabra, un nuevo New Deal . 

Los riesgos del auge económico para Estados Unidos 
CAMBRIDGE – Tras una larga y lenta recuperación de la recesión que comenzó hace una década, hoy la economía de Estados Unidos está en auge. 
El mercado de trabajo está en pleno empleo, la tasa de inflación está aumentando y los hogares tienen una actitud de optimismo. 
Las empresas manufactureras y las constructoras se están beneficiando de una actividad cada vez mayor. 
La economía apunta a un crecimiento más intenso en el próximo año. 
Ya no se escuchan preocupaciones sobre un estancamiento secular. 
La tasa de desempleo general es de solo 4,7%, mientras que el desempleo entre los graduados universitarios es solo del 2,4%. 
Las ganancias por hora promedio son 2,8% más altas que hace un año. 
El ajustado mercado de trabajo y el aumento de los salarios están induciendo a algunas personas que habían dejado de buscar empleo a regresar a la fuerza de trabajo, elevando así el índice de participación. 
Una señal clara de que la economía está en pleno empleo es el aumento de la tasa de inflación. 
El índice "básico" de precios al consumidor (que omite la volatilidad de los precios de la energía y los alimentos) ha alcanzado una tasa anual del 2,2%, sustancialmente superior al promedio de 1,8% durante los tres años anteriores. 
Durante los últimos tres meses, la inflación básica aumentó a una tasa anual del 2,8%. 
La riqueza de los hogares también está aumentando. 
El precio de las viviendas, el activo más importante para los hogares estadounidenses, aumentó en un 5% durante los últimos 12 meses. 
El aumento del mercado de valores ha hecho que la medida más amplia del patrimonio neto aumente aún más rápido. 
Las encuestas sobre las actitudes de los consumidores apuntan a fuertes sentimientos positivos. 
El Índice de Sentimiento del Consumidor de la Universidad de Michigan recientemente alcanzó un máximo de 17 años. 
Asimismo, el Índice de Confianza del Consumidor del Conference Board alcanzó en febrero un máximo de 15 años. 
Las empresas manufactureras han aumentado la producción en cada uno de los últimos seis meses. 
Las constructoras compiten para mantenerse al día con la demanda, lo que se refleja en un aumento de más del 6% en el número de nuevas casas unifamiliares en los últimos 12 meses. 
Todo esto sugiere que el PIB real (ajustado a la inflación) aumentará más rápidamente en 2017 que en el pasado reciente. 
Si bien la volatilidad de las cifras del comercio e inventarios han deprimido los índices recientes del PIB, la medida más fundamental de las ventas finales a los compradores privados ha aumentado en términos reales a una tasa anual de alrededor del 2,5%. 
Es probable que el PIB global aumente a una tasa similar para 2017 en su conjunto. 
Pero, aunque el estado actual de la economía actual es saludable, también es frágil. 
Estados Unidos ha experimentado una década de tasas de interés excesivamente bajas, que han hecho que los inversionistas y los prestamistas busquen mayores rendimientos, elevando los precios de todos los tipos de activos y haciendo préstamos riesgosos. 
El peligro es que los activos sobrevalorados y los préstamos de alto riesgo pierdan valor y causen una recesión económica. 
La relación precio-ganancias del índice Standard & Poor's 500 ahora está casi un 70% por encima de su promedio histórico. 
Un retorno de esta relación a su promedio histórico causaría un descenso de los precios de las acciones en un 40%, lo que implicaría una pérdida de más de 9 billones de dólares, una cantidad equivalente a casi la mitad del PIB total. 
Los bonos del Tesoro a diez años ahora rinden solo un 2,5%. 
Con la actual tasa de inflación de más del 2% y los mercados anticipando una tasa de inflación similar a largo plazo (medido por las expectativas de inflación quinquenal a cinco años), el rendimiento de los bonos del Tesoro a diez años debería superar el 4%. 
Un aumento del rendimiento de diez años al 4% reduciría el valor de esos bonos sustancialmente. 
Otros bonos de largo plazo -tanto bonos del gobierno como corporativos- sufrirían caídas similares. 
La búsqueda del rendimiento también ha reducido los diferenciales de crédito entre los bonos de alto grado y los bonos más arriesgados de los mercados nacionales y emergentes. 
Y los precios de los bienes raíces comerciales han alcanzado niveles que probablemente no sean sostenibles. 
Al mismo tiempo, los bancos y otros prestamistas han extendido préstamos con tasas de interés que no reflejan el riesgo de los prestatarios. 
Y, debido a que estos préstamos ligeros imponen menos condiciones a los prestatarios, son más susceptibles a su incumplimiento si la situación económica se deteriora. 
Pero no es inevitable un mal resultado. 
Puede que ninguno de los riesgos que he descrito se materialice. 
Las tasas de interés pueden volver a niveles normales y los precios de los activos se pueden corregir gradualmente. 
Pero hay un riesgo claro de que una década de tasas de interés excesivamente bajas cause un colapso de los precios de los activos y una recesión económica. 
Este será un reto importante para la Reserva Federal de los Estados Unidos y la administración Trump en el próximo año. 

La gran desconexión 
PARÍS – Desde la segunda mitad de 2012, los mercados financieros se han recuperado con fuerza en todo el mundo. 
De hecho, en los Estados Unidos el índice industrial Dow Jones alcanzó su máximo de todos los tiempos a comienzos de marzo, después de haber subido casi un nueve por ciento desde septiembre. 
En Europa, “las armas de agosto” del Presidente del Banco Central Europeo, Mario Draghi, resultaron notablemente eficaces. 
Draghi cortó el deslizamiento del euro hacia la perdición al prometer posibles compras ilimitadas de bonos de los Estados miembros. 
Entre el 1 de septiembre de 2012 y el 22 de febrero de 2013, el índice FTSEurofirst subió casi un siete por ciento. 
También en Asia los mercados financieros han subido desde septiembre y de la forma más espectacular en el Japón. 
Ni siquiera las elecciones italianas celebradas a finales de febrero parecen haber preocupado demasiado (al menos hasta ahora) a los mercados. 
Aunque la diferencia entre los bonos a diez años italianos y españoles y los alemanes subieron brevemente entre 30 y 50 puntos después de que se anunciaron los resultados, luego se relajaron hasta los 300-350 puntos básicos, frente a los 500-600 anteriores a la decisión del BCE de crear sus “transacciones monetarias directas”. 
Pero esa fuerza de los mercados financieros está reñida con los acontecimientos políticos y los indicadores económicos reales. 
En los Estados Unidos, los resultados económicos mejoraron sólo marginalmente en 2012, con un aumento anual del PIB del 2,3 por ciento, frente al 1,8 por ciento en 2011. 
El desempleo siguió siendo elevado, un 7,8 por ciento al final de 2012 y casi no ha habido aumento de los salarios en los últimos años. 
Los ingresos medios de las familias en los EE.UU. siguen siendo inferiores al nivel de 2007 –próximos, en realidad, a su nivel de hace dos decenios– y el 90 por ciento, aproximadamente, de todos los aumentos de ingresos en este país durante el período posterior a la crisis han correspondido al uno por ciento de las familias que cuentan con los mayores ingresos. 
Las indicadores correspondientes a la zona del euro son aún peores. 
La economía se contrajo en 2012 y los salarios bajaron, pese a los aumentos habidos en Alemania y en algunos países nórdicos. 
Aún no se dispone de estadísticas fiables, pero la pobreza en el sur de Europa está aumentando por primera vez en varios decenios. 
En el frente político, los EE.UU. afrontan un estancamiento legislativo casi completo y no hay señales de una avenencia que podría propiciar una combinación óptima de políticas: un apoyo a corto plazo para impulsar una demanda eficaz y reformas estructurales y consolidación fiscal a largo plazo. 
En Europa, Grecia ha podido –hasta ahora– mantener una mayoría parlamentaria en apoyo del gobierno de coalición, pero allí, como en otros países, los partidos extremadamente populistas están ganando terreno. 
El resultado de las elecciones italianas podría ser una punta de lanza para Europa. 
El Movimiento Cinco Estrellas de Beppe Grillo obtuvo el 25 por ciento del voto popular: el apoyo mayor para un solo partido. 
El ex Primer Ministro Silvio Berlusconi, que ha dejado perplejos a quienes pronosticaron su fin político, resurgió a la cabeza de una coalición derechista populista a la que sólo faltaron 0,3 puntos porcentuales para vencer. 
En una palabra, estamos presenciando un rápido desacoplamiento entre los mercados financieros y el bienestar social y económico no excluyente. 
En los EE.UU. y en muchos otros sitios, los beneficios empresariales como porcentaje de la renta nacional han alcanzado el nivel más alto en varios decenios, en parte gracias a una tecnología que reduce la necesidad de mano de obra en una multitud de sectores. 
Además, las grandes empresas pueden aprovechar plenamente la mundialización (por ejemplo, el arbitraje con regímenes fiscales para reducir al mínimo sus pagos). 
A consecuencia de ello, los ingresos de la minoría selecta mundial están aumentando con rápidez e independientemente de lo que suceda en cuanto a producción total y aumento del empleo. 
La demanda de bienes de lujo está experimentando un auge, junto con una demanda débil de bienes y servicios consumidos por los grupos de menores ingresos. 
Todo ello está sucediendo en medio de unas políticas monetarias extraordinariamente expansionistas y unos tipos de interés próximos a cero, excepto en los países que afrontan una crisis inmediata. 
La concentración estructural en la cima se combina con el dinero fácil y la búsqueda de beneficios, lo que hace subir los valores bursátiles. 
Y, sin embargo, pese a la preocupación y la ansiedad por la pobreza, el desempleo, la desigualdad y la extrema concentración de los ingresos y la riqueza, no ha surgido un modelo de crecimiento substitutivo. 
La oposición a la corriente predominante en Europa está dividida entre lo que con demasiada frecuencia es una izquierda “antigua” a la que le cuesta ajustarse a las realidades del signo XXI y partidos populistas, xenófobos y a veces claramente fascistas en la derecha. 
En los EE.UU., la extrema derecha comparte muchas de las características de sus homólogas populistas europeas, pero dice mucho a favor de la capacidad del sistema bipartidista americano en pro de la integración política que las fuerzas extremistas permanezcan marginadas, pese a la retórica del Tea Party. 
El Presidente Barack Obama, en particular, ha sido capaz de atraerse apoyo como idealista liberal de izquierdas y como centrista realista al mismo tiempo, lo que le ha permitido obtener la reelección con una economía débil y un mercado laboral aún más débil. 
No obstante, sin reformas socioeconómicas profundas, es probable que el crecimiento del PIB de los EE.UU. sea bajo en el mejor de los casos, mientras que su sistema político parece paralizado. 
No se ve por ninguna parte un plan creíble para limitar la concentración de la riqueza y del poder, aumentar los beneficios económicos mediante un fuerte aumento de los ingresos reales para los pobres y el mantenimiento de la estabilidad macroeconómica. 
La falta de un plan semejante en los EE.UU. (y en Europa) ha contribuido al desacoplamiento de los mercados financieros respecto de un progreso económico no excluyente, porque indica que las tendencias actuales son políticamente sostenibles, pero, si bien esa desconexión podría continuar durante algún tiempo, si no surge un programa substitutivo, no es probable que el enorme desfase entre los resultados de los mercados financieros y el bienestar de la mayoría de la mayoría de la población persista a largo plazo. 
Cuando los precios de los activos se alejan enormemente de la realidad, tarde o temprano acabarán por fuerza bajando. 

Las verdades ocultas de los desechos plásticos 
NEWARK, NUEVA JERSEY – Los plásticos están en todas partes. 
Ya sea si se los utiliza para guardar sobras de comida, mantener estériles los equipos hospitalarios o para proporcionar aislamiento a una casa, los plásticos son incomparables por su adaptabilidad, durabilidad y bajo costo. 
Si se toma en cuenta que sus beneficios son aparentemente ilimitados, no causa sorpresa que los plásticos sustituyan a los materiales tradicionales en muchos sectores – por ejemplo, al acero en los automóviles, al papel y al vidrio en el empaque y a la madera en los muebles. 
Como resultado, el consumo anual de plásticos en todo el mundo ha aumentado de cinco millones de toneladas en el año 1950 a alrededor de 280 millones de toneladas en la actualidad. 
Aproximadamente la mitad de los productos plásticos, como por ejemplo los utilizados en empaque, están destinados a aplicaciones con una vida útil corta (menos de seis meses) y a ser utilizados una sola vez antes de ser desechados. 
Debido a que la mayoría de estos artículos no son biodegradables, y no se los recicla, los residuos plásticos se acumulan – con graves consecuencias ambientales. 
Si bien los gobiernos han comenzado a aplicar normativas nuevas (que a menudo son bastante estrictas) destinadas a la gestión de los residuos plásticos – por ejemplo, China prohibió las bolsas de plástico de peso ligero en el año 2008 – dichas normativas son insuficientes para abordar el creciente problema con los desechos plásticos que enfrenta el mundo. 
Además, la mayoría de los productos de plástico se fabrican con los llamados “termoplásticos comerciales a base de petróleo”. 
Si se toma en cuenta que un recurso no renovable se encuentra en la base de muchos productos plásticos – la mayoría de los cuales no va a durar mucho tiempo – los patrones actuales de uso de plásticos no son sostenibles. 
En el reciclaje de circuito cerrado, se utilizan residuos plásticos para fabricar otros productos, por lo tanto este proceso tiene beneficios ambientales significativos, tales como reducciones en el consumo de energía y petróleo. 
Sin embargo, el proceso de separar los plásticos reciclables a base de petróleo de otros tipos de plásticos y de otros residuos sólidos es difícil, costoso y laborioso, por lo que sólo se reciclan un porcentaje pequeño de dichos plásticos. 
En el año 1988, la Sociedad Americana de la Industria del Plástico (SPI) desarrolló un sistema de codificación en el cual se etiqueta cada tipo de resina con un número que va del 1 al 7, con el fin de facilitar la clasificación de los plásticos. 
El sistema se ha utilizado también en otros lugares, incluyendo países como Canadá y Suiza, pero no se ha adoptado en todo el mundo y aún causa confusión a algunos consumidores. 
Si los consumidores supieran recolectar y separar los plásticos que se utilizan en el hogar en función de su número, cuando dicha numeración está disponible, el impulso resultante a los esfuerzos de reciclaje demostraría al gobierno y a la industria la viabilidad de un enfoque más sostenible, reduciría la exposición a los precios del petróleo, y apoyaría la creciente demanda mundial de plásticos. 
Hay cuatro categorías de reciclado de plásticos: el reciclaje primario, en el que el plástico se reutiliza en la misma aplicación; el reciclaje secundario, en el que el material (mezclado o contaminado) se utiliza en aplicaciones menos exigentes; el reciclado terciario, en el que el plástico se convierte en monómeros o productos químicos, y el reciclaje cuaternario, en el que se recupera sólo la energía a través de la incineración. 
Al aplicar cada uno de estos métodos se recupera una cantidad distinta de la energía que se encuentra incorporada en la pieza de plástico. 
(Toda la energía incorporada se pierde si el plástico se deposita en vertederos, un método de eliminación de desechos que es común a nivel mundial.) 
Tomando en cuenta la dificultad y el costo de la separación de plásticos, la opción económicamente más viable es a menudo el reciclaje secundario de unos pocos termoplásticos comerciales – en su mayoría botellas, para las cuales ya se ha establecido la infraestructura de recolección. 
Para expandir el alcance de reciclaje de plásticos es crucial encontrar métodos de separación más económicos, así como identificar nuevos mercados potenciales para los productos reciclados. 
Tales desarrollos alentarían a la industria a reutilizar o reciclar más partes. 
Aunque todos los 40 tipos de plásticos utilizados en un automóvil fabricado en América del Norte pueden ser reciclados, la necesidad de separarlos y limpiarlos hace que su uso sea más caro que el uso de resinas vírgenes de plástico. 
Esto se traduce en que se tiene un mayor porcentaje de plásticos en los restos de automóviles triturados al final de su vida útil – esta es una mezcla contaminada de plásticos y no plásticos que generalmente se elimina mediante alguna combinación de uso de vertederos, incineración y reciclaje secundario. 
El aumento de la proporción de plásticos re-utilizados es un paso crucial hacia un consumo más sostenible de plásticos. 
Para ello, algunos fabricantes de automóviles han ajustado sus diseños para permitir un fácil desmontaje de las piezas de plástico compatibles, mientras que los gobiernos han establecido porcentajes objetivo con relación al reciclaje de vehículos al final de su vida útil. 
Tales esfuerzos deben intensificarse. 
Además, la industria debe buscar nuevas aplicaciones para materiales reciclados, y al mismo tiempo debe minimizar la cantidad de material virgen que usa. 
Y, en lo posible, los fabricantes deben “disminuir el calibre” de los materiales (fabricar piezas que sean más delgadas). 
Se pueden aprobar leyes gubernamentales para apoyar estas medidas, así como se puede exigir que los fabricantes de plásticos participen en el proceso de desecho de los artículos de plástico – una responsabilidad que se impuso hace ya mucho tiempo a los fabricantes de productos envasados ​​en Europa. 
Un ejemplo de una gestión de residuos que es exitosa es el reciclado de botellas PET (fabricadas con tereftalato de polietileno) en fibras de poliéster. 
En la última década, Japón aprobó varias leyes que obligan a las empresas y a los individuos a separar los residuos plásticos. 
Estas medidas, en combinación con la falta de espacio en los vertederos y la expansión de la población del país, han mejorado la efectividad de los esfuerzos de reciclaje. 
Como resultado de todo ello en el año 2010 Japón recicló el 72% de las botellas PET, en comparación a aproximadamente el 30% en los EE.UU. y el 48% en Europa. 
No obstante que aún se continúa con las prácticas de incineración y vertido, estos altos índices de reciclado subrayan el impacto positivo de las políticas focalizadas. 
Los bioplásticos se constituyen en otro avance prometedor, que han comenzado a competir durante las últimas dos décadas con los productos derivados del petróleo en determinadas aplicaciones que tienen una vida útil corta, tales como el envasado y la agricultura. 
Debido a que los bioplásticos se producen a partir de recursos renovables o “de base biológica” (celulosa, almidón y glucosa) – y, en algunos casos, a través de la fermentación microbiana – tienen una huella de carbono más baja, contribuyen menos al calentamiento global, y se biodegradan en moléculas pequeñas. 
Los bioplásticos no son una panacea para la gestión de los residuos plásticos. 
De hecho, pueden constituirse en una amenaza al reciclaje secundario de los plásticos derivados del petróleo, debido a la posible contaminación durante la clasificación de flujos mixtos. 
Y los críticos han expresado su preocupación por el impacto ambiental del maíz y de otros cultivos que se realizan para fines industriales, como ser para la producción de plásticos y de etanol, sin entrar a discutir los posibles efectos que dichos cultivos pudiesen tener sobre los precios mundiales de los alimentos. 
En un mundo que depende de los plásticos es crucial que la producción, el consumo y el desecho de los productos plásticos sean más sostenibles. 
La sociedad civil, la industria y el gobierno deben trabajar de manera conjunta para aumentar la proporción de plásticos que se reciclan; de este modo se garantizará que los costos de los plásticos no superen a sus beneficios. 

La privatización de la ayuda para el desarrollo 
LONDRES – En los últimos 50 años la asistencia oficial para el desarrollo (AOD) ha cambiado mucho. 
Desde sus orígenes durante la guerra fría, cuando los miembros del Comité de Asistencia para el Desarrollo de la OCDE gastaban aproximadamente 60 mil millones de dólares al año (cantidad que la Unión Soviética seguramente igualaba), los países receptores han sido llamados "retrasados", "en desarrollo", "del sur" y, recientemente, "emergentes". 
En efecto, en los últimos años se ha puesto cada vez más en tela de juicio qué es lo que define a un país receptor. 
El Reino Unido está debatiendo la cancelación de la ayuda a la India, el tercer receptor de flujos de capital y sede de uno de los mayores empleadores británicos en el sector manufacturero, el Grupo Tata. 
De manera similar, los países de la eurozona han estado dirigiendo la mirada a China, que desde hace mucho recibe ayuda y que posee 2.5 billones de dólares de deuda del gobierno de los Estados Unidos, para que les ayude a superar su propia crisis de deuda. 
Además, el desarrollo mismo se ha redefinido, de modo que el enfoque de las políticas ha cambiado hacia el buen gobierno, la transparencia, la rendición de cuentas y los derechos humanos. 
Como consecuencia, las iniciativas dirigidas a mejorar la salud, la educación y la igualdad de género han sustituido a los proyectos de construcción a gran escala. 
Ha llegado el momento de reexaminar el sistema de la AOD. 
Después de todo, los países donantes están endeudados y estancados, mientras que algunas de las economías receptoras están creciendo entre 5 y 7 veces más rápido que ellos. 
En 1969, el ex primer ministro de Canadá, Lester Pearson, recomendó que los países desarrollados dedicaran 0.7% de su PIB a la AOD para 1975, y que posteriormente aumentaran la proporción al 1%. 
Si bien Noruega, Suecia, Dinamarca, los Países Bajos y Luxemburgo han alcanzado la meta del 0.7%, de hecho el promedio global ha disminuido, de 0.5% del PIB en 1960 al 0.3% actualmente. 
El Reino Unido se ha comprometido a aportar el 0.7% de su ingreso nacional bruto, pero está debatiendo sobre quién lo va a recibir. 
La contribución anual de los Estados Unidos de 30 mil millones de dólares, la mayor en términos absolutos, significa menos del 0.25% de su ingreso nacional bruto. 
No obstante, mientras que las organizaciones internacionales alientan el gasto en AOD, los ciudadanos de los países donantes se resisten cada vez más. 
Los críticos sostienen que el dinero no llega a quienes realmente lo necesitan; que crea dependencia y por lo tanto daña a los países receptores; que se necesita en sus propios países; y los ingresos que genera son principalmente para consultores e intereses creados en los países de origen. 
Es cierto que hay un amplio acuerdo en que la ayuda en casos de desastres y la asistencia a los países en los que hay conflictos son efectivas. 
Además, casi el 10% de la AOD total se destina a la ayuda humanitaria, lo que tampoco debe resultar controversial. 
Sin embargo, el impacto total de la AOD sigue en duda. 
En un informe publicado en marzo, el Comité Especial para Asuntos Económicos de la Cámara de los Lores del Reino Unido señaló los desacuerdos entre los expertos al respecto: las estimaciones varían entre un impulso del 0.5% al crecimiento del PIB y ningún efecto en el crecimiento en los países receptores. 
Hay varias razones que explican por qué la asistencia oficial para el desarrollo no siempre se ha traducido en crecimiento del PIB. 
Los gobiernos receptores podrían estar haciendo un mal uso de la ayuda e impedir que llegue a aquellos que la utilizan o invierten, o el dinero se otorga con la condición de que se use en bienes y servicios del país donante. 
Asimismo, aunque la asistencia para el desarrollo sí estimule el crecimiento del PIB, esto no necesariamente conduce a un mejor nivel de vida para los ciudadanos más pobres, especialmente en el corto plazo. 
Si bien acabar con la pobreza extrema es sin duda un imperativo moral urgente, puede que la AOD no sea el mejor medio para lograrlo. 
De hecho, hay fuertes razones para incluir la participación del sector privado en la asistencia para el desarrollo. 
En las últimas dos décadas –periodo en el que la globalización abrió el sistema financiero mundial– los flujos de capital privado han contribuido más al crecimiento de las economías en desarrollo que la AOD. 
En efecto, en 2009 más de un billón de dólares de capital privado fluyó a países en desarrollo –nueve veces más que el total de la asistencia para el desarrollo. 
Además, las organizaciones con fondos privados como Oxfam o Médicos sin Fronteras tienden a asignar recursos más efectivamente que los gobiernos, pues generan verdaderos beneficios donde más se necesitan. 
A partir de este modelo se podrían abrir los presupuestos de asistencia de los países para la participación de ONG dedicadas al desarrollo, que se encargarían de asignar y entregar los fondos óptimamente –y se les pediría rendir cuentas de cómo gastaron el dinero. 
Una solución enérgica sería transferir dinero directamente a los más pobres. 
Como la asistencia global para el desarrollo es de alrededor de 130 mil millones de dólares, cada una de las 1300 millones de personas que viven en extrema pobreza en todo el mundo (con menos de un dólar al día) recibiría 100 dólares en efectivo. 
Algunos países ya han practicado dichos programas, además India está empezando a realizar transferencias de efectivo a sus 300 millones de ciudadanos pobres. 
En otras palabras, un programa global de transferencias de efectivo podría ser muy eficaz y sería factible si los países donantes juntan sus presupuestos de asistencia para el desarrollo. 
La solución más simple –y más radical– sería suspender todos los pagos oficiales de asistencia para el desarrollo. 
En cambio, el dinero se devolvería a los ciudadanos de los países donantes mediante deducciones fiscales o transferencias de ingresos, y ellos podrían decidir cómo ayudar a aquellos que lo necesitan. 
Como la pobreza y las enfermedades prevalecen, muchos de esos ciudadanos estarían motivados para contribuir con los esfuerzos de reducción de pobreza global. 
Dejar que los ciudadanos escojan cómo donar puede ayudar a tratar el problema de corrupción en países donde los políticos a menudo malversan la AOD, y al mismo tiempo se disuadiría la realización de proyectos imprácticos e inútiles. 
Además, sería mucho menos probable que las personas se quejaran de que su dinero se está malgastando o gastando si ellos eligieran dónde asignarlo. 
La AOD tiene un récord desigual –en el mejor de los casos. 
Después de cincuenta años de ineficiencia, es tiempo de intentar algo nuevo. 
Al menos en el corto plazo las transferencias de efectivo parecen ser la mejor opción. 
Tan solo con permitir que cada receptor decida cómo usar mejor el dinero se puede garantizar que la asistencia para el desarrollo verdaderamente ayude a los ciudadanos más pobres del mundo a mejorar su nivel de vida. 

El impuesto de ajuste fronterizo de EE.UU. es una mala idea 
NUEVA YORK – Estados Unidos podría estar a punto de implementar un impuesto de ajuste fronterizo (IAF). 
El Partido Republicano, ahora en control de las ramas legislativa y ejecutiva, considera un IAF – que subsidiaría eficazmente a los exportadores estadounidenses, al brindarles exenciones fiscales al mismo tiempo que penalizaría a las empresas estadounidenses que importan bienes – como un elemento importante de la reforma del impuesto a las empresas. 
Los republicanos sostienen que dicho impuesto mejoraría la balanza comercial de Estados Unidos, mientras aumenta la producción, la inversión y el empleo a nivel nacional. 
Están equivocados. 
La verdad es que el plan de los republicanos es altamente problemático. 
Junto con otras reformas propuestas, el IAF convertiría el impuesto estadounidense a las empresas en un impuesto sobre el flujo de caja de las empresas (con un ajuste fronterizo), lo que implicaría consecuencias de largo alcance para la competitividad y rentabilidad de las empresas estadounidenses. 
Algunos sectores o empresas – especialmente aquellos que dependen en gran medida de las importaciones, como los sectores minoristas estadounidenses – se enfrentarían a un fuerte aumento de sus obligaciones fiscales; en algunos casos, estos aumentos serían incluso mayores que sus utilidades antes de impuestos. 
Mientras tanto, los sectores o empresas que exportan, al igual que quienes están en el sector de manufactura, disfrutarían de reducciones significativas en su carga fiscal. 
Esta divergencia aparenta ser injustificada e injusta. 
El IAF tendría, también, otras implicaciones distributivas. 
Existen estudios que indican que pudiese afectar con mayor severidad a los consumidores que se encuentran en el 10% de la población que se encuentra en la parte inferior de la distribución de ingresos, es decir aquellos que perciben los salarios más bajos. 
Sin embargo, este impuesto ha sido publicitado como una forma de compensar por los recortes de impuestos a las empresas, por cuya aprobación los republicanos también presionan – recortes que, en última instancia, beneficiarían a aquellos que están en la parte superior de la distribución del ingreso. 
Para empeorar las cosas, el IAF no protegería a las empresas estadounidenses de la competencia extranjera. 
La teoría económica sugiere que, según dictan sus fundamentos, un IAF podría elevar el valor del dólar en el mismo porcentaje que el impuesto; consecuentemente, se anularía sus efectos sobre la competitividad relativa de las importaciones y exportaciones. 
Además, los efectos que la apreciación del dólar tendría en las hojas de balance serían grandes. 
Debido a que la mayoría de los activos extranjeros en poder de los inversores estadounidenses están denominados en una moneda extranjera, el valor de esos activos podría reducirse en varios millones de millones de dólares, en total. 
Mientras tanto, las altamente endeudadas economías emergentes se enfrentarían a pasivos en dólares que crecerían muy rápidamente, lo que podría causar problemas financieros e incluso crisis. 
Aun si el dólar estadounidense se apreciara menos que el porcentaje del IAF, el traspaso desde el impuesto sobre las importaciones a los precios nacionales implicaría un aumento temporal pero persistente de la tasa de inflación. 
Algunos estudios sugieren que durante el primer año del IAF, dicho nuevo impuesto podría elevar la inflación de EE.UU. en un 1%, o incluso más. 
La Reserva Federal de EE.UU. Podría responder a este aumento elevando su tasa de política, lo que en última instancia conduciría a un aumento de los tipos de interés a largo plazo y ejercería una presión al alza sobre el tipo de cambio del dólar. 
Otro problema adicional que presenta el IAF es que crearía perturbaciones masivas en las cadenas de suministro mundiales que el sector empresarial estadounidense ha construido durante las últimas décadas. 
El IAF, al socavar la capacidad de las empresas para maximizar la eficacia de la asignación de mano de obra y capital – la motivación impulsora que se encuentra detrás de la deslocalización, también denominada como “offshoring” – produciría grandes costos de prestaciones de asistencia social para EE.UU. y para la economía mundial. 
El último problema importante vinculado con el IAF es que este impuesto infringe las normas de la Organización Mundial del Comercio, organización que permiten el ajuste de frontera sólo en impuestos indirectos, como por ejemplo el impuesto sobre el valor agregado, y no permite su aplicación sobre impuestos directos, como los que se imponen a los ingresos de las empresas. 
Ante esto, la OMC probablemente consideraría al IAF como ilegal. 
En ese caso, Estados Unidos podrían enfrentar medidas de represalia por un valor de hasta 400 mil millones de dólares por año, si no revocaba el impuesto. 
Eso afectaría seriamente el crecimiento del PIB estadounidense y del PIB mundial. 
Entonces, ¿cuán probable es que los Estados Unidos promulgue el IAF? 
La propuesta tiene el apoyo de la mayoría republicana en la Cámara de Representantes, pero es probable que unos cuantos republicanos del Senado voten en contra de dicho impuesto. 
También es probable que los demócratas, en ambas cámaras del Congreso, voten en contra de la totalidad de la propuesta de reforma del impuesto a las empresas, que incluye al IAF. 
El poder ejecutivo también está dividido sobre el tema, los asesores del presidente Donald Trump que son más proteccionistas son los que apoyan a este impuesto y sus consejeros más internacionalistas son los se oponen al mismo. 
El propio Trump mismo ha enviado señales contradictorias al respecto. 
El desacuerdo sobre el IAF se extiende también a las empresas, hay firmas que exportan más de lo que importan, y viceversa. 
En cuanto al público en general, los hogares de ingresos bajos y medios deberían oponerse al IAF, ya que este impuesto elevaría los precios de los ahora baratos bienes importados, que son los bienes que estos grupos de personas consumen en la actualidad; sin embargo, puede que esta medida sea apoyada por los seguidores de Trump de la clase obrera, los llamados trabajadores de cuello azul, en particular por aquellos que trabajan en manufactura. 
En última instancia, los argumentos a favor del IAF son relativamente débiles – mucho más débiles que los argumentos en contra del mismo. 
Si bien puede que ello sea suficiente para garantizar que dicho impuesto no sea aprobado, existen fuertes fuerzas proteccionistas en el gobierno de Estados Unidos que presionan por lograr la aprobación de este impuesto y de otras medidas similares. 

Boris Johnson, el contrarrevolucionario 
LONDRES – Si la historia se repite (primero como tragedia, después como farsa), lo que viene a continuación es Boris Johnson, un político camaleónico que personifica a la perfección las contradicciones de nuestra era. 
Johnson es un tribuno del pueblo que creció con los privilegios del 1%; un hijo de inmigrantes que hizo campaña por el cierre de fronteras; un conservador que quiere trastocar el orden político; un erudito que se burla de los expertos; y un cosmopolita que como al pasar se refiere a los negros con términos despectivos. 
Nadie hizo más que Johnson por sepultar el futuro europeo de Gran Bretaña; pero su ultraflexibilidad puede terminar siendo su salvación. 
En su primera aparición pública tras ser designado ministro de exteriores, Johnson comparó la victoria del Brexit con la Revolución Francesa. 
En un gesto que le valió abucheos en la celebración del Día de la Bastilla en la embajada francesa, celebró el referendo como “un gran levantamiento popular contra un antiguo régimen (sic) burocrático y asfixiante cuyas credenciales democráticas ya no eran para nada obvias”. 
Pero la victoria del Brexit (con su promesa de recrear la Gran Bretaña del ayer) es menos revolución que contrarrevolución. 
Boris y su banda de antieuropeístas tienen más en común con Luis Napoleón Bonaparte (quien derribó la república francesa para crear una nueva monarquía) que con Danton o Robespierre. 
Si alguien o algo tiene derecho a decir que representa los ideales progresistas de 1789, es la Unión Europea. 
Sus políticos y funcionarios tradujeron la vaga trinidad de libertad, igualdad y fraternidad a una forma concreta: 80 000 páginas de leyes con exposición de derechos y regulaciones que van del dormitorio al taller fabril. 
Y la aplicación de estas normas ayudó a varias oleadas de países (desde Grecia y España hasta Estonia y Polonia) a pasar de la autocracia a la democracia. 
La UE impulsó una revolución de la coexistencia entre naciones; promovió los derechos individuales, la ley internacional y la soberanía compartida. 
Su poder transformador emana de la promesa de ingreso al bloque, una “política de vecindario” que exporta los valores europeos y su papel de facilitadora en la creación global de instituciones y modelo de integración regional. 
Ahora, como resultado de la contrarrevolución, el club de la UE se está reduciendo, en lugar de crecer. 
En vez de recrear el mundo a su imagen, la UE se ve amenazada por vecinos que exportan el caos antes que importar valores. 
La interdependencia se volvió causa de conflicto intraeuropeo (en vez de ponerle fin). 
Y la idea europea se convirtió en blanco de oposición política en todo el continente. 
En realidad, el hecho más preocupante de la Europa actual no es la salida del Reino Unido, sino la fragilidad y desunión de los 27 estados restantes, donde el consenso interno en favor de Europa casi ha desaparecido. 
La campaña pro‑Brexit en el RU dio vía de expresión a un extendido deseo de restaurar certezas del pasado, no de establecer nuevos derechos. 
Y todos los estados miembros sufren inseguridad económica, ansiedad cultural y alienación política, que las nuevas fuerzas políticas explotan mediante referendos para reformular la política como una lucha entre el pueblo y élites egoístas. 
Los padecimientos económicos y políticos de Gran Bretaña después del referendo harán que otros estados miembros de la UE lo piensen dos veces antes de plebiscitar la pertenencia. 
Pero no nos equivoquemos: la UE ya entró a una era de desintegración. 
Un descenso lento hacia la ingobernabilidad puede ser igual de devastador que una ruptura declarada. 
Algunas decisiones de la UE ya están bajo amenaza de referendos nacionales, como el plebiscito sobre las cuotas de refugiados previsto por el primer ministro húngaro Viktor Orbán. 
En Francia, es posible que no se implemente la Directiva sobre Desplazamiento de Trabajadores (que permite a los empleadores pagar a los empleados enviados en misión no más que el salario mínimo del país de destino). 
Y la Comisión Europea está dando marcha atrás en proyectos preferenciales, como el tratado de libre comercio con Canadá. 
En vez de unirla más, cada nuevo desafío dividió a la UE en grupos cada vez más pequeños. 
El euro separó al norte del sur; 
Ucrania y la crisis de los refugiados separaron al este del oeste. 
Es necesario que los proeuropeos enfrenten las fuentes de malestar y reconsideren las formas empleadas para expresar el ideal europeo. 
La UE se basó en la idea de que la interdependencia reduciría automáticamente el conflicto. 
Al vincular entre sí los medios de producción europeos (primero a través de la comunidad europea del carbón y el acero, más tarde a través del mercado único y el euro), se esperaba que la UE uniera tan estrechamente a los estados europeos que una guerra entre ellos ya no fuera posible. 
Es verdad que hoy una guerra en Europa es casi impensable, con tanta riqueza como se creó. 
Pero la reacción contra la interdependencia (tanto si se trata del euro, el libre movimiento de personas o el terrorismo) es innegable. 
Para salvar a la UE, los líderes europeos deben concentrarse en hacer que la gente no tema la interdependencia. 
Esto implica redistribuir algunos de los beneficios económicos de la libre movilidad a las comunidades que soportan su carga; fortalecer el control de las fronteras externas y la cooperación contra el terrorismo; dar más flexibilidad en lo concerniente a migraciones e integración en la eurozona; y regresar a la idea de que el deber mayor de las instituciones de la UE es defender a las naciones‑estado de Europa, no desarrollar su propio poder. 
La crisis del Brexit da a los miembros restantes de la UE una oportunidad de reformular el proyecto europeo. 
Si lo logran, hasta puede que algún día el RU quiera volver a entrar. 
Por supuesto, no es lo que buscan los partidarios del Brexit ni sus aliados en otras partes, quienes tal vez logren desmantelar la UE, pero difícilmente cumplirán su promesa de recrear un mundo que ya no existe, y ni hablar de un futuro mejor. 
De hecho, es posible que inadvertidamente, destruyan los beneficios de la integración europea que la gente más valora. 
Los votantes que apoyaron el Brexit todavía pueden repetir aquello que dijo Marx de la contrarrevolución de Luis Napoleón: “Todo un pueblo que creía haberse dado un impulso acelerado por medio de una revolución, se encuentra de pronto retrotraído a una época fenecida”. 
Descubren que lo que derribaron no fue la tiranía del ancien régime, sino “las concesiones que le habían sido arrancadas por seculares luchas”. 
Es allí donde el travestismo político de Johnson podría servirle. 
Si el RU ingresa en una recesión profunda y tiene problemas para cumplir las promesas de la campaña pro‑Brexit, muchos votantes tal vez quieran seguir formando parte del mercado único, incluso de la UE. 
Dar semejante voltereta sería imposible para la mayoría de los integrantes del campo del Brexit, para quienes el sueño soberanista prevalece sobre la amenaza de derrumbe económico. 
Pero Johnson está culturalmente a gusto con Europa, y por momentos pareció ambivalente en relación con la campaña pro‑Brexit que lideró. 
La capacidad de Johnson para desligarse de sus declaraciones previas serviría de inspiración a Houdini. 
Si la UE logra reformarse y los problemas económicos del RU se profundizan, bien puede ser que todo lo que parece sólido (en particular, el euroescepticismo de Johnson) se desvanezca en el aire. 

Borlaug y los banqueros 
NUEVA YORK – El reciente fallecimiento de Norman Borlaug nos brinda una ocasión oportuna para reflexionar sobre los valores básicos y nuestro sistema económico. 
Borlaug recibió el Premio Nobel por su trabajo en pos de una "revolución verde", que salvó a cientos de millones de personas del hambre y cambió el paisaje económico mundial. 
Antes de Borlaug, el planeta enfrentaba la amenaza de una pesadilla malthusiana: una creciente población en el mundo en desarrollo y alimentos insuficientes para sostenerla. 
Piénsese en el trauma que habría sufrido un país como India si su población de quinientos millones apenas hubiera podido alimentarse, al tiempo que se duplicaba. 
Antes de la revolución verde, el Premio Nobel Gunnar Myrdal predecía un sombrío futuro para un continente asiático sumido en la pobreza. 
En lugar de ello, se ha convertido en un motor económico. 
De manera similar, la renovada y bienvenida determinación de África de combatir el hambre debería ser un testimonio vivo del legado de Borlaug. 
El hecho de que la revolución verde nunca llegara al continente más pobre del mundo, donde la productividad agrícola es apenas un tercio de la de Asia, sugiere que hay allí amplio margen de mejora. 
Por supuesto, la revolución verde puede resultar siendo sólo un respiro temporal. 
El aumento de los precios de los alimentos antes de la crisis financiera global sirvió de advertencia, así como la desaceleración del crecimiento de la productividad agrícola. 
Por ejemplo, el sector agrícola indio ha quedado a la retaguardia de su dinámica economía, viviendo a contrarreloj, ya que los niveles de agua superficial -de los que gran parte del país depende- están disminuyendo rápidamente. 
No obstante, la muerte de Borlaug a los 95 años también es un recordatorio de cómo se ha torcido nuestro sistema de valores. 
Cuando Borlaug recibió la noticia de su premio, a las cuatro de la mañana, ya estaba trabajando en los campos mexicanos, en su incesante búsqueda por mejorar la productividad agrícola. 
No lo hacía por alguna enorme remuneración, sino por convicción y pasión por su trabajo. 
Qué contraste entre Borlaug y los magos financieros de Wall Street que llevaron al mundo al borde de la ruina y argumentaban que debían recibir cuantiosas remuneraciones y compensaciones para estar motivados. 
Sin ninguna otra brújula, las estructuras de incentivos que adoptaron claramente los motivaron... no a introducir nuevos productos que mejoraran la vida de las personas o les ayudaran a manejar los riesgos que enfrentaban, sino a poner en riesgo la economía global a fuerza de avidez y miopía. 
Sus innovaciones se centraron en encontrar formar de evitar las normativas contables y financieras creadas para asegurar la transparencia, la eficiencia y la estabilidad, y para prevenir la explotación de quienes contaban con menos información. 
También hay un aspecto más profundo en este contraste: nuestras sociedades toleran las desigualdades porque se las ve como socialmente útiles; es el precio que pagamos por tener incentivos que motiven a las personas a actuar de maneras que promuevan el bienestar social. 
La teoría económica neoclásica, que por un siglo ha predominado en Occidente, sostiene que la remuneración que recibe cada persona refleja su contribución social marginal, lo que aporta a la sociedad. 
Al hacer el bien se prospera, reza este argumento. 
Sin embargo, Borlaug y nuestros banqueros refutan esa teoría. 
Si la teoría neoclásica fuera correcta, Borlaug habría estado entre los hombres más ricos del mundo, mientras que nuestros banqueros habrían hecho cola para las sopas de caridad. 
Por supuesto, hay algo de verdad en la teoría neoclásica; si no fuera así, probablemente no habría sobrevivido tanto (aunque a menudo las malas ideas sobreviven bastante bien en el ámbito de la economía). 
No obstante, la economía simplista de los siglos dieciocho y diecinueve, cuando surgieron las teorías neoclásicas, son completamente inadecuadas para las economías del siglo veintiuno. 
En las grandes corporaciones, con frecuencia es difícil ponderar la contribución de una persona en específico. 
Estas organizaciones están llenas de problemas de "representación": si bien se supone que quienes toman las decisiones (los Directores Ejecutivos) deben actuar a nombre de sus accionistas, tienen un enorme poder de acción para beneficiar sus propios intereses, y a menudo lo hacen. 
Puede que los ejecutivos bancarios se hayan ido con cientos de millones de dólares en los bolsillos, pero todos los demás en nuestra sociedad -accionistas, tenedores de bonos, contribuyentes, propietarios de viviendas, trabajadores- padecieron las consecuencias. 
Con demasiada frecuencia, sus inversionistas son fondos de pensiones, que también enfrentan un problema de representación, ya que sus directores ejecutivos toman decisiones a nombre de otros. 
En un mundo así, los intereses sociales y privados suelen diferir, como hemos visto con tanto dramatismo en esta crisis. 
¿Cree realmente alguien que los funcionarios bancarios de Estados Unidos se volvieron repentinamente tanto más productivos, en relación con los demás actores de la sociedad, que merecen los enormes aumentos que recibieron en los últimos años? 
¿Cree alguien realmente que los Directores Ejecutivos de los Estados Unidos son tanto más productivos que los de otros países, donde las remuneraciones son más modestas? 
Peor aún, en los Estados Unidos las opciones sobre acciones se convirtieron en una forma preferida de remuneración, a menudo por un valor mayor al del sueldo base del ejecutivo. 
Las opciones sobre acciones premian a los ejecutivos generosamente, incluso cuando las acciones aumentan debido a una burbuja de los precios, e incluso cuando las acciones de firmas comparables tienen mejor rendimiento. 
No es de sorprender que las opciones de acciones generen potentes incentivos para adoptar conductas poco previsoras y excesivamente riesgosas, así como para la “contabilidad creativa”, que los ejecutivos de todos los sectores de la economía perfeccionaron con trucos y trampas extracontables. 
Esos torcidos incentivos distorsionaron nuestra economía y nuestra sociedad. 
Confundieron los medios con los fines. 
Nuestro hinchado sector financiero creció hasta un punto que en los Estados Unidos representaban más del 40% de las utilidades corporativas. 
Sin embargo, los peores efectos han afectado a nuestro capital humano, nuestro recurso más precioso. 
Las absurdamente generosas remuneraciones del sector financiero hicieron que algunas de nuestras mejores mentes migraran al ámbito bancario. 
¿Quién sabe cuántos Borlaugs habría habido entre quienes se vieron tentados por las riquezas de Wall Street y la City de Londres? 
Si perdimos aunque sea uno, nuestro mundo se volvió inconmensurablemente más pobre. 

¿Países pobres y solventes? 
WASHINGTON, DC – En los últimos cinco años, varios países de bajos ingresos, como Ruanda y Honduras, han emitido por primera vez bonos para inversionistas privados en el exterior en Lodres y Nueva York, algo impensable hasta hace poco, ya que la primera emisión de bonos de un país debería verse como un signo de gran confianza de los inversionistas. 
También debería hacer sonar algunas alarmas de advertencia bastante familiares. 
Cerca de 20 “emisiones principiantes” han recaudado alrededor de $12 mil millones a tasas de interés que, en promedio, son apenas 4,5 puntos porcentuales por sobre lo que paga el gobierno de Estados Unidos por vencimientos a cinco o más años. 
Se trata de un pequeño cambio en el esquema financiero global pero, dado que muchos de estos prestararios estaban en dificultades o impago hace apenas una década y necesitaban que se les perdonara la deuda, su despegue no deja de impresionar. 
No obstante, el acceso de los países de bajos ingresos a acreedores privados implica riesgos que habría que destacar desde el comienzo, antes de que se conviertan en amenazas inminentes. 
Para comenzar, está el riesgo de reestructuración. 
Los bonos se tienen que pagar en una moneda extranjera, por lo general dólares estadounidenses, en un solo pago único. 
Estos pagos únicos pueden ser altos, especialmente cuando se comparan con obligaciones de deuda pasadas o ganancias futuras por concepto de exportaciones. 
Los datos del Banco Mundial que siguen la evolución de la deuda de los países en desarrollo desde los años 70 indican que la probabilidad de que un país sufra dificultades para pagar su deuda aumenta nueve veces (a uno de cada cinco) si sus repagos equivalen a más de un décimo de sus exportaciones, situación que uno de cada tres de los nuevos emisores podría enfrentar cuando venza el plazo de sus bonos. 
El que los prestatarios pobres puedan evitar apuros financieros semejantes dependerá de varios factores. 
Uno es si podrán emitir más bonos para pagar los que vayan a vencer. 
Otro es si invertirán el dinero con prudencia, de modo de hacer posible un pronto repago. 
Y también dependerá de si los países con ingresos volátiles, en especial los que dependen de recursos naturales, ahorran dinero cuando sus ganancias son altas. 
Un segundo riesgo a mediano plazo tiene que ver con las reversiones de los flujos de capitales. 
En gran medida, el apetito de los acreedores por bonos de países de bajos ingresos tiene su origen en una combinación de abundante liquidez y tasas de interés cercanas a cero en las economías desarrolladas desde la crisis financiera global de 2008-2009. 
Puesto que en sus países las perspectivas de rentabilidad eran más bien bajas, los inversionistas se han puesto a buscar mercados de “frontera” más riesgosos que ofrezcan mayores retornos. 
Sin embargo, tarde o temprano las economías desarrolladas volverán a una política monetaria más restrictiva, lo que hará que los bonos de los países en desarrollo luzcan menos atractivos. 
Los que para ese entonces exhiban políticas macroeconómicas más sólidas probablemente seguirán teniendo cierto nivel de atractivo para los mercados financieros globales, pero puede que de un momento para el otro los gobiernos menos prudentes queden de lado. 
Lamentablemente, no es homogénea la calidad de las prácticas de gestión de la deuda de los nuevos países emisores. 
Tres elementos han cobrado más importancia que nunca: que haya estrategias de deuda sensatas, una entidad de gestión de la deuda profesional e independiente, y un marco legal claro para la emisión de deuda pública. 
No hay duda de que en este respecto ha habido avances importantes en la última década, financiados en gran parte con el apoyo de países ricos. 
Pero se puede y debe hacer más antes de que esta ola de nuevas emisiones de deuda crezca hasta volverse difícil de manejar o se propague a gobiernos municipales y estatales que sufren de una menor capacidad de administración. 
Vale la pena hacer notar la fuerte correlación negativa entre la calidad de las prácticas de gestión de la deuda de un país y su riesgo de sufrir dificultades de pago de la misma, en el contexto de que un 90% de países de bajo riesgo demuestran buenas prácticas. 
Un tercer riesgo es que se vuelva más complicado llegar a acuerdos en futuras renegociaciones de la deuda. 
Tradicionalmente, los acreedores de los países de bajos ingresos eran gobiernos de países ricos y organizaciones multilaterales que consideraban políticamente poco factible reclamar el pago de las deudas si ello significaba que los prestatarios tuvieran que recortar servicios públicos vitales, como la educación o la sanidad. 
En un proceso que ya lleva 15 años (y sigue sin acabar), se han perdonado las deudas de 35 países pobres altamente endeudados (HIPC, Highly Indebted Poor Countries) a un coste de más de $100 mil millones. 
Sin embargo, hoy muchos ex HIPC están vendiendo bonos en el mercado global a inversionistas privados, lo que se ha vuelto significativamente más riesgoso en los últimos meses a la luz de veredictos judiciales en Estados Unidos que permiten a los tenedores de bonos rechazar las renegociaciones de la deuda y demandar el pago completo. 
Cabe esperar que los fondos que se recauden se utilicen bien y los repagos no exijan sacrificios de gran calado, ya que en la actualidad no existe ningún mecanismo acordado para reestructurar, por no decir cancelar, las nuevas deudas. 
Uno se podría preguntar por qué alguien, aparte de los inversionistas globales privados, debería preocuparse por las reestructuraciones, las reversiones, la gestión de la deuda y las renegociaciones. 
La razón es que las dificultades para pagar la deuda pública afectan por sobre todo a los más pobres de cada país, que saben poco sobre la emisión de bonos y no tienen capacidad de influencia sobre ellos. 
Cuando un país cae en el impago de su deuda, el daño económico eleva la cantidad de pobres y empeora sus condiciones de vida. 
Cuando argentina cayó en default en 2001, uno de cada cinco ciudadanos acabó por debajo de la línea de la pobreza. 
En la práctica, la gestión sensata de la deuda es una buena política social, y tanto los prestatarios como los acreedores deberían tener esto en cuenta al decidir formar parte de relaciones de endeudamiento que, de no gestionarse adecuadamente, pueden volverse más complicadas de lo que se suponía inicialmente y causar más problemas de lo que cualquiera habría podido esperar. 

La paradoja de la pena de muerte en Botsuana 
LONDRES – En África subsahariana, una región en la que no faltan desafíos en materia de desarrollo, Botsuana se destaca por la solidez de su economía, la estabilidad de la democracia y el compromiso con el Estado de Derecho. 
Pero hay una cuestión en la que Botsuana mantiene un conservadurismo inquietante: el apoyo a la pena capital. 
El país donde nací debe confrontar este apego al castigo máximo si quiere conservar la reputación de ser uno de los estados más liberales de África. 
Según Amnistía Internacional, la mayor parte de África está abandonando la pena de muerte. 
En la actualidad sólo diez países africanos la permiten, y sólo un puñado la usa ocasionalmente. 
De esas excepciones, una de las principales es Botsuana (un estado mediterráneo rico, exportador de diamantes). 
Tras una pausa en 2017, Botsuana ha vuelto a aplicar la pena capital a reos de asesinato; en febrero fue ejecutado Joseph Tselayarona (28) y en mayo Uyapo Poloko (37). 
El sistema legal de Botsuana (incluida la justificación de la pena capital) deriva del derecho anglosajón y del romano-holandés. 
El código penal del país establece como castigo preferencial para el asesinato la muerte en la horca. 
Y si bien la constitución protege el “derecho a la vida” de los ciudadanos, hace una excepción cuando la eliminación de una vida se produce “en ejecución de la sentencia de un tribunal”. 
Pero la relación del país con la pena de muerte es anterior al sistema legal actual. 
En la era precolonial, los jefes tribales (llamados kgosi) la imponían en casos de asesinato, brujería, incesto o conspiración. 
Todavía es común invocar la historia en defensa del statu quo. 
En un fallo de 2012, el Tribunal de Apelaciones de Botsuana escribió que la pena capital se usa “desde tiempos inmemoriales”, y que “su abolición sería apartarse de la norma aceptada”. 
Tras la ejecución de Tselayarona, el gobierno hasta tuiteó una foto del entonces presidente Ian Khama, bajo una leyenda que decía: “La pena de muerte es útil para la nación”. 
Es verdad que la cantidad de ejecuciones en Botsuana es pequeña en comparación con los países que llevan la delantera. 
De las 993 ejecuciones registradas por Amnistía Internacional el año pasado, el 84% corresponde a sólo cuatro países: Irán, Arabia Saudita, Irak y Pakistán (el total no incluye a China, considerado el país con más ejecuciones, porque allí los datos relativos a la pena de muerte se clasifican como secreto de Estado). 
En cambio, desde que en 1966 se independizó, Botsuana ha ejecutado a unas 50 personas. 
Aun así, la existencia misma de la pena capital seguirá siendo una mancha para el país mientras no sea abolida. 
Según Amnistía Internacional, 142 países han abolido la pena de muerte. 
En su última reseña sobre el tema, el organismo señaló que África subsahariana es un “faro de esperanza” en la campaña mundial para erradicar la práctica. 
El año pasado, Kenia dio un paso en la dirección correcta, al poner fin a la imposición obligatoria de la pena de muerte en caso de asesinato. 
Y Guinea se convirtió en el vigésimo país de la región que elimina la pena capital para todos los delitos. 
¿Cuándo seguirá Botsuana el ejemplo? 
En otras ocasiones Botsuana ha sido un país líder en derechos humanos. 
Por ejemplo, tras la amenaza sudafricana de retirarse de la Corte Penal Internacional en octubre de 2016, la dirigencia de Botsuana defendió a la CPI y reafirmó el compromiso con el derecho internacional. 
Después, en febrero de 2018, Khama rompió el silencio de los países africanos y llamó a Joseph Kabila, el autocrático presidente de la República Democrática del Congo, a “entregar el poder”. 
Ese mismo mes, el gobierno de Botsuana criticó al Consejo de Seguridad de las Naciones Unidas por su manejo de la crisis en Siria. 
Adoptar una postura progresista en la cuestión de la pena de muerte sería un paso natural en la evolución de la agenda liberal de Botsuana, pero el gobierno está empecinado en no darlo, y las contradicciones del derecho internacional lo libran de presiones significativas para que lo haga. 
La Carta Africana de Derechos Humanos y de los Pueblos y la Declaración Universal de Derechos Humanos prohíben de facto la pena capital, pero el Pacto Internacional de Derechos Civiles y Políticos (ICCPR por la sigla en inglés) reconoce a los estados autoridad para mantener la práctica. 
En 1989 se aprobó una enmienda auxiliar “opcional” al ICCPR con el objetivo de cerrar este vacío legal, pero Botsuana no la firmó. 
La opinión pública también es favorable a mantener el statu quo. 
Según una encuesta realizada en Internet por el periódico nacional Mmegi, el apoyo a la pena capital entre los votantes todavía es alto, lo cual explica la falta de interés del parlamento para tratar el tema. 
Y sin embargo no hay ninguna prueba que sustente el argumento oficial de que la pena de muerte reduce los índices de delitos violentos. 
Convencer de esto a la opinión pública demandará un liderazgo visionario, además de una lucha legal más intensa para obligar a los tribunales a enfrentar y debatir el asunto. 
Los partidarios de la abolición en Botsuana no necesitan ir muy lejos en busca de inspiración. 
Cuando en 1995 el Tribunal Constitucional de Sudáfrica puso fin a la pena capital, los que se oponían a la decisión sostuvieron que el tribunal no estaba en sintonía con la opinión pública, y algunos incluso pidieron un referendo. 
Pero los responsables de la constitución sudafricana post-apartheid (en vigencia desde 1997) se mantuvieron firmes, y la práctica fue abolida. 
Como expresó el tribunal sudafricano en su opinión: “Todo ser humano, incluido el más abominable, tiene derecho a la vida”. 
La dirigencia de Botsuana debe convencer a la ciudadanía (y tal vez, convencerse a sí misma) de la necesidad de adherirse a la universalidad de ese sentimiento. 

Ante un dólar que toca fondo 
A medida que pasa el tiempo sin que el valor del dólar caiga drásticamente ni las fuerzas del mercado comiencen a reducir el déficit de cuenta corriente de EE.UU. (que muy bien puede llegar al billón de dólares este año) están surgiendo dos reacciones diametralmente opuestas. 
La mayoría de los economistas financieros internacionales sienten un creciente temor de que se genere una importante crisis financiera internacional. 
De hecho, temen que la escala de esa crisis potencial se esté volviendo cada vez mayor. 
Otros, especialmente los gestores de activos financieros, están cada vez más convencidos de que los economistas no saben demasiado, y que lo que saben no sirve para operadores como ellos. 
Ven pocas razones para creer que los valores actuales de los activos y los flujos comerciales no sean sostenibles. 
Después de todo, argumentan ellos (o al menos algunos de ellos), el PGB real de los Estados Unidos está creciendo en 400 mil millones de dólares al año, de los cuales cerca de 270 mil millones corresponden al trabajo y 130 mil millones al capital. 
Incluso después de la depreciación, esos 130 mil millones de ingreso anual adicional se capitalizan en cerca de 1,5 billones de dólares de riqueza, de modo que el actual déficit de cuenta corriente, incluso a 1 billón de dólares, no es abrumadoramente grande. 
Los estadounidenses podemos vender dos tercios del incremento de nuestra riqueza para financiar importaciones, y todavía seremos 500 mil millones de dólares más ricos este año en relación con el año pasado. 
Más aún, el interés anual aplicado al billón adicional que los estadounidenses pedimos prestado al año al resto del mundo es cerca de 50 mil millones, sólo una octava parte del crecimiento económico anual, mientras que el déficit comercial se financia con el crecimiento del valor del capital. 
Entonces, ¿qué es lo que no se puede sostener? 
¿Por qué el déficit de cuenta corriente de EE.UU. no puede permanecer indefinidamente en su valor de 2006? 
El contraargumento se basa en la diferencia entre el déficit de cuenta corriente y el déficit comercial. 
El déficit de cuenta corriente es igual al déficit comercial más el coste del servicio de la posición neta de activos internacionales: la renta neta, el interés y los dividendos adeudados a extranjeros que han invertido su capital en los EE.UU. A medida que pasa el tiempo, los déficits se acumulan. 
A medida que los déficits se acumulan , crece el coste del servicio de la posición neta de los activos internacionales. 
En consecuencia, para mantener estable el déficit de cuenta corriente, el déficit comercial debe reducirse. 
Y la única manera de que lo haga de manera sustancial es que caigan las importaciones netas, lo que requiere ya sea una baja relativamente brusca del dólar, aumentando con ello los precios de las importaciones, o una depresión en los EE.UU. Ambos resultados debilitarían la demanda de bienes extranjeros, al hacer que los estadounidenses se sientan demasiado pobres como para comprarlos. 
Como resultado, quienes poseen activos denominados en dólares deberían estar atentos a dos escenarios alternativos. 
En uno, el valor del dólar será bajo; en el otro, EE.UU. caerá en una depresión. 
En ninguno de estos escenarios tiene mucho sentido hoy en día conservar grandes cantidades de estos activos, por lo que los especuladores extranjeros debieran arrojarlos al mercado en cualquier momento y, al hacerlo, provocar el declive del dólar que tanto temen. 
Sin embargo, los especuladores en moneda extranjera y los inversionistas internacionales no están preparándose para ninguno de estos dos escenarios. 
Siguen manteniendo en su poder posiciones muy grandes en activos denominados en dólares, algo que no harían si pensaran que EE.UU. enfrentara el dilema de un dólar barato o una profunda depresión. 
Entonces, ¿qué alternativa ve el mercado? 
¿Y por qué es tan diferente de los escenarios posibles que ven los economistas financieros internacionales? 
La respuesta parece ser que no hay nadie en los centros financieros de Nueva York, Londres, Tokio, Frankfurt y Hong Kong que piense que le corresponda apostar a un futuro alejamiento del dólar. 
Particularmente en tiempos de crisis (y una caída drástica de las importaciones implicaría una crisis mucho más grave para los exportadores asiáticos y europeos que para EE.UU.) el dólar es una divida a la que se recurre, no de la que uno huya. 
George Soros puede apostar a un movimiento especulativo contra la libra inglesa. 
Las empresas tailandesas de importación y exportación pueden apostar a una corrida contra el baht, acelerando sus cartas de pago en dólares y demorando sus desembolsos en esta moneda. 
Cualquiera puede apostar a un movimiento contra el peso argentino, un deporte favorito de los especuladores financieros internacionales a lo largo del último siglo y medio. 
Pero no el dólar. 
No todavía. 
En otras palabras, el mercado está apostando a que el dólar irá bajando gradualmente en los próximos cinco años, y que el déficit de cuenta corriente de EE.UU. disminuirá sin una crisis financiera. 
Eso es lo que ocurrió a fines de la década de los 80, y también a fines de los 70. 
Después de todo, se dice que Dios protege a los niños, a los locos, a los perros, y a los Estados Unidos de América. 
Sin embargo, las probabilidades de un aterrizaje suave disminuyen con cada día que pasa. 

Conservación de punta 
BONN – Un pequeño avión se prepara para aterrizar, pero no hay, aeropuerto, ni pista y ni siquiera tiene piloto. 
Se trata de un vehículo aéreo no tripulado que regresa de su misión, que no consiste en acabar con terroristas o espiar en países extranjeros, sino en observar las poblaciones de rinocerontes y localizar cazadores ilegales de tigres. 
Este drone no lleva turbinas Rolls Royce ni radar de apertura. En cambio, tiene un interfaz de Google Maps, cámaras y sensores infrarrojos sencillos. 
No cuesta más que una laptop normal. 
Esas tecnologías baratas están cambiando la manera de realizar actividades de conservación. Para el Programa de las Naciones Unidas para el Medio Ambiente (PNUMA), que administra la Convención sobre la conservación de las especies migratorias de animales silvestres, estas nuevas herramientas de conservación llegan justo a tiempo. 
Llenan vacíos en nuestro conocimiento sobre las migraciones de larga distancia de especies como tortugas, tiburones, elefantes y aves. 
Los datos recabados se utilizan para desarrollar estrategias de conservación a la medida para cada una de las distintas especies. 
Puesto que las especies que migran a través de océanos y continentes suelen ser las que están en mayor peligro debido a las amenazas que suponen viajes tan largos, cualquier tecnología que permita a los científicos obtener conocimientos sobre sus conductas las beneficia. 
Por ejemplo, una banda ultraligera que funciona como geolocalizador permite actualmente a los científicos rastrear pequeñas aves terrestres durante sus increíbles viajes. 
Recientemente los científicos descubrieron que el falaropo picofino comienza su migración en las Islas Shetland en Escocia, cruza el Atlántico vía Islandia y Groenlandia, vuela al Sur a lo largo de la costa Este de los Estados Unidos hacia el Caribe y México y termina su viaje en las costas de Ecuador o Perú. 
La Cooperación internacional para la investigación animal utilizando el espacio (ICARUS) está desarrollando una plataforma remota de sensores que estará en órbita terrestre y permitirá a científicos de todo el mundo rastrear organismos pequeños y realizar observaciones y experimentos en áreas grandes. 
Como resultado, los científicos pronto podrán rastrear y entender mejor viajes extraordinarios como los de las tortugas caguamas, que nacen en Australia, donde permanecen algunos años antes de migrar a través del Pacífico a Chile, Ecuador o Perú. 
Treinta años después regresan a su lugar de nacimiento. 
Las nuevas tecnologías están resultando muy valiosas para combatir la caza ilegal. 
Además de los drones, los guardias encargados de la conservación cuentan ahora con cámaras térmicas que detectan el calor y helicópteros militares, y pueden rastrear a los cazadores ilegales de elefantes y rinocerontes que utilizan tecnologías similares (y armas automáticas) para perseguir a sus presas. 
Los guardias también utilizan detectores térmicos de movimiento y gafas de visión nocturna para luchar contra los cazadores ilegales de aves que atrapan a las pequeñas aves cantoras utilizando teléfonos celulares que emiten cantos electrónicos, y vehículos todo terreno para revisar cientos de kilómetros de redes. 
Además, el Ministerio Federal alemán de Conservación de la Naturaleza y el Fondo Mundial para la Naturaleza (WWF, por sus siglas en inglés) en colaboración con Johannes Gutenberg de la Universidad de Mainz, han desarrollado una forma de medir el contenido de isótopo en muestras de marfil para rastrear su origen. 
Esto permitirá a las autoridades de aduanas y la policía determinar el origen de marfil confiscado para que identificar los puntos de tráfico. 
Se puede hacer otro uso importante de la tecnología para reducir la frecuencia de “conflicto entre humanos y animales” –daños inadvertidos como captura no intencional de tiburones, mantarrayas, tortugas marinas, delfines, ballenas y tortugas de mar con redes de pesca. 
Los ecologistas han tratado durante mucho tiempo de proteger la vida marina sin crear problemas a los pescadores. 
Pruebas recientes han mostrado que luces ultravioleta brillantes instaladas en las redes sumergidas disuaden a dichas especies de acercarse sin afectar la pesca. 
Otras formas de conflicto entre humanos y animales se pueden evitar con aplicaciones simples de teléfono celular. 
Por ejemplo, en Estados Unidos, la Oficina de Pesca y Vida Silvestre, usa un sistema de rastreo GPS para alertar a navegantes que están transitando en las aguas de Florida sobre colisiones potenciales con manatíes. 
En Australia occidental una aplicación ahora advierte a los nadadores de la presencia cercana de tiburones. 
De igual manera, rutas de migración más precisas y el uso de sensores podrían darnos más información sobre hábitats y movimientos de tiburones, y por ende, ayudarnos a evitarlos. 
Aunque la tecnología por sí sola no sería suficiente para proteger todas las especies migratorias valiosas, puede ofrecer conocimientos vitales y ayudar a hacer cumplir leyes y reglamentos importantes, como el Convenio sobre Especies Migratorias, y la Convención sobre el comercio internacional de especies amenazadas. 
Además, la tecnología puede ampliar nuestro entendimiento y valoración sobre la fragilidad de nuestro planeta y permitir a humanos y animales coexistir más armoniosamente. 

Bonos de deuda reestructurada para la zona del euro 
WASHINGTON, D.C. – La opinión establecida actualmente sobre la zona del euro es la de que la crisis está superada: la intensa –y en muchos casos existencial – preocupación de un momento anterior de este año sobre el futuro de la moneda común ha quedado aplacada y ahora todo vuelve a estar controlado. 
Pero no corresponde en nada a la realidad factual. 
Los mercados de bonos europeos están enviando de nuevo un mensaje escalofriante a las autoridades mundiales. 
Como los bonos de las naciones “periféricas” de la zona del euro siguen perdiendo valor, el riesgo de quiebras soberanas irlandesa, griega y portuguesa es mayor que nunca. 
Es así, pese al plan de rescate combinado que la Unión Europea, el Fondo Monetario Internacional y el Banco Central Europeo crearon para Grecia el pasado mes de mayo y pese al programa continuo de compra de bonos de los países periféricos de la UE por parte del BCE. 
Cuando faltan sólo unas semanas para sus reuniones anuales (a las que seguirá la cumbre del G-20 en Seúl en noviembre), el FMI está cediendo a las presiones para que aporte sumas cada vez mayores a la UE con condiciones cada vez más laxas. 
De hecho, la retórica oficial ha vuelto a intentar persuadir a los mercados para que pasen por alto la realidad. 
Patrick Honohan, gobernador del Banco Central de Irlanda, ha calificado de “ridículos” (en el sentido de ridículamente altos) los tipos de interés de los bonos estatales irlandeses y los investigadores del FMI sostienen que la quiebra en Irlanda y en Grecia es “innecesaria, inconveniente e improbable”. 
Semejante afirmación resulta desconcertante, al recordarnos la situación de la primavera pasada, cuando Jean-Claude Trichet, Presidente del BCE, arremetió contra un mercado de bonos escéptico y declaró inconcebible una quiebra griega, pero hoy los mercados creen que hay un 50 por ciento de posibilidades de que Grecia quiebre en los cinco próximos años... y un 25 por ciento de posibilidades de que lo mismo le ocurra a Irlanda. 
La razón es sencilla: probablemente tanto Grecia como Irlanda sean insolventes. 
Mientras que el fiasco fiscal griego es ahora de dominio público, los problemas de Irlanda son más profundos y son menos quienes los entienden. 
Dicho en pocas palabras: las autoridades de Irlanda no supervisaron sus bancos y contemplaron (o vitorearon) desde la barrera la orgía de gasto alimentada por la deuda que originó el “milagro celta”, gracias al cual Irlanda creció a mayor velocidad que todos los demás miembros de la UE y la propiedad inmobiliaria en Dublín pasó a ser de las más caras del mundo. 
Al final de 2008, los tres bancos principales de Irlanda habían prestado más de tres veces la renta nacional del país. 
El hundimiento se produjo en 2009, cuando el auge inmobiliario de Irlanda se convirtió en una depresión, que dejó el país con grandes bancos insolventes, un desplome de los ingresos presupuestarios y el mayor déficit presupuestario de Europa. 
Los bancos de Irlanda financiaron su rápido crecimiento tomando prestado de otros bancos europeos, por lo que la solvencia del sistema financiero de Europa ha quedado estrechamente vinculada con la supervivencia de esos bancos insolventes. 
No es de extrañar que el BCE sea ahora el mayor acreedor de Irlanda... por haber comprado todos sus bonos estatales. 
Según los últimos datos (hasta el final de agosto), Irlanda, pese a representar dos terceras partes del tamaño de Grecia, recibió más financiación que esta última del BCE: asciende al 75 por ciento del PNB irlandés y está en rápido aumento. 
El quid pro quo relativo a ese dinero barato del BCE es el de que el Gobierno de Irlanda debe proteger a los acreedores europeos, que, de lo contrario, afrontarían grandes pérdidas. 
El consiguiente rescate bancario en masa, más unos déficits presupuestarios permanentes y un descenso del PNB nominal, significa que la deuda de Irlanda esta disparándose, mientras que su capacidad para pagar se ha desplomado. 
Naturalmente, los inversores reaccionan ante una deuda insostenible vendiendo bonos hasta que los tipos de interés llegan a ser “ridículos”. 
Esos elevados tipos de interés estrangulan a las empresas y a las familias, lo que causa un desplome económico mayor y vuelve la deuda cada vez más insostenible. 
Para detener esa espiral descendente, hay que acabar con el riesgo de insolvencia de Irlanda. 
O los bancos deben incumplir sus obligaciones prioritarias o el Gobierno tendrá que quebrar junto con los bancos. 
En cualquiera de los dos casos, hacen falta nuevas medidas de austeridad e Irlanda necesitará una importante financiación transitoria. 
Los políticos irlandeses y la UE deben tomar la iniciativa adoptando esas difíciles decisiones, pero los dirigentes actuales no lo harán. 
Al contrario, la UE, el BCE e Irlanda han hecho un trato faustiano que mantiene la liquidez de Irlanda (es decir, que recibe euros), pero nada hace para detener la probabilidad en aumento de insolvencia (es decir, su incapacidad cada vez mayor para devolver dichos euros en el futuro). 
El FMI, que debería oponerse a ese peligroso trato, se propone, en cambio, abrir los grifos (con fondos chinos, americanos y de otros países) aún más a naciones insolventes. 
El pasado 30 de agosto, el Fondo abolió los límites máximos de su “línea crediticia flexible”, introducida en 2009 para facilitar fondos rápidos a países que padecieran crisis temporales. 
Además, el FMI anunció un nuevo programa de financiación llamado “línea crediticia preventiva”, que facilitará fondos más rápidamente y con menos condiciones... incluso a países sin “finanzas públicas solventes” ni “supervisión financiera eficaz”. 
El Fondo abriga también la esperanza de crear un nuevo “mecanismo mundial de estabilización” para facilitar líneas crediticias a agrupaciones regionales (como la UE). 
Un político europeo dirige el FMI y en su Junta de Gobernadores Europa tiene mucho más peso de lo que estaría justificado por su importancia económica y se está apresurando a suavizarle las condiciones de sus préstamos precisamente cuando los miembros de la UE están experimentando problemas de insolvencia. 
Hay una solución mejor, aplicada después de que los bancos comerciales de los Estados Unidos prestaran demasiado a América Latina en el decenio de 1970. 
Al final, se reestructuró la deuda soberana mediante la creación de los “bonos Brady” o “bonos de deuda reestructurada”. 
El solución consistió en ofrecer a los bancos la oportunidad de permutar sus reclamaciones a países (insolventes) de América Latina por bonos con vencimiento a largo plazo y poco rendimiento y garantizados por el Tesoro de los Estados Unidos. 
Gracias a su sólida garantía, los bancos pudíeron mantener esas deudas a la par en sus balances. 
Al mismo tiempo, dicha permuta redujo las obligaciones de pago de la deuda de los países con dificultades, lo que les permitió recuperarse. 
Europa podría seguir esa vía. 
En lugar de seguir sumando nuevas deudas a unas deudas ya incobrables, se podría utilizar el fondo de estabilización de la UE para garantizar esos nuevos bonos a la par. 

El alivio de la deuda de Europa 
SANTIAGO – Europa lleva mucho tiempo amenazada por dos crisis. 
La primera estallaría con un ataque especulativo exitoso contra los bonos de un país grande de la zona del euro, lo que pondría en peligro inmediatamente la supervivencia de la moneda única. 
La promesa del Presidente del Banco Central Europeo, Mario Draghi, de hacer “todo lo que sea necesario” parece haber reducido este peligro… al menos hasta el momento. 
El otro peligro en ciernes es una crisis del crecimiento, amenaza que se vuelve más grave cada día. 
Las proyecciones más recientes del BCE, que recortaron el crecimiento esperado del PIB en 2012 y 2013, muestran con toda claridad la amenaza: este año la zona del euro se contraerá y el próximo año crecerá tan sólo un 0,3 por ciento, en el mejor de los casos. 
Europa ha crecido persistentemente menos de lo proyectado porque las autoridades europeas subestiman puna y otra vez los multiplicadores fiscales al aplicar una política de austeridad. 
Y un crecimiento más lento significa menos ingresos fiscales, lo que entraña déficits y deudas mayores. En ese momento, como han subrayado Wolfgang Munchau, del Financial Times, y otros, toda la operación de apretarse el cinturón fiscal empieza a parecer contraproducente. 
Ello resulta muy preocupante, pero la situación podría ser aún peor. 
El problema no sólo radica en que la falta de crecimiento esté aumentando los niveles de deuda. 
Cada vez resulta más verosímil que el endeudamiento excesivo esté volviéndose, a su vez, la causa del lento crecimiento. 
Pocos quieren explorar esta lógica, porque conduce directamente a plantear la cuestión de la condonación de la deuda, pero se trata de un asunto que no se puede pasar por alto… y no sólo en el caso de Grecia. 
El concepto de endeudamiento excesivo ha estado siempre presente, pero adquirió prominencia durante la crisis de la deuda latinoamericana del decenio de 1980. 
Como muchos aspectos de aquella crisis, es aplicable a la situación actual de Europa. 
Hay endeudamiento excesivo cuando la deuda de un país es tan cuantiosa que los beneficios del ajuste y del crecimiento van a parar por completo a manos de los acreedores. 
Como señaló el premio Nobel de Economía Paul Krugman hace un cuarto de siglo, un país en esa situación será renuente a emprender un doloroso ajuste presupuestario, porque no obtiene nada a cambio. 
Y, como los ingresos resultantes de cualquier nueva inversión irán exclusivamente a pagar las obligaciones existentes, el endeudamiento excesivo frena la inversión privada y el crecimiento. 
Si este desincentivo es lo suficientemente intenso, una mayor deuda puede disminuir la capacidad del país para pagarla, lo que origina una curva de Laffer para el alivio de la deuda. 
En el caso de niveles bajos de endeudamiento, un aumento de la carga de la deuda incrementa los pagos que reciben los acreedores. Pero una vez que el volumen de la deuda cruza determinado umbral, esa relación se invierte. 
En países deudores situados en el “lado adverso” de la curva, reducir el valor nominal de la deuda no sólo es bueno para el deudor sino también para los acreedores, porque con una menor carga de la deuda tienen más posibilidades de recuperar su dinero. 
Pero, si bien ese nítido concepto teórico aclara el problema, calcular dónde se encuentra un país en su curva de Laffer no resulta fácil. 
Durante la crisis de la deuda latinoamericana de los 80, se escribieron muchas tesis doctorales sobre este asunto. 
Retrospectivamente, dos cosas parecen claras sobre ese episodio. 
En primer lugar, los países latinoamericanos no empezaron a crecer de nuevo hasta que la deuda fue reducida, en gran medida gracias al Plan Brady de 1989. 
En segundo lugar, a los acreedores que confiaron en el futuro de ciertos países y siguieron allí –ya fuera canjeando las antiguas obligaciones por nuevos bonos Brady o por títulos de renta variable– por lo general les fue muy bien. 
Los escépticos replicarán que Europa no es América Latina y que las tasas de interés impuestos a los gobiernos europeos en la actualidad son muy inferiores a las que tenían que pagar Argentina o México entonces. 
Puede ser, pero muchos países europeos están más endeudados que sus homólogos latinoamericanos entonces. 
La deuda pública de Francia representa el 90 por ciento del PIB y va en aumento y las proporciones deuda/PIB de cinco países europeos superan el 100 por ciento. 
Los países latinoamericanos tuvieron que solicitar alivio cuando su carga de la deuda era bastante inferior. 
Y la reciente subida brusca del interés que debe pagar Italia, tras la renuncia de Mario Monti, debe recordar a los optimistas que, con una deuda soberana tan elevada, muchas cosas pueden empeorar en cualquier momento. 
Cada vez más europeos están empezando a aceptar la idea de que Grecia necesita otra reducción de su deuda y que esta vez se deben recortar también los préstamos oficiales a Grecia. 
Pero pocos europeos imaginan hoy que Italia, España o Portugal, o mucho menos aún Francia, vayan a necesitar una reducción de la deuda. 
Hay que darle tiempo al tiempo. 
No hace tanto que pocos europeos podían imaginar una crisis del euro. 

El nuevo objetivo del emperador 
NUEVA DELHI – El emperador japonés Akihito y la emperatriz Michiko, en un viaje excepcional al exterior, deben iniciar una gira por las ciudades indias de Nueva Delhi y Chennai el 30 de noviembre. 
La visita de una semana de la pareja imperial probablemente marque un momento decisivo en las relaciones indo-japonesas, fomentando vínculos económicos y de seguridad más estrechos entre las dos principales democracias de Asia en su búsqueda de un orden asiático pluralista y estable. 
Tradicionalmente, una visita del emperador japonés -excepto en el caso de una coronación o la celebración de un aniversario real- significaba un punto de inflexión en una relación bilateral. 
Si bien el emperador es simplemente el "símbolo del estado" según la constitución de postguerra impuesta por Estados Unidos, conserva una influencia significativa, debido a la veneración japonesa de la dinastía imperial -la monarquía hereditaria continua más antigua del mundo, cuyos orígenes se pueden rastrear en el año 660 a.C.-. De hecho, las visitas del emperador al exterior siguen siendo profundamente políticas, y establecen el tono -si no la agenda- para la política exterior de Japón. 
Tomemos por caso la visita de Akihito a China en 1992 -la primera visita de ese tipo realizada por un emperador japonés-. 
El gobierno del líder chino Deng Xiaoping -agradecido por la renuencia de Japón a mantener sanciones punitivas por la masacre de la Plaza Tiananmen en 1989 y ansioso por un reconocimiento internacional, para no mencionar su interés en el capital y las tecnologías comerciales japonesas- había extendido siete invitaciones en el transcurso de dos años. 
Al viaje de Akihito, que se produjo en el ápice de la política exterior pro-China de Japón, le siguió una mayor ayuda, inversión y transferencia de tecnología japonesas, lo que permitió cementar el papel que ejerció Japón en el ascenso chino. 
Esos mejores términos en la relación diplomática se prolongaron hasta el reciente recrudecimiento de las disputas territoriales y otras contiendas bilaterales. 
Si bien ningún emperador japonés ha visitado la India antes, la relación bilateral es profunda. 
En la cultura tradicional japonesa, la India es Tenjiku (el país del cielo). 
Hoy, Japón es la principal fuente de ayuda de la India y ha venido ejerciendo un papel clave a la hora de respaldar el desarrollo de infraestructura, financiando proyectos como el Western Dedicated Freight Corridor, el Delhi-Mumbai Industrial Corridor y el Bangalore Metro Rail Project. 
Frente a estos aliados naturales que buscan sumar peso estratégico a sus lazos que se multiplican rápidamente, la gira de Akihito es la visita más significativa a la India realizada por un líder extranjero en los últimos años. 
De hecho, se espera que sea uno de los últimos viajes al exterior del emperador de 79 años, que se ha sometido a varias cirugías importantes en los últimos diez años. 
El cronograma de viajes de Akihito contrasta marcadamente con el del primer ministro indio, Manmohan Singh. 
A pesar de haber sufrido una cirugía a corazón abierto durante su primer mandato, el líder de 81 años de la India intentó compensar el bajo capital político en su país volando más de un millón de kilómetros en viajes al exterior -que incluyeron visitas a Japón, China, Indonesia, Rusia, Tailandia y Estados Unidos sólo en los últimos seis meses. 
La paradoja de la gira de Akihito -para la cual Singh nombró un enviado especial con rango ministerial a quien le encomendó la tarea de supervisar los preparativos- es que Japón está invirtiendo un capital político sustancial para construir una relación sólida y a largo plazo con el gobierno de la India en un momento en que la India está atrapada en una parálisis política. 
Los líderes de Japón tal vez cuenten con la continuidad de las políticas estratégicas de la India, que le exigirán al gobierno indio que surja de las elecciones generales del próximo año mantener el impulso de cooperación. 
Sin embargo, lo más importante es que Japón se está adaptando para enfrentar los desafíos de un contexto regional que cambia de manera acelerada y que está caracterizado por una creciente rivalidad geopolítica con China. 
En un cambio de rumbo histórico, Japón volvió a descubrirse a la defensiva frente a la política exterior cada vez más poderosa de su antigua colonia y rival de larga data. 
Esta situación está obligando al gobierno japonés a reconsiderar su pacifismo de posguerra, revisar su estrategia de defensa y aumentar su gasto militar. 
En este contexto, Japón sabe que una colaboración estratégica más profunda con la India -que también intenta sofocar la creciente presión militar de China- es lo que mejor puede hacer. 
En la historia moderna, Japón se ha distinguido siempre por estar a la delantera del resto en Asia. 
Durante la era Meiji, en la segunda mitad del siglo XIX, se convirtió en el primer país asiático en modernizarse. 
También fue el primer país asiático en surgir como potencia mundial, derrotando en sendas guerras a la China gobernada por los manchúes y a la Rusia zarista. 
Y después de su derrota en la Segunda Guerra Mundial, Japón surgió de las cenizas para transformarse en el primer puntal económico global de Asia. 
Con un PBI per capita de más de 37.000 dólares, Japón sigue estando entre los países más ricos del mundo, focalizado en los lazos de más alto valor de las cadenas de suministro globales. 
Y la desigualdad de ingresos en Japón se encuentra entre las más bajas de Asia. 
No obstante, casi dos décadas de estancamiento económico han erosionado la influencia regional de Japón. 
Esto plantea el interrogante de si los problemas actuales de Japón -un crecimiento muy lento, una alta deuda pública y una población que envejece rápidamente- presagian una tendencia similar en todo el este asiático. 
Problemas similares ya están apareciendo en Corea del Sur, mientras que China se ha visto obligada a relajar su política de un solo hijo y difundir planes de reformas económicas destinadas a reanimar el crecimiento. 
Para la India, Japón es indispensable como un socio tanto económico como de seguridad. 
Es central para la política de "mirar hacia el este" de la India, que ha evolucionado para convertirse más bien en una política de "actuar hacia el este", por la cual la lógica económica de la estrategia original se ha visto amplificada por el objetivo geopolítico más trascendente de asegurar la estabilidad asiática y un equilibrio regional del poder. 
Es en este contexto que debería analizarse la visita histórica de Akihito. 

El Shinzo Abe de la India 
NUEVA DELHI – Después de un período prolongado de deriva y parálisis políticas, el nuevo Gobierno de la India estará encabezado por un hombre conocido por su firmeza. 
Así como el regreso al poder, al final de 2012, del Primer Ministro del Japón, Shinzo Abe, después de seis años de inestabilidad política, reflejó la determinación de ese país de reinventarse más competitivo y seguro de sí mismo, así también la victoria en las elecciones de Narendra Modi refleja el deseo de los indios de que un dirigente dinámico y enérgico contribuya a revitalizar la economía y la seguridad de su país. 
Se espera que Modi, como Abe, se centre en reavivar la situación económica de la India, sin por ello dejar de fortalecer al mismo tiempo sus defensas y sus asociaciones estratégicas con Estados de propósitos parecidos y con ello fomentar la estabilidad regional y bloquear el ascenso de un Asia centrada en China. 
El carismático Modi, favorito de los dirigentes empresariales de su país y del extranjero, ha prometido restablecer un rápido crecimiento económico al decir que no debe haber “papeleo burocrático, sino alfombra roja” para los inversores. 
La posición de Modi, que cuenta 63 años de edad, es un calco del suave nacionalismo, la economía orientada al mercado y el nuevo asianismo de Abe, al perseguir unos vínculos estrechos con las democracias asiáticas para crear una red de asociaciones estratégicas combinadas. 
En un país en el que el desfase entre la edad media de los dirigentes políticos y la de los ciudadanos es uno de los mayores del mundo, Modi será el primer Primer Ministro nacido después de que la India consiguiera la independencia en 1947, lo que constituye otro paralelismo con Abe, quien es el primer Primer Ministro del Japón nacido después de la segunda guerra mundial. 
Sin embargo, hay una importante diferencia en cuanto a los orígenes de los dos dirigentes: mientras que Modí se elevó desde unos comienzos humildes hasta la dirección de la mayor democracia del mundo, Abe, nieto y bisnieto de dos ex primeros ministros del Japón e hijo de un ex ministro de Asuntos Exteriores, puede estar orgulloso de un linaje político distinguido. 
En realidad, Modi avanzó hasta la victoria al aplastar las aspiraciones dinásticas de Rahul Gandhi, cuya inutilidad para articular opiniones claras o demostrar capacidad de dirección, son lo contrario del anhelo que abriga el electorado indio de un periodo de gobierno firme. 
Modi, como Abe, afronta importantes desafíos en política exterior. 
La India alberga más de una sexta parte de la población del mundo y, sin embargo, cuenta mucho menos de lo que le corresponde. 
Un ensayo publicado en 2013 en Foreign Affairs y titulado “La débil política exterior de la India” estaba centrado en cómo este país está oponiendo resistencia a su propio ascenso, como si la opresiva atmósfera política de Nueva Delhi lo hubiera convertido en su peor enemigo. 
Muchos indios quieren que Modi imprima una nueva dirección a las relaciones exteriores en una época en la que el desfase entre la India y China desde el punto de vista de la importancia internacional ha aumentado en gran medida. 
La influencia de la India en su patio trasero –incluidos el Nepal, Sri Lanka y las Maldivas– se ha reducido. 
De hecho, Bhután sigue siendo su único punto de influencia estratégica en el Asia meridional. 
La India afronta también el fortalecimiento del nexo entre sus dos adversarios regionales –China y el Pakistán– que cuentan con armas nucleares, han reivindicado grandes porciones del territorio indio y siguen colaborando entre sí en materia de armas de destrucción en gran escala. 
Al relacionarse con esos países, Modi afrontará el mismo dilema que ha preocupado a los anteriores gobiernos indios: los ministros de Asuntos Exteriores de China y del Pakistán son malos actores. 
El Partido Comunista y el ejército son los que elaboran la política exterior de China, mientras que el Pakistán cuenta con su ejército y sus servicios de inteligencia, que siguen utilizando a grupos terroristas como substitutos suyos. 
No es probable que el gobierno de Modi permita que quede impune otro ataque terrorista del estilo del que orquestó el Pakistán en Bombay y no recurra al menos a represalias no militares. 
Otro imperativo apremiante es el de restablecer el impulso en la relación con los Estados Unidos, dañada por tensiones diplomáticas y controversias comerciales recientes, pero es probable que el compromiso de Modi con las políticas económicas pro mercado y la modernización de la defensa brinde nuevas oportunidades a las empresas de los EE.UU. y eleve la relación bilateral a un nuevo nivel de entendimiento. 
Una probable nueva cooperación en materia de defensa y comercio que intensifique las ventas de armas de los EE.UU. y cree vías para la coordinación militar conjunta redundará en pro de los intereses estratégicos de ese país, que ya lleva a cabo más operaciones militares con la India que con ningún otro. 
Modi es la clase de dirigente que puede contribuir a devolver al buen camino los vínculos entre los EE.UU. y la India e impulsar la cooperación. 
Sin embargo, existe el riesgo de que su relación con ese país, al menos al principio, sea más práctica que cálida, a causa de un desaire americano que le resulta difícil olvidar. 
En 2005, cuando era Ministro Jefe de Gujarat, el Gobierno de los EE.UU. lo acusó sin pruebas de complicidad con los disturbios provocados en 2002 por el enfrentamiento entre hindúes y musulmanes y revocó su visado. 
Aun después de que el Tribunal Supremo de la India no encontrara pruebas para relacionar a Modi con aquella violencia, los EE.UU. siguieron manteniéndolo en el ostracismo y sólo le tendieron la mano en vísperas de las recientes elecciones. 
Como los EE.UU. no se han disculpado por la revocación de su visado, no es probable que Modi se desviva por hacer amistad con los EE.UU. mediante una visita a la Casa Blanca, sino que esperará a que los funcionarios de los EE.UU. acudan a invitarlo. 
En cambio, es probable que Modi recuerde a otros Estados –como, por ejemplo, el Japón e Israel– que lo cortejaron precisamente cuando los EE.UU. ponían la mira en él. 
Las visitas de Modi al Japón en 2007 y 2012 abrieron nuevas vías para las inversiones japonesas en un Gujarat propicio para los negocios. 
Además, Modi ha forjado una relación especial con el Japón y ha trabado una relación especial con Abe. 
Cuando éste regresó al poder, Modi lo felicitó con una llamada telefónica. 
Es probable que la victoria de Modi convierta los vínculos entre la India y el Japón, la relación bilateral que está intensificándose más rápidamente en Asia, en el motor principal de la estrategia de “apertura al Este”, que, con el beneplácito de los Estados Unidos, persigue el fortalecimiento económico y la cooperación estratégica con los aliados y los socios de los EE.UU. en el Asia oriental y sudoriental. 
Abe, quien ha procurado crear opciones de cooperación en materia de seguridad con el Japón fuera del marco actual centrado en los EE.UU., ha sostenido que los vínculos de su país con la India representan “un mayor potencial que ninguna otra relación bilateral en el mundo”. 
Un entendimiento profundo entre el Japón y la India gracias a Abe y Modi podría remodelar el panorama estratégico asiático. No es de extrañar que Abe apoyara una victoria de Modi. 

La beligerancia fronteriza de China 
NUEVA DELHI – En los últimos años, el Ejército Popular de Liberación de China ha estado aprovechándose de su influencia política en ascenso para provocar escaramuzas y tensiones militares localizadas con la India al violar la larga y disputada frontera himalayense. 
La reciente intensificación por parte del EPL de semejantes violaciones de la frontera tiene importantes consecuencias para la próxima visita del Presidente Xi Jinping a la India y para el futuro de la relación bilateral. 
En realidad, semejantes provocaciones han precedido con frecuencia a visitas a la India de dirigentes chinos. 
De hecho, justo antes de la visita del Presidente Hu Jintao a la India en 2006, China reafirmó su reivindicación del gran Estado de Arunachal Pradesh, en la India nordoriental. 
Así mismo, antes del viaje del Primer Ministro Wen Jiabao a la India en 2010, China comenzó a expedir visados en hojas de papel sueltas y grapadas en los pasaportes de los residentes de Cachemira que solicitaban permiso para entrar en China, desafío indirecto a la soberanía de la India. 
Además, China acortó abruptamente la longitud de su frontera con la India rescindiendo su reconocimiento de la línea de 1.597 kilómetros que separa la Cachemira india de la Cachemira detentada por China, y la visita del Primer Ministro Li Keqiang, el pasado mes de mayo, siguió a una profunda incursión del EPL en la región india de Ladaj, aparentemente encaminada a transmitir la irritación por las tardías medidas de fortificación de sus defensas fronterizas por parte de la India. 
Ahora, China vuelve a las andadas, incluido el mismo lugar –cerca del punto de convergencia de China, la India y el Pakistán– en el que la invasión del EPL el año pasado desencadenó una tensión militar durante tres semanas. 
Esa tónica indica que el objetivo fundamental de las visitas de los dirigentes chinos a la India no es el de hacer avanzar la cooperación conforme a un programa conjunto, sino el de reforzar los propios intereses de China, comenzando por sus reivindicaciones territoriales. 
Ni siquiera el comercio con la India, muy lucrativo y en rápido aumento, ha frenado la agresividad territorial cada vez mayor de China. 
En cambio, los primeros ministros indios desde Jawaharlal Nehru han viajado a China para expresar su buena voluntad y hacer concesiones estratégicas. 
No es de extrañar que la India haya salido perdiendo con frecuencia en los acuerdos bilaterales. 
Particularmente desacertada fue la cesión por parte del Primer Ministro Atal Bihari Vajpayee en 2003 de la baza que el Tíbet representa para la India. 
Vajpayee llegó hasta el extremo de usar, por primera vez, el término jurídico “reconocimiento” para aceptar lo que China llama la Región Autónoma del Tíbet (RAT) como “parte del territorio de la República Popular de China”. 
Así se abrió el paso a la reivindicación por parte de China de Arunachal Pradesh (con una superficie que representa el triple de la de Taiwán) como “Tíbet Meridional” y se reforzó la posición de China sobre las cuestiones territoriales: cualquier zona que este país ocupe es territorio chino y cualesquiera reivindicaciones territoriales que haga deben zanjarse mediante “la acomodación y el entendimiento mutuos”. 
El error de Vajpayee agravó el de Nehru en 1954, al aceptar implícitamente, en el Tratado de Panchsheel, la anexión del Tíbet por China, sin garantizar (ni pretender siquiera) el reconocimiento de la frontera indo-tibetana entonces vigente. 
En realidad, conforme a dicho tratado, la India sacrificó todos sus derechos y privilegios extraterritoriales en el Tíbet, heredados del Imperio Británico. 
Conforme a lo acordado en el pacto, la India retiró sus “escoltas militares” del Tíbet y concedió al Gobierno de China, a un precio “razonable”, los servicios postales, telegráficos y telefónicos públicos que regentaba el Gobierno de la India en la “región del Tíbet de China”. 
Por su parte, China violó repetidas veces el pacto de ocho años y al final organizó la invasión transhimalayense de 1962. 
En resumen, China utilizó el Tratado de Panchsheel para burlarse de la India y humillarla Sin embargo, este verano, sin ir más lejos, el nuevo gobierno del Primer Ministro Narendra Modi envió al Vicepresidente Hamid Ansari a Beijing para que participara en las celebraciones del sexagésimo aniversario del Tratado. 
Anari fue acompañado del ministro de Comercio, Nirmala Sitharaman, quien durante su estancia firmó un acuerdo por el que se permitirá a China –sin nada a cambio– la creación de parques industriales en la India, lo que exacerbará los desequlibrios existentes en la relación comercial bilateral: actualmente, China exporta a la India tres veces más de lo que importa de este país y en la mayoría de los casos se trata de materias primas, con lo que expone a la India a una presión estratégica mayor y sirve a los intereses de China, al impedir el ascenso de la India como competidora en plan de igualdad. 
El hecho de que ahora se haya centrado la atención en la reivindicación de Arunachal Pradesh, vinculada con el Tíbet, en lugar de en el estatuto del Tíbet, subraya el predominio de China al establecer el programa bilateral. 
Dada la dependencia en que se encuentra la India de las aguas transfronterizas procedentes del Tíbet, podría acabar pagando un precio demasiado alto. 
Azorada por las implacables violaciones fronterizas de China –según el ministro de Estado para Asuntos Interiores de la India, Kiren Rijiju, en los 216 primeros días de este año ha habido 334–, la India ha establecido recientemente una distinción engañosa entre “transgresiones” e “intrusiones”, que le permite incluir todas las violaciones en la lista de simples transgresiones, pero el juego de palabras no le servirá de nada. 
Un ejemplo de ello se produjo en la cumbre de los BRICS celebrada el pasado mes de julio por el Brasil, Rusia, la India, China y Sudáfrica, cuando, una vez más, China obtuvo una ventaja sobre la India. 
Se anunció que la sede del Nuevo Banco de Desarrollo de los BRICS sería Shanghái, no Nueva Delhi; el premio de consolación para la India fue el de que el primer presidente del Banco será un indio. 
Bajo la presión de una China inflexible y revanchista, la India necesita urgentemente formular una estrategia contraria, prudente y cuidadosamente calibrada. 
Para empezar, la India podría rescindir su reconocimiento de la soberanía de China sobre el Tíbet y al tiempo aplicar presiones económicas mediante el comercio, como ha hecho China con el Japón y las Filipinas, cuando estos últimos países han discutido sus reivindicaciones territoriales. 
Al hacer depender el acceso al mercado de China de los avances con miras a la resolución de las controversias políticas, territoriales e hídricas, la India puede impedir que China fortalezca su influencia. 
Además, la India debe estar dispuesta a reaccionar ante las intrusiones chinas enviando tropas al territorio estratégico detentado por China. 
Así sabría esta última a lo que se expondría con sus violaciones de la frontera y, con ello, se incrementaría la disuasión. 
Por último, la India debe examinar detenidamente la apariencia de asociación con China que se esta produciendo mediante los acuerdos comerciales y los BRICS... al menos hasta que surja una relación bilateral más equilibrada. 
Al fin y al cabo, ni el auge del comercio ni la pertenencia al club de los BRICS protegen frente a la intimidación. 

El desgobierno del derecho internacional 
NUEVA DELHI – Si nos guiamos por las apariencias, la reciente creación de una zona de identificación para la defensa aérea (ZIDA) china, que incluye territorios ajenos al control de ese país, no tiene nada en común con el arresto y el cacheo al desnudo de una diplomática india en Nueva York por la supuesta remuneración insuficiente a una empleada doméstica que había llevado consigo desde India. 
De hecho, estos episodios personifican el enfoque unilateralista de ambas potencias respecto del derecho internacional. 
La promoción de un orden global justo y basado en reglas por parte de los estados poderosos, como un componente esencial para la paz y la seguridad, tiene larga data. 
Sin embargo, las principales potencias tradicionalmente han desacatado el derecho internacional, al tiempo que lo emplean contra otros estados. 
La Liga de las Naciones fracasó porque no pudo castigar ni evitar ese tipo de comportamiento. 
Actualmente, Estados Unidos y China son ejemplos patentes de un enfoque unilateralista de las relaciones internacionales, aun cuando sostienen su apoyo al fortalecimiento de las reglas y las instituciones globales. 
Pensemos en EE. 
UU., que se ha rehusado a firmar tratados internacionales clave, como la Convención de las Naciones Unidas sobre el Derecho del Mar (CONVEMAR) de 1982, la Convención de la ONU sobre los Usos de los Cursos de Agua Internacionales para Fines Distintos de la Navegación de 1997 (que aún no ha sido puesta en vigor) y el Estatuto de la Corte Penal Internacional de 1998. 
De hecho, el unilateralismo continúa siendo el leitmotiv de la política exterior estadounidense y esto se refleja también en sus intervenciones internacionales, sean de lucha y vigilancia informática, ataques con aviones a control remoto, o esfuerzos para cambiar regímenes. 
Mientras tanto, el creciente peso geopolítico chino ha llevado a demostraciones de poder y reclamos territoriales en Asia, que ignoran las normas internacionales. 
China rechaza algunos de los mismos tratados que EE. 
UU. no ha querido firmar, incluidos el Estatuto de la Corte Penal Internacional y la Convención sobre los Usos de los Cursos de Agua Internacionales para Fines Distintos de la Navegación (la primera ley que estableció normas sobre los recursos compartidos de ríos, lagos y acuíferos transnacionales). 
De hecho, a pesar de su disonancia geopolítica, la democracia y la autocracia más poderosas del mundo tienen mucho en común cuando se trata de la consideración del derecho internacional. 
Por ejemplo, el precedente sentado por EE. 
UU. en un caso presentado por Nicaragua ante la Corte Internacional de Justicia (CIJ) en 1984 aún resuena en China y resalta que el poder es el dueño de la razón en las relaciones internacionales. 
La CIJ sostuvo que Estados Unidos violó el derecho internacional, tanto con su apoyo a los contras durante la insurrección contra el gobierno nicaragüense, como al minar los puertos de ese país. 
Pero EE. 
UU. evitó que Nicaragua obtuviera cualquier tipo de compensación con su poder de veto en las resoluciones del Consejo de Seguridad de la ONU, que había solicitado la puesta en vigor de la decisión de la CIJ. 
China aún se ciñe a la creencia de Mao Zedong: «el poder nace de la boca de un fusil». 
De hecho, si bien China ratificó la CONVEMAR, luego interpretó las disposiciones para justificar su agresión cartográfica en los mares de China Oriental y de China Meridional. 
Aún peor, China se ha rehusado a aceptar el mecanismo de resolución de disputas de la CONVEMAR, por lo que no tiene impedimentos para alterar los hechos en terreno. 
Filipinas ha presentado una demanda contra China ante el Tribunal Internacional del Derecho del Mar. 
China, sin embargo, simplemente se rehusó a participar en los procedimientos, como si estuviese por encima del derecho internacional. 
Sea cual sea la decisión del tribunal, China simplemente hará caso omiso de ella. 
Solo el Consejo de Seguridad puede hacer cumplir un dictamen de un tribunal internacional a un estado desobediente. 
Pero China cuenta con poder de veto en él y bloqueará la puesta en vigor de un fallo que le sea adverso, exactamente al igual que EE. 
UU. en el caso de Nicaragua. 
La nueva ZIDA china, aunque busca fortalecer sus reclamos por territorios en Japón y Corea del Sur, es igualmente provocadora, ya que se extiende a áreas que China no controla y fija un peligroso precedente en las relaciones internacionales. 
Japón ha solicitado a sus aerolíneas que ignoren el pedido chino de notificar sus vuelos con antelación, incluso si solo transitan la nueva zona y no se dirigen hacia el espacio aéreo chino. 
Por el contrario, EE. 
UU. ha recomendado a las aerolíneas estadounidenses que obedezcan la exigencia china de notificación previa. 
Tiene sus razones: si bien la regla de la notificación previa en la política estadounidense solo es aplicable a aeronaves que se dirigen al su espacio aéreo, en la práctica EE. 
UU. exige la notificación por adelantado de todos los vuelos que pasen por su ZIDA, independientemente de su destino previsto. 
Si otros países emulasen el ejemplo fijado por China y EE. 
UU. y establecieran derechos unilaterales sobre el espacio internacional, el resultado sería una situación peligrosa. 
Las reglas internacionales vinculantes son, por lo tanto, fundamentales para garantizar la seguridad de un tráfico aéreo comercial que crece a pasos agigantados. 
¿Pero quién asumirá el liderazgo cuando China y EE. UU. han adoptado un enfoque unilateralista para este tema? 
Consideremos ahora el caso de la diplomática india, Devyani Khobragade, cuyo tratamiento fue descripto por el asesor de seguridad nacional de la India como «despreciable y bárbaro». 
Es cierto, como diplomática con base en el consulado, Khobragade solo contaba con inmunidad diplomática limitada, según la convención de Viena sobre relaciones consulares de 1963. 
Pero esa convención garantiza inmunidad contra el arresto hasta el enjuiciamiento y la condena, excepto en caso de «infracciones graves». 

El problema entre Japón y Obama 
TOKIO – Cuando el mes pasado el primer ministro japonés, Shinzo Abe, visitó el polémico santuario Yasukuni en Tokio, los líderes chinos, previsiblemente, condenaron la decisión de honrar a los responsables de “la guerra de agresión contra China”. 
Pero la visita de Abe al santuario también fue un mensaje dirigido al principal aliado y protector de Japón: Estados Unidos. 
Cada vez más urgido por la renuencia del presidente de Estados Unidos, Barack Obama, a cuestionar los ensayos militares de China y sus ambiciones territoriales en Asia (de lo que da testimonio la reciente discrepancia entre Japón y Estados Unidos por la nueva “zona de identificación aérea” creada por China), Abe consideró necesario informar a ambos países que la autocontención no puede ser unilateral. 
Para China y para Corea del Sur, el hecho de que el santuario Yasukuni incluya a catorce criminales de guerra clase A ejecutados después de la Segunda Guerra Mundial lo convierte en un símbolo elocuente del militarismo japonés de preguerra. Abe se abstuvo por mucho tiempo de visitar el santuario (tampoco fue allí durante su anterior período como primer ministro). 
Es muy probable que hubiera mantenido esa actitud si China no hubiera creado la zona de identificación aérea, que deja sentado un nuevo y ominoso precedente, al usurpar espacio aéreo internacional sobre el mar de China Oriental, incluidas áreas que China no controla. 
(Parece que Abe no tuvo en cuenta la posibilidad de que su peregrinación a Yasukuni le resultara útil a China, al profundizar las divisiones entre Corea del Sur y Japón.) 
El gobierno de Obama venía presionando a Abe para que no agravara las tensiones regionales con una visita a Yasukuni, y el vicepresidente Joe Biden reiteró el pedido durante una escala que hizo hace poco en Tokio en medio de un viaje a Beijing. 
De hecho, la gira de Biden profundizó las inquietudes de Japón por su seguridad, porque dejó de manifiesto el interés de Estados Unidos en equilibrar sus relaciones en Asia Oriental, incluso si ello supone tolerar a una China expansionista como equivalente en términos estratégicos a su aliado Japón. 
En vez de posponer el viaje de Biden a Beijing en protesta por la nueva zona de identificación aérea impuesta por China, Estados Unidos aconsejó a sus empresas de aviación comerciales respetar la exigencia china de informar por adelantado de sus planes de vuelo en la zona, mientras que Japón pidió a las suyas que la ignoren. 
Al pedir autocontención a los japoneses, Estados Unidos alentó sus temores, sin obtener ninguna concesión de China. 
La brecha creciente entre Estados Unidos y Japón ya es inocultable. 
Abe sintió como una traición la falta de firmeza de Obama frente a la creación de la zona de identificación aérea (que es el último en una serie de actos agresivos de China tendientes a alterar el statu quo del mar de China Oriental). 
Por su parte, el gobierno de Estados Unidos criticó la visita de Abe a Yasukuni en forma abierta (e inusitada), y su embajada en Japón declaró que Estados Unidos “lamenta que el gobierno japonés haya dado un paso que agravará las tensiones con los vecinos de Japón”. 
Estos reproches no implican que la alianza entre Estados Unidos y Japón (de la que depende la avanzada militar de Estados Unidos en Asia) corra riesgo en lo inmediato. 
Japón sigue siendo un aliado modelo, que alberga en su territorio un gran número de tropas estadounidenses e incluso se hace cargo del costo de su mantenimiento. 
De hecho, la visita de Abe a Yasukuni se produjo apenas un día después de cerrar un arduo acuerdo bilateral impulsado por Estados Unidos para reubicar una base aérea estadounidense en Okinawa a una zona menos poblada de la isla. 
Además, Abe apoya el ingreso de Japón al Acuerdo Transpacífico, el nuevo bloque comercial patrocinado por Estados Unidos para la región, del que China está excluida. 
Sin embargo, entre los gobiernos de Abe y Obama se ha ido desarrollando una grieta psicológica. 
Estados Unidos protesta por la actitud nacionalista de Abe frente a China y Corea del Sur, y los funcionarios japoneses ya no ocultan su intranquilidad por los intentos de Obama de hallar un equilibrio entre los compromisos de Estados Unidos con sus aliados y sus deseos de fortalecer sus relaciones con China. 
Biden dedicó a conversaciones con el presidente chino Xi Jinping más del doble de tiempo que le dedicó a Abe. 
La paradoja está en que si bien la preocupación por la creciente asertividad china contribuyó a llevar a Estados Unidos otra vez al centro de la escena geopolítica asiática y a reforzar sus acuerdos de defensa en la región, no se tradujo en acciones dirigidas a refrenar las políticas expansionistas de China. 
Como consecuencia, Japón duda cada vez más de la voluntad de Estados Unidos de apoyarlo militarmente en el supuesto de que China lanzara un ataque sobre las islas Senkaku/Diaoyu, controladas por Japón. 
Y tampoco ayuda la retórica contradictoria del gobierno de Obama, al afirmar que el tratado de defensa entre Japón y Estados Unidos incluye las Senkaku y al mismo tiempo negarse a tomar partido en relación con la soberanía de las islas. 
Japón vio un llamado de atención en la inacción de Obama en 2012, cuando China ocupó el arrecife de Scarborough, dentro de la zona económica exclusiva de Filipinas. 
Buscando poner fin a un altercado entre ambos países por el control de la zona, Estados Unidos patrocinó un acuerdo para que los dos retiraran sus buques del área. 
Pero cuando Filipinas se retiró, China ocupó el arrecife y Estados Unidos no reaccionó, a pesar del acuerdo de defensa mutua que tiene con Filipinas. 
Esto envalentonó a China, que tomó control efectivo de otro arrecife reclamado por Filipinas en la zona de las disputadas islas Spratly. 
Diversos factores, como la distancia geográfica y la interdependencia económica, hacen que Estados Unidos no quiera quedar atrapado en estas disputas territoriales asiáticas. 
Además, y a diferencia de los países de la región, Estados Unidos podría tolerar una versión china de la “doctrina Monroe” por la cual China se opusiera a cualquier intervención extranjera en Asia. 
Pero la neutralidad estadounidense en estos conflictos de soberanía amenaza con debilitar sus alianzas de defensa bilaterales (que en la práctica colaboran con los intereses chinos, al evitar que países como Japón se vuelquen al militarismo). 
El juego de equilibrios al que se dedica el gobierno de Obama en Asia impide ver que las últimas acciones de China son un ensayo de poder a escala más amplia. 
Lo que está en juego no es simplemente un conjunto de islas en los mares de China Oriental y Meridional, sino un orden regional basado en reglas, la libertad de navegación de los mares y los cielos, el acceso a los recursos marítimos y el equilibrio de la dinámica de poderes en Asia. 
Con su política que hace sentir inseguros a los japoneses, Estados Unidos corre el riesgo de provocar exactamente lo que intenta evitar: el regreso de Japón al militarismo. 


Armar al elefante 
NUEVA DELHI – Se está citando de forma generalizada el aumento de la venta de armas de los Estados Unidos a la India como prueba de que la relación en materia de defensa de esos dos países se está volviendo más estrecha, pero la sostenibilidad a largo plazo de dicha relación, en la que la India es más un cliente que un socio, sigue siendo un motivo de profunda preocupación para los indios. 
¿Señala un punto de inflexión la recién publicada Declaración conjunta sobre la cooperación en materia de defensa, en la que se expresa el propósito de pasar de las ventas de armas a la coproducción de equipo militar, o es simplemente una estratagema para aplacar a la India? 
Los factores que impulsan el desarrollo de la relación estratégica resultan evidentes. 
Desde 2006, el comercio bilateral se ha cuadruplicado hasta ascender a 100.000 millones de dólares, aproximadamente, al año y, en el último decenio, las exportaciones de material para la defensa han aumentado vertiginosamente, desde tan sólo 100 millones de dólares hasta miles de millones al año. 
Como se ha desacelerado el gasto militar de los EE.UU. y otros mercados de exportación siguen flojos, las empresas americanas del sector de la defensa están deseosas de aumentar las ventas a la India, que ahora es el mayor importador de armas del mundo, y el ambiente político es propicio para sus planes: ahora la India lleva a cabo más ejercicios militares conjuntos con los EE.UU. que con ningún otro país. 
Para los EE.UU., el desplazamiento de Rusia como principal proveedor de armas de la India fue un importante triunfo diplomático, semejante a la decisión de Egipto, durante la Guerra Fría, de cambiar su alianza con la Unión Soviética y sus compras de armas a ésta por las de los Estados Unidos. 
La diferencia estriba en que la India puede pagar efectivamente las armas que adquiere. 
Y las facturas son substanciales. 
En los últimos años, la India ha encargado armas americanas por importe de unos 9.000 millones de dólares. 
Ahora va a adquirir otros sistemas de armas de los EE.UU. –22 helicópteros de ataque Apàche, seis aviones turbo de transporte militar C-130J, 15 helicópteros para carga pesada Chinook y 145 obuses ultraligeros M-777– por un importe de 5.000 millones de dólares. 
El valor de los contratos armamentísticos de la India con empresas de los EE.UU. excede el de la ayuda militar americana a cualquier otro país, exceptuado Israel. 
Nirupama Rao, embajador de la India ante los EE.UU., ha llamado esas transacciones en materia de defensa “la nueva frontera” y “además, muy prometedora” en las relaciones EE.UU.-India, pero, si bien se trata de un gran avance para los EE.UU., para la India representa una nueva frontera de dependencia. 
El problema estriba en que el sector de la defensa de la India apenas tiene nada que vender a los EE.UU. El país aún no ha desarrollado una base creíble de producción de armamento como la de –pongamos por caso– el Japón, que está codesarrollando sistemas armamentísticos avanzados con los EE.UU. En realidad, la India depende de las importaciones –no sólo de proveedores importantes como los EE.UU, sino también de Israel, que ocupa el sexto puesto entre .los exportadores de armas– para satisfacer hasta sus necesidades de defensa básicas. 
Además, los dirigentes de la India no han ejercido en pro de sus intereses nacionales la capacidad de negociación brindada por sus enormes compras de armas. 
Podrían, por ejemplo, intentar persuadir a los EE.UU. para que dejaran de vender armas al Pakistán o lograr un mejor acceso al mercado americano para los muy competitivos sectores de tecnologías de la información y farmacéutico de la India, que afrontan nuevos obstáculos no arancelarios. 
No será fácil aplicar la reciente declaración sobre la cooperación en materia de defensa. 
Por ejemplo, para determinar oportunidades concretas de proyectos de colaboración relacionados con las armas, se deben respetar “los procedimientos y las políticas nacionales”, pero la verdad es que las dos partes no pueden “situarse en el mismo nivel como socios mutuamente más próximos”, salvo que se modifiquen suficientemente dichos procedimientos y políticas nacionales, en particular en los EE.UU. 
Asimismo, la declaración se limita a reiterar la posición de los Estados Unidos de apoyo a la “admisión plena” de la India en los cuatro regímenes de control de las tecnologías dirigidos por los EE.UU.: el Acuerdo de Wassenaar, el Grupo de proveedores nucleares, el Régimen de control de la tecnología de misiles y el Grupo de Australia. 
En vista de que la política de los EE.UU. consiste en denegar las tecnologías delicadas a quienes no pertenecen a dichos regímenes, la admisión brindaría a la India el aprovechamiento pleno de la tecnología, pero en la declaración no figura compromiso alguno por parte de los EE.UU. en el sentido de acelerar la admisión de este país. 
Todo ello indica que los EE.UU. están accediendo en parte al deseo de la India de que la relación en materia de defensa sea más igualitaria. 
Están dispuestos a coproducir con la India algunos sistemas defensivos menores, como, por ejemplo, los misiles antitanques Javelin, a fin de preparar el terreno para más tratos sobre sistemas fabricados por los EE.UU. por importes de miles de millones de dólares. 
Los medios de comunicación de la India están contribuyendo a afianzar la impresión de que se han logrado avances, al insistir en la expresión “socios muy estrechos” en sus alabanzas del acuerdo. 
Resulta irónico que, mientras que la aplicación por parte de los Estados Unidos de una relación intensa con la India en materia de defensa va encaminada en gran medida a contrarrestar a una China cada vez más agresiva, el Presidente de los EE.UU., Barack Obama, haya adoptado una posición neutral respecto de las controversias chino-indias. 
Por ejemplo, los EE.UU. han declinado la realización de maniobras militares conjuntas en el estado norteño indio de Arunachal Pradesh, que China reivindica como “Tibet meridional” desde 2006. 
Así las cosas, los EE.UU. venden a la India principalmente sistemas armamentísticos defensivos, mientras que Rusia, por ejemplo, le ofrece armas ofensivas, incluidos bombarderos estratégicos, un portaviones y el arrendamiento de un submarino nuclear. 
¿Estarían dispuestos los EE.UU. a vender a la India armas ofensivas –entre ellas, armas no nucleares de la mayor precisión, sistemas autisubmarinos y misiles de crucero y de largo alcance lanzados desde el aire y desde el mar– que pudieran contribuir a disuadir los ataques militares preventivos de China? 
Al ampliarse la cooperación EE.UU-India en materia de defensa, esa cuestión va a plantearse cada vez más. 

La lenta invasión china 
NUEVA DELHI – El creciente peso geopolítico de China está estimulando su invasión lenta en Asia. 
Después de reclamar el 80% del Mar Meridional de China, acaba de establecer la llamada zona de identificación de defensa aérea en el Mar Oriental de China, lo que aumenta las probabilidades de un conflicto armado con Japón y pone en peligro el principio de libre navegación de mares y espacios aéreos. 
Mientras tanto, la República Popular de China sigue estableciéndose furtivamente a lo largo de la disputada frontera himalaya con India. 
Pocas personas parecen comprender las razones por las que China está dispuesta a enfrentarse a varios vecinos a la vez. 
El país está buscando alterar el status quo de manera gradual como parte de un esfuerzo en el que hay mucho en juego para ampliar su control sobre zonas y recursos estratégicos. 
La promesa de grandeza nacional que hizo el presidente Xi Jinping – y que se refleja en el eslogan “Sueño chino” – se refiere tanto a conseguir hegemonía regional como a lograr progreso interno. 
El método chino se basa en lo que el general Zhang Zhaozhong llamó este año la estrategia de la "col": se hace una reivindicación territorial y gradualmente se rodea la zona con múltiples capas de seguridad, negando así el acceso a un rival. 
La estrategia depende de una serie continua de pasos para adelantarse a los oponentes y crear una nueva realidad en el terreno. 
Este método limita seriamente las opciones de los Estados rivales pues trastorna sus planes de disuasión y les dificulta el diseño de contramedidas efectivas. 
Esto se debe en parte a que la estrategia – que tiene todas las características de la política moderna de China de llevar las cosas al límite, incluido el recurso al sigilo, la sorpresa y la indiferencia ante los riesgos de una escalada militar – busca asegurar que China conserve la iniciativa. 
El patrón ya es familiar: crear una disputa, iniciar una reivindicación de jurisdicción mediante incursiones periódicas y después aumentar su frecuencia y duración y establecer, de ese modo, una presencia militar o presionar a un rival a llegar a un acuerdo favorable para China. 
Los chinos invariablemente sostienen que lo que es suyo es suyo y lo que es de los demás es negociable. 
Por ejemplo, China dice que "no hay bases para el diálogo" con Japón a menos que los japoneses acepten la existencia de una disputa territorial por las inhabitadas islas Senkaku. 
En este caso, como en otros, China ha presentado a sus rivales como la parte obstruccionista. 
Como dijo el ministro de Relaciones Exteriores, Wang Yi, "Japón debe reconocer que existe una disputa. 
Todo el mundo sabe que existe una disputa". 
Pero la disputa existe solo porque China ha logrado sacudir el status quo en años recientes popularizando el nombre chino de las islas (“Diaoyu”) y llevando a cabo incursiones en sus aguas territoriales y su espacio aéreo. 
Después de incrementar continuamente la frecuencia de esas incursiones desde septiembre de 2012, China ha comenzado a aumentar su duración. 
El establecimiento de una nueva zona de identificación de defensa aérea que abarca las islas es la "capa de seguridad" más reciente de la estrategia de la col –una apropiación unilateral de poder que el secretario de la Defensa de los Estados Unidos, Chuck Hagel, calificó rápidamente como “un intento desestabilizador de alterar el status quo de la región.” 
La zona abarca incluso el espacio aéreo sobre el arrecife Leodo (Suyan), una roca sumergida que reclaman tanto Corea del Sur como China. 
A medida que China incremente su campaña de desgaste contra un Japón firme, aumentará el riesgo de un conflicto armado, ya sea por accidente o por error de cálculo. 
La estrategia de China ha tenido más éxito – sin provocar riesgos graves – contra Filipinas, un rival más débil. 
Esto resulta claro tras la toma efectiva del banco Scarborough, localizado claramente dentro de la zona económica exclusiva de Filipinas, el año pasado y la presencia dominante de buques chinos alrededor del segundo banco Thomas, parte de las disputadas islas Spratly, este año. 
China aún no ha intentado expulsar a los infantes de marina filipinos que viven en el banco, pero Zhang lo ha incluido en la "serie de logros" del país en el Mar Meridional de China. 
China no pretende controlar únicamente unos cuantos bancos o farallones pequeños; busca dominar estratégicamente los mares Oriental y Meridional de China y acaparar recursos, incluidos los minerales del lecho marino. 
El área combinada de las islas Senkaku y Spratly es de apenas 11 kilómetros cuadrados, pero las islas están rodeadas de ricas reservas de hidrocarburos. 
Mientras busca aumentar gradualmente su influencia militar en el más del 80% del Mar Meridional de China que reclama, el objetivo del país en el Mar Oriental de China es salir de la "primera cadena de islas", una serie de archipiélagos a lo largo de la costa de Asia oriental que incluyen las islas Senkaku y Taiwán. 
En contraste, en la región del Himalaya, rica en recursos, hay grandes extensiones de tierra en disputa. 
También aquí las incursiones de China, después de aumentar en frecuencia, se están realizando intermitentemente durante períodos más prolongados. 
Que no quede duda: la lenta invasión de China es un elemento que contribuye a la inseguridad en Asia y fomenta tensiones políticas, además de que convierte el continente más dinámico del mundo en términos económicos en una región global potencialmente conflictiva. 
Con seguridad, China actúa con cautela para evitar toda medida espectacular que pueda convertirse en una casus belli en sí misma. 
En efecto, a menudo ha mostrado su habilidad para desagregar su estrategia en múltiples elementos y después los trata por separado de tal forma que los distintos componentes se acomodan en su lugar sin gran resistencia. 
Esta sagacidad no solo mantiene a los oponentes fuera de equilibrio, sino que socava la importancia de las garantías de seguridad de los Estados Unidos hacia aliados y el valor de crear asociaciones estratégicas de contrapeso en Asia. 
De hecho, al camuflar la ofensa por defensa, China moldea la carga de iniciar la guerra contra un oponente, mientras trata de sentar las bases –pieza por pieza– de un imperio medio hegemónico. 
El deseo declarado de los dirigentes chinos de resolver pacíficamente las disputas territoriales simplemente significa lograr una posición lo suficientemente fuerte para obtener lo que quiere sin recurrir a la violencia. 

La guerra sin fin de los Estados Unidos 
NUEVA DELHI – Es oficial: Barack Obama, presidente estadounidense y Premio Nobel de la Paz, está en guerra nuevamente. 
Después de derrocar al dirigente libio, Muammar Kadafi y bombardear objetivos en Somalia y Yemen, Obama ha iniciado ataques aéreos en el norte de Irak, con lo que declara efectivamente la guerra al Estado islámico –decisión que implicará transgresiones al Estado soberano, aunque en vías de desintegración, sirio. 
En su afán de intervenir, Obama está ignorando otra vez el derecho internacional y el de su país, pues no ha solicitado la aprobación ni del Congreso estadounidense ni del Consejo de Seguridad de las Naciones Unidas. 
El predecesor de Obama, George W. Bush, lanzó la llamada “guerra contra el terrorismo” para derrocar a grupos que, insistía, querían “establecer un imperio radical islámico que abarcara desde España hasta Indonesia”. 
Sin embargo, la invasión y ocupación de Irak emprendida por Bush fue tan polémica que fracturó el consenso global sobre la lucha contra el terrorismo. El centro de detención de Guantánamo y la entrega y tortura de sospechosos se convirtieron en símbolos de los excesos de la guerra. 
Después del arranque de su gobierno, Obama trató de introducir un tono más apacible y sutil. 
En una entrevista en 2009 señaló que “el lenguaje que usamos importa”, redefinió la guerra contra el terrorismo como una “lucha” y un “desafío estratégicos”. 
Sin embargo, el viraje retórico no se tradujo en un cambio de estrategia, y la administración Obama dejó de lado las meras inquietudes de seguridad y pasó a las actividades antiterrorismo para imponer intereses geopolíticos de los Estados Unidos más extensos. 
Así pues, en lugar de considerar que la eliminación de Osama bin Laden en 2011 era el fin de la “lucha” contra el terrorismo iniciada por Bush, la administración Obama aumentó la ayuda a los rebeldes “buenos” (como los de Libia), mientras que perseguía con más vehemencia a los terroristas “malos” mediante, entre otros medios, un programa “focalizado de asesinatos”. 
Sin embargo, cuando se habla de actividades terroristas, es difícil establecer esas diferencias. 
Por ejemplo, en un principio Obama puso al Estado Islámico en la categoría de los “buenos”, pues minaba el régimen del presidente sirio Bashar al-Assad y los intereses de Irán en Siria e Irak. 
Su postura cambió después de que el Estado Islámico amenazara con invadir la capital regional kurda de Irak, Erbil –sede de instalaciones militares, diplomáticas, de negocios y de inteligencia estadounidenses. 
Súmense las decapitaciones de dos periodistas estadounidenses, y el equipo de Obama repentinamente estaba usando la retórica de Bush, y declaraba que los Estados Unidos estaban en guerra con el Estado Islámico “de la misma manera que estamos en guerra con Al Qaeda y sus afiliados en todo el mundo”. 
Ahora hay el riesgo de que la guerra contra el terrorismo de los Estados se convierta en una guerra permanente contra una lista creciente de enemigos –a menudo creados inadvertidamente por sus propias políticas. 
Así como el apoyo encubierto a los rebeldes antisoviéticos en Afganistán en los años ochenta contribuyó al surgimiento de Al Qaeda –algo que Hillary Clinton reconoció cuando era secretaria de Estado de Obama– la ayuda que los Estados Unidos y sus aliados ofrecen a los insurgentes sirios después de su surgimiento en 2011 tuvo una influencia en el auge del Estado Islámico. 
Los Estados Unidos regresaron a Afganistán en 2001 para retomar la guerra contra los jihadistas que sus propias acciones habían provocado. 
Asimismo, está lanzando ahora una guerra en Irak y Siria contra los grupos que han surgido debido al cambio de régimen forzado por Bush en Bagdad y el plan mal concebido de Obama para derrocar a Assad. 
Ya es tiempo de que los Estados Unidos reconozcan que desde que emprendieron la guerra contra el terrorismo lo único que ha pasado es que este se ha extendido. 
La franja Afganistán-Pakistán sigue siendo la base del terrorismo transnacional y países como Libia, Irak y Siria, que solían ser estables, se han convertido en nuevos centros. 
Los esfuerzos de Obama para llegar a un trato fáustico con los talibanes afganos, cuyos líderes principales han encontrado refugio en Pakistán, indican que está más interesado en confinar el terrorismo al Medio Oriente que en acabar con él, aunque ello signifique dejar que la India sufra las consecuencias de las actividades terroristas. 
(De hecho, la guerra terrorista de Pakistán contra la India también surgió de las operaciones antisoviéticas de Estados Unidos en Afganistán – las más importantes en la historia de la CIA– ya que los Servicios de Inteligencia Pakistaníes se apropiaron de una gran proporción de los miles de millones de dólares de ayuda militar para los rebeldes afganos.) 
De manera similar, la estrategia de Obama hacia el Estado Islámico busca únicamente limitar el alcance de una orden medieval brutal. 
Momentos después de declarar su intención de "debilitar y destruir" al grupo, Obama respondió a la solicitud de aclaración de un periodista afirmando que su objetivo real es convertir al Estado Islámico en un "problema manejable". 
Para empeorar las cosas, los planes de Obama para usar las mismas tácticas en la lucha contra el Estado Islámico han conducido a su surgimiento: dar autorización a la CIA, con la ayuda de jeques petroleros de la región, de entrenar y armar a miles de rebeldes sirios. 
No es difícil percibir los riesgos inherentes de colmar los campos de batalla sirios con más combatientes mejor armados. 
Los Estados Unidos pueden tener algunos de los mejores think tanks y las mentes más educadas. 
Sin embargo, ignora consistentemente las lecciones de sus errores pasados –y por ende los repite. 
Las políticas encabezadas por los Estados Unidos hacia el mundo islámico han evitado un choque de civilizaciones pero solo se ha logrado estimulando un choque interno en una civilización que ha minado fundamentalmente la seguridad regional e internacional. 
Es improbable garantizar un respaldo internacional continuo o resultados duraderos mediante una guerra sin fin definida según los términos de los Estados Unidos contra los enemigos que ellos mismos ayudaron a crear. 
Esto es evidente sobre todo en la respuesta poco entusiasta de árabes y turcos a los esfuerzos estadounidenses para crear una coalición internacional de apoyo a una acción contra el Estado Islámico, que la propia administración Obama reconoce será una ofensiva militar que durará varios años. 
El riesgo de que la arrogancia imperial acelere en lugar de acabar con el terrorismo islamista es muy real –una vez más. 


Las fugas de cerebros son benéficas 
Las sociedades que reciben a los científicos en las fugas de cerebros se benefician enormemente. 
Los hugonotes franceses innovadores y emprendedores contribuyeron en mucho al surgimiento de la Revolución Industrial en Inglaterra. 
Las universidades de Estados Unidos ganaron con la llegada de los refugiados judíos alemanes que huían de Adolfo Hitler. 
El Silicon Valley de hoy no sería lo que es sin sus brillantes empresarios chinos e indios. 
El Instituto Federal Suizo de Tecnología en Zurich (ETH) tiene más ganadores del Premio Nóbel que cualquier otra institución en el mundo, sin duda debido en parte a que el 35% de su plantilla es de origen extranjero. 
Desde Córdoba hace 1000 años hasta California actualmente, los sitios más estimulantes intelectualmente son punto de encuentro para gente brillante de diferentes culturas. 
Las sociedades que no logran atraer cerebros extranjeros se estancan. 
Tomemos por caso a Japón. 
La homogeneidad japonesa contribuyó a la creación del nacionalismo económico que fue el motor del país durante varias décadas, pero actualmente, la mayoría de las universidades, institutos de investigación, laboratorios, think-tanks y publicaciones de élite del Japón sufren de una endogamia esclerótica. 
El letargo actual de Japón se debe, en parte, a la languidez endogámica de la vida intelectual. 
Pero, ¿acaso los países que exportan a sus "cerebros" no se empobrecen? 
Todo depende. 
España, por ejemplo, sufrió la fuga de sus mejores mentes durante cinco siglos, particularmente después de la victoria del fascismo en la Guerra Civil Española. 
Cuando Franco murió en 1975, el futuro de España no era claro, como lo demostró el intento de golpe de febrero de 1981. 
Pobre, dictatorial y marginada de Europa, la experiencia de España en el último cuarto de siglo representa una de las transiciones más exitosas de la historia, a medida que se convirtió en una democracia próspera y dejó de ser uno de los mayores exportadores de cerebros. 
De hecho, muchas de las mentes más brillantes de España han regresado a casa y, lo que es aún más importante, cerebros extranjeros están ahora llegando al país. 
Históricamente, Irlanda ha sido uno de los grandes exportadores, por habitante, de personas. 
La pobreza y el rígido control social de una Iglesia católica romana reaccionaria crearon un ambiente poco hospitalario para la vida intelectual del país (lo que fue muy ventajoso para Inglaterra y Estados Unidos, ya que ambos recibieron a muchos irlandeses brillantes que huían de la atmósfera idiotizante de su patria. 
Como suele suceder, los que se quedaban eran los menos capaces intelectualmente. 
Sin embargo, de tener niveles de pobreza de Tercer Mundo hace dos décadas, Irlanda ha superado a su ex-amo colonial en PIB per cápita. 
El convertirse en un protagonista europeo comprometido que fomenta la inversión extranjera directa, incluyendo negocios de riesgo, la promoción de servicios financieros y la tecnología de la información, le significó a Irlanda una increíble reversión del proceso de fuga de cerebros. 
Después de que Chiang Kai-shek se retirara a Taiwán para formar la República de China, opuesta a la República Popular de Mao, buscó conservar su régimen dictatorial, pero tuvo que reconocer la importancia de reforzar la economía para fortalecer a la isla. 
Gracias a la generosa asistencia de los EU (durante varias décadas sólo Israel recibió más ayuda que ese país) Taiwán pudo enviar a sus mejores estudiantes universitarios, en particular a los ingenieros, a estudiar en el extranjero. 
Hoy en día Taiwán tiene la mayor proporción de ingenieros del mundo, en relación con su población total. 
Muchos ingenieros taiwaneses estudiaron en prestigiosas universidades estadounidenses, a tal grado, que la gente en Boston decía que M.I.T. significaba " Made in Taiwan " y no Massachusetts Institute of Technology . 
Hasta hace apenas el final de la década de los ochenta, sólo dos de cada diez de los taiwaneses que estudiaban en los EU regresaban a casa, debido al poco favorecedor ambiente social, intelectual y político. 
Taiwán hizo entonces varias cosas: al establecer parques científicos, creó un buen ambiente para la investigación; al desregular, generó oportunidades para los empresarios; y, sobre todo, al terminar con la dictadura y establecer la democracia, sentó las bases para ese deseo universal de la gente de buscar su libertad y su felicidad individuales. 
En la década de los noventa, gracias al regreso de sus cerebros, Taiwán se convirtió en una potencia de la alta tecnología. 
La historia de Corea del Sur a lo largo de los últimos 50 años es paralela a la de Taiwán. 
La dictadura militar que estableció Park Chung-Hee en 1962 adoptó una agresiva política de desarrollo económico, en parte para contener a Corea del Norte. 
El gobierno de Park entendió la importancia de invertir en educación primaria, secundaria y superior. 
El problema para un dictador que construye universidades es que se necesitan estudiantes, y los estudiantes frecuentemente protestan. 
Una vez que los estudiantes derrocaron a la dictadura del sucesor de Park, Chung Doo-hwan, los científicos, ingenieros, economistas y otros profesionistas coreanos regresaron en masa, trayendo consigo los conocimientos que habían adquirido en los EU. 
Así, una fuga de cerebros puede ser algo bueno para los países que reciben y también para los que exportan. 
Esto es, si la fuga se revierte algún día. 
La mayoría de la gente en todo el mundo prefiere quedarse en casa o regresar a ella, en lugar de vivir en exilio permanente. 
El kimchi no sabe igual en Los Angeles que en Pusan, y el chapathi no es tan bueno en Manchester como en Hiderabad. 
Las fugas de cerebros ejercen una enorme presión sobre los países exportadores para que mejoren su administración, sus instituciones y sus libertades económicas y sociales. 
Esas mejoras son la máxima prueba de una sociedad exitosa. 
Por esta razón sobre todo, pero también por muchas otras, mientras más cerebros se fuguen, mejor. 

Valiente nuevo mundo financiero 
CAMBRIDGE – Una enorme batalla se está gestando dentro del G-20 respecto del futuro del sistema financiero global. 
El resultado podría tener un impacto en el mundo -y no sólo el mundo esotérico de las finanzas internacionales- en las próximas décadas. 
Las finanzas moldean el poder, las ideas y la influencia. 
Los cínicos pueden decir que nada les sucederá a los fundamentos del sistema financiero global, pero se equivocan. 
Lo más seguro es que veamos cambios gigantescos en los próximos años, muy posiblemente en la forma de un regulador o tratado financiero internacional. 
Por cierto, es prácticamente imposible resolver el embrollo actual sin algún tipo de brújula que apunte hacia dónde reside el futuro sistema. 
Estados Unidos y Gran Bretaña naturalmente quieren un sistema que conduzca a ampliar su hegemonía. 
El secretario del Tesoro norteamericano, Timothy Geithner, recientemente adelantó los lineamientos amplios de un régimen regulatorio financiero más conservador. 
Hasta los críticos del pasado libertinaje estadounidense deben admitir que la propuesta de Geithner contiene algunas buenas ideas. 
Por sobre todo, los reguladores obligarían a los financistas a tener más efectivo a mano para cubrir sus propias apuestas, y no confiar tanto en los contribuyentes como respaldo. 
Geithner también apunta a que sea más fácil y más sencillo analizar los acuerdos financieros, de manera que, juntos, reguladores e inversores puedan evaluar mejor los riesgos que enfrentan. 
Si bien el resto del mundo es comprensivo con las ideas de Geithner, a otros países les gustaría ver una reforma más fundamental. 
Rusia y China están cuestionando al dólar como el pilar del sistema internacional. 
En un discurso juicioso, el jefe del Banco Central de China, Zhou Xiaochuan, habló de los méritos de una súper-moneda global, tal vez emitida por el Fondo Monetario Internacional. 
Estos son los críticos más moderados. 
El actual presidente del Consejo de Ministros de la Unión Europea, el primer ministro checo Miroslav Topolanek, manifestó abiertamente el humor furibundo de muchos líderes europeos cuando describió la estrategia dilapidadora de Estados Unidos en materia de política fiscal como "el camino al infierno". 
Bien podría haber dicho lo mismo de las opiniones europeas sobre el liderazgo financiero estadounidense. 
Las apuestas en el debate sobre la reforma financiera internacional son gigantescas. 
El papel del dólar en el centro del sistema financiero global le da a Estados Unidos la capacidad de recaudar vastas sumas de capital sin perturbar indebidamente su economía. 
De hecho, el ex presidente norteamericano George W. Bush recortó los impuestos al mismo tiempo que invadió Irak. 
Por más dudosas que puedan haber sido las acciones de Bush en ambos frentes, las tasas de interés sobre la deuda pública norteamericana en realidad cayeron. 
Más fundamentalmente aún, el papel de Estados Unidos en el centro del sistema financiero internacional le da un poder tremendo a las cortes, reguladores y políticos de Estados Unidos sobre la inversión global en todo el mundo. 
Es por esto que la disfunción actual en el sistema financiero estadounidense ayudó a alimentar una recesión global tan profunda. 
Por otra parte, ¿cuál es la alternativa para la visión de Geithner? 
¿Existe otro paradigma para el sistema financiero global? 
La estrategia de China representa un enorme impuesto disfrazado a los contribuyentes, a quienes se les paga una miseria en concepto de interés por sus depósitos. 
Esto permite que los bancos controlados por el Estado puedan prestar a tasas de interés subsidiadas a determinadas firmas y sectores favorecidos. 
En la India, la represión financiera se utiliza como una manera de recaudar los ahorros cautivos para ayudar a financiar las masivas deudas del gobierno a tasas de interés mucho más bajas de las que prevalecerían en un mercado liberalizado. 
Una gran parte de los problemas actuales de Rusia surgen de su sistema bancario deficiente. 
Muchos prestatarios, al no poder obtener financiamiento en términos razonables internamente, se vieron obligados a tomar préstamos en moneda dura en el exterior, creando cargas desastrosas cuando el rublo colapsó. 
Europa quiere preservar su modelo bancario universal, en el que los bancos cumplen una amplia gama de funciones, que van desde captar depósitos hasta otorgar pequeños préstamos comerciales a actividades de banca de inversión de alto nivel. 
Las propuestas norteamericanas, por otro lado, dificultarían mucho más la banca universal, en parte porque apuntan a aislar a las instituciones depositarias que plantean un "riesgo sistémico" para el sistema financiero. 
Estos cambios presionan a los bancos universales a abandonar las actividades de banca de inversión más riesgosas para operar más libremente. 
Por supuesto, colosos norteamericanos como Citigroup, Bank of America y JP Morgan también se verán afectados. 
Pero el modelo bancario universal es mucho menos central para el sistema financiero norteamericano de lo que es en Europa y partes de Asia y América latina. 
Aparte de sus implicancias para los diferentes sistemas nacionales, la futura forma de la banca es crítica para el sistema financiero más general, que incluye el capital de riesgo, las compañías privadas que no cotizan en bolsa y los fondos de cobertura. 
La propuesta de Geithner apunta a dominar en todos ellos en alguna medida. 
El miedo a las crisis es entendible, aunque sin estas estrategias nuevas y creativas, Silicon Valley tal vez nunca hubiera nacido. 
¿Dónde reside el equilibrio entre riesgo y creatividad? 
Si bien gran parte del debate del G-20 se ha centrado en temas como el estímulo fiscal global, el póker real de apuestas altas implica elegir una nueva filosofía para el sistema financiero internacional y su regulación. 
Si nuestros líderes no pueden encontrar una nueva estrategia, existen todas las posibilidades de que la globalización financiera vire rápidamente en reversa, haciendo que resulte muy difícil escapar de la ciénaga actual. 

El amanecer del Mundo Feliz 
Desde 1978, los biólogos que estudian la reproducción han ayudado a muchas parejas a superar la infertilidad utilizando técnicas cada vez más sofisticadas para generar y manipular embriones humanos en el laboratorio. 
Al mismo tiempo, los biólogos moleculares han estado trabajando para vencer a las enfermedades que aquejan al ser humano mediante el desciframiento de la secuencia completa del genoma humano y la creación de herramientas para corregir defectos genéticos y celulares. 
Aunque los biólogos moleculares y los de la reproducción se centran en problemas médicos que no están relacionados entre sí (la infertilidad y las enfermedades), la combinación de sus tecnologías produce la "reprogenética", que nos permitirá diseñarnos a nosotros mismos. 
La "reprogenética" le permitirá a los padres dar a sus hijos genes que ellos no tienen, aumentando así las posibilidades de sus descendientes para tener una vida saludable, larga, feliz y exitosa (una perspectiva aterradora para muchos bioéticos). 
Sin embargo, ¿acaso es la reprogenética simplemente un vehículo nuevo y más poderoso para repetir las aborrecibles prácticas de la eugenesia? 
¿O serán la reprogenética y la eugenesia fundamentalmente distintas en términos tanto de control como de objetivos? 
La eugenesia encarna el deseo y los intentos de los líderes de una sociedad por controlar las prácticas reproductivas de sus ciudadanos, incluyendo la esterilización o el asesinato de aquéllos que son considerados como portadores de genes indeseables. 
Por el contrario, la reprogenética se interesa en los genes que recibirá un niño en particular, no en la vaga y poco científica meta de mejorar el acervo genético de una sociedad. 
Además, pone el control en manos de los padres potenciales. 
Mientras que la eugenesia condujo a la restricción de la libertad reproductiva y cosas peores, la reprogenética puede hacer lo opuesto. 
Podría ayudar a los padres a tener hijos con mayores probabilidades de tener buena salud sin hacer daño directo a nadie. 
La reprogenética se puede entender como una extensión de la motivación y el deseo fundamental de los padres: proteger a sus hijos y darles todas las ventajas posibles en la vida. 
En las sociedades ricas, los padres ya les ofrecen a sus hijos ambientes ventajosos después de su nacimiento. La reprogenética podría permitirles buscar el mismo objetivo antes del nacimiento. 
Por supuesto, ni las ventajas ambientales ni las genéticas garantizan la salud, la felicidad y el éxito de los hijos, pero esa falta de garantías no impide que los padres desembolsen 140,000 dólares para enviar a sus hijos a la universidad privada donde yo doy clases. 
Si las sociedades democráticas le permiten a la gente gastar dinero para comprar ambientes ventajosos, ¿cómo pueden prohibirle comprar ventajas genéticas? 
Si se utiliza la reprogenética para mejorar las oportunidades de salud , felicidad y éxito, ¿qué puede haber de malo en ello? 
Una vez que se resuelvan los problemas de seguridad técnica, una de las objeciones fundamentales en contra de la reprogenética es la injusticia inherente para las familias que no pueden pagarla. 
Todas las sociedades democráticas modernas deben equlibrar la autonomía individual y la justicia social. 
En los EU, la autonomía individual es de la mayor importancia. 
En la mayoría de los demás países occidentales, la solidaridad social tiene un peso mucho mayor. 
Casi todos los países europeos tratan de obtenerla ofreciendo la misma atención a la salud y las mismas oportunidades de educación a todos los niños. 
Sin embargo, el argumento de que las mejoras genéticas son inmorales porque no todos los niños las pueden recibir es erróneo. 
Para empezar, no todos los niños son iguales. 
Todos nacen con ventajas o desventajas en una amplia gama de características físicas, así como de habilidades innatas. 
La vida no es justa. 
Así, en el futuro la pregunta crítica será: "¿quién decide cómo distribuir las ventajas genéticas?" 
¿Quién decide qué niño habrá de recibir el gen de resistencia al VIH y qué niño crecerá siendo susceptible al SIDA? 
¿Quién decidirá qué niño tendrá una mejor protección contra el cáncer y las enfermedades del corazón? 
¿Acaso se debe dejar la decisión al azar de la naturaleza como hasta hora? 
¿Lo debe determinar la riqueza de los padres? 
¿O la debe controlar un Estado benévolo que reparte genes para mejorar la vida a todos sus niños? 
Desgraciadamente, la reglamentación de la tecnología sobre mejoras genéticas no será fácil. 
A diferencia de la atención de la salud, casi no hay límites para las mejoras genéticas. 
Siempre puede haber una mayor resistencia a las enfermedades, una mayor longevidad y más capacidades físicas y mentales. 
Además, el deseo innato de velar por los hijos es tan poderoso que los ciudadanos ricos podrían comprar la reprogenética en otras partes si su propia sociedad limita su uso. 
Hoy en día, por ejemplo, hay europeos que viajan a los EU para comprar óvulos de mujeres jóvenes escogidas sobre la base de sus presuntas características genéticas. 
No obstante, es posible imaginar un escenario alternativo a aquel de la creciente brecha entre quienes tienen capacidad económica y quienes no. 
Aunque esa brecha puede aparecer en un principio, es probable que el costo de la reprogenética caiga con el tiempo. 
Al igual que las computadoras y las telecomunicaciones avanzadas, podría estar al alcance de la mayoría de la gente en los países desarrollados. 
A la larga, también será posible obtener mejoras genéticas hiperhumanas, y las ventajas económicas y sociales de los países ricos se podrían ampliar con ventajas genéticas. 
Las divisiones entre naciones ricas y pobres podrían crecer con cada generación hasta que dejara de existir una humanidad común. 
Una humanidad dividida podría ser el legado final del capitalismo global desbocado. 
La única alternativa para esta posibilidad desoladora se ve lejana hoy en día y probablemente nunca sea viable: un Estado global único en el que a todos los niños se les den las mismas mejoras genéticas y las mismas oportunidades de salud, felicidad y éxito. 
Si bien esto parece política ficción en un mundo en el que hay niños que mueren de inanición, la reprogenética parecía ciencia ficción hace apenas treinta años. 
El curso del desarrollo político es, para bien o para mal, mucho más difícil de predecir. 

Brazil, Iran, and the Road to the Security Council 
SAN PABLO – El intento del gobierno de Brasil de participar en las negociaciones internacionales sobre el programa nuclear de Irán bien podría llamarse "Un manual para candidatos a una membrecía permanente del Consejo de Seguridad de las Naciones Unidas". 
Los esfuerzos diplomáticos de Brasil con Irán -un país sospechado de desarrollar energía nuclear para fines militares- comenzaron en una reunión el año pasado entre el presidente Barack Obama y su homólogo brasileño, Luiz Inácio Lula da Silva, durante la cumbre del G8+5 en L'Aquila, Italia. 
De acuerdo con Robert Gibbs, el vocero de prensa de Obama, y las autoridades brasileñas, Obama dijo que no tenía objeciones de ningún tipo a que Lula hablara con el presidente iraní, Mahmoud Ahmadinejad. 
Pero Obama sugirió utilizar el peso de las relaciones comerciales entre ambos países para decirle al líder iraní que debería seguir el ejemplo de Brasil (en Brasil, la prohibición a la energía nuclear para fines militares está ratificada en la Constitución). 
Lula y Ahmadinejad se reunieron en junio de 2009, cuando Obama todavía le extendía la mano a los ayatollahs. 
Lula actuó según la sugerencia de Obama cuando recibió a Ahmadinejad en Brasilia. 
Reconoció -como lo hacen todos- que "Irán tiene razón de querer desarrollar un programa nuclear con intenciones pacíficas", pero inmediatamente pidió "respeto por los acuerdos internacionales" y subrayó el hecho de que "es el camino que está siguiendo Brasil". 
Es más, instó a Ahmadinejad "a continuar involucrando a países interesados en encontrar una solución justa y equilibrada a la cuestión nuclear de Irán". 
"Involucrar" es la palabra clave en este asunto. 
Se la utilizó para describir la nueva diplomacia norteamericana de Obama, particularmente con respecto a Irán, al menos hasta las polémicas elecciones iraníes el verano pasado y el agravamiento de la crisis doméstica que se produjo a continuación. 
En el encuentro de Lula con Ahmadinejad, surgió el tema delicado de la repetida negación del Holocausto por parte de Ahmadinejad. 
Lula le dijo a su par iraní que negar el Holocausto no era algo bueno, ni siquiera para Irán. 
Ahmadinejad respondió que él no lo negaba, sólo criticaba lo que consideraba el "uso político" que Israel hacía de él. 
Aún así, Lula insistió en que debía cambiar su actitud. 
"¿Quién más está en condiciones de decirle este tipo de cosas al presidente de Irán?", preguntó un alto diplomático brasileño intentando justificar un diálogo que ha sido muy criticado por la comunidad judía de Brasil, que se opone enfáticamente al viaje planeado de Lula a Teherán, programado para mayo. 
Las relaciones entre Irán y los países que están negociando la cuestión nuclear se ha deteriorado desde la visita de Ahmadinejad a Brasil el año pasado, que se produjo poco después de su controversial reelección. 
Una consecuencia es la abierta diferencia de opinión sobre Irán entre el presidente francés, Nicolas Sarkozy, y Lula, o entre Lula y la canciller alemana, Angela Merkel. 
Durante su reunión en Berlín con Merkel en diciembre pasado, Lula insistió en la postura tradicional del gobierno brasileño: las sanciones, como las que defiende férreamente Estados Unidos, no conducen a nada; la mejor manera de avanzar es el diálogo. 
El presidente brasileño pidió "más paciencia" en las conversaciones con Irán. 
La canciller alemana respondió que estaba "perdiendo la paciencia" con los líderes iraníes después de "cuatro años de negociaciones en las que no se hicieron progresos". 
Pero Brasil insistió en el camino del diálogo y empezó a conversar con otros involucrados en la cuestión iraní, como Turquía, cuyo ministro de Relaciones Exteriores, Ahmet Davutoglu, recientemente manifestó una postura similar. 
"Queremos que Oriente Medio sea próspero y estable, y que esté gobernado por el diálogo político y la diplomacia", dijo Davutoglu después de una visita a Teherán. 
"El aporte iraní será muy importante para que esto suceda". 
Sin embargo, el gobierno de Brasil también empezó a criticar, aunque débilmente, el desempeño de Irán en materia de derechos humanos. 
Al principio, Lula minimizó la gravedad de los incidentes que ocurrieron tras la reelección de Ahmadinejad y llegó a compararlos con una disputa entre fanáticos de fútbol. 
Esto derivó en un enfrentamiento con Sarkozy cuando Lula visitó París poco después de que se desatara la crisis postelectoral en Irán. 
Si bien Lula no repitió su comparación con un partido de fútbol, tampoco criticó la represión, a diferencia de Sarkozy, que sí lo hizo y con vehemencia. 
Las críticas actuales que le hace Brasil a Irán, junto con un pedido de diálogo con la oposición, por más débiles que sean, representan un cambio de postura, lo cual refleja la prioridad absoluta de la diplomacia brasileña: ser miembro permanente del Consejo de Seguridad. 
Las autoridades brasileñas saben que pueden alcanzar este objetivo sólo si actúan de manera independiente -pero sin apartarse demasiado de las posturas de los actuales miembros permanentes-. 
También saben que, a excepción de China, todos ellos son críticos de Irán, y están decididos a encontrar una solución a la cuestión nuclear, ya sea a través del diálogo o de algún otro medio, si "se pierde la paciencia", como sugirió Merkel. 


Brasil se levanta 
En estos días, la mayor historia no contada del desarrollo internacional debe ser el despegue económico de Brasil. 
Hace dos años se daba por muerta la economía brasileña, y muchos suponían que la elección del candidato del Partido de los Trabajadores, Luiz Inácio "Lula" da Silva, marcaría el inicio del colapso económico. 
En lugar de ello, Lula ha gobernado con una notable prudencia y Brasil se encamina a un rápido crecimiento. 
Pero hay en juego algo más fundamental: Brasil puede estar finalmente superando algunos de los mayores obstáculos a su desarrollo económico, obstáculos que mantuvieron al país en el atraso durante décadas. 
Si es así, esto marcaría no sólo el ascenso económico de Brasil sino la recuperación de otras partes de América del Sur. 
En enero de 2002, los derechistas estadounidenses estaban aterrorizados por la idea de una revolución de izquierdas en Brasil. 
Los inversionistas extranjeros se encontraban en pánico por la perspectiva de que Brasil incumpliera el pago de su deuda externa. 
El FMI fue la excepción esta vez, ya que hizo un buen trabajo al proporcionar financiamiento provisorio y apoyar políticamente a Lula tras las elecciones. 
A su vez, Lula adoptó políticas macroeconómicas ortodoxas y dio pasos para mantener bajo control el déficit presupuestario, deteniendo la ola de pánico. 
Las proyecciones de mercado para el crecimiento de Brasil son cerca del 4% para 2004. 
Pero hay en juego algo más profundo que las usuales olas de euforia y pánico en los mercados financieros internacionales. 
Gran parte del crédito por los resultados de Brasil le pertenece no a Lula, sino a su predecesor, Fernando Henrique Cardoso, Presidente de Brasil de 1992 a 2000. 
Creo que FHC, como se lo suele conocer, merece un reconomiento por cuatro contribuciones clave. 
· Primero, bajo su gobierno, Brasil abrazó firmemente los derechos humanos, no sólo en el sentido de las elecciones democráticas, sino en términos de justicia económica para los afrobrasileños e indígenas brasileños, que por largo tiempo habían sufrido de discriminación. 
Como gran parte de América Latina, Brasil nació del crisol de la conquista y la esclavitud. 
Incluso durante el siglo XX, ni las poblaciones indígenas ni los descendientes de los esclavos afrobrasileños tenían muchas oportunidades en lo económico y social. 
Esto está cambiando rápidamente. 
La educación pública está empezando a estar disponible para todos, incluidos grupos que sufrían una aguda discriminación en el pasado. 
Notablemente, los grupos indígenas también ganaron una dura lucha por los derechos de tierras en sus parajes tradicionales de la Amazonia. 
· En segundo lugar, finalmente Brasil está uniéndose a la economía del conocimiento global. 
Durante la mayor parte del siglo XX, las elites brasileñas pensaban que se las podían arreglar con los recursos naturales: ranchos de ganado, plantaciones de café, zumos de fruta y cultivos de soja. 
Ahora saben que también se necesitan educación secundaria para todos y una amplia capacitación de nivel universitario. 
Bajo las reformas de FHC, las tasas de matrícula en la educación secundaria aumentaron del 15% en 1990 al 71% en 2000. 
Lo que es igual de importante, las universidades brasileñas están viendo un aumento de la calidad y la asistencia a clases. 
Durante décadas la mayor parte de América Latina, incluido Brasil, hizo caso omiso de las inversiones públicas en investigación y desarrollo, mientras que los países del Este Asiático invertían fuertemente. 
FHC nombró una serie de notables Ministros de Ciencia y Tecnología y el gobierno finalmente comenzó a gastar más en investigación y desarrollo. 
Brasil se está haciendo conocido no sólo por su zumo de naranja, sino por exportaciones de naves aéreas como los jets Embraer que ahora compiten con los productores estadounidenses y europeos por el mercado regional de viajeros frecuentes. 
· En tercer lugar, Brasil está saliendo de aislamiento económico, compitiendo en mercados mundiales, más que protegiendo los mercados nacionales. 
Por decádas, debido al proteccionismo rampante, la proporción de las exportaciones de Brasil con respecto al PGB era una de las más bajas del mundo. 
Esto finalmente está cambiando. 
La relación de exportaciones a PGB ha subido del 8% en 1990 a un 13% en 2001, un signo de que Brasil está comenzando a buscar los mercados mundiales. 
Lula está viajando mucho para promocionar las exportaciones brasileñas, otra señal segura de que la orientación político-económica de Brasil se ha hecho mucho más internacional. 
· Cuarto, Brasil se está centrando en la salud y la productividad de su pueblo. 
Bajo FHC, Brasil fue un pionero en dar respuestas eficaces a la epidemia de SIDA, al garantizar el acceso a las medicinas antirretrovirales y proporcionar de modo generalizado consejería y pruebas para detectar el virus. 
El héroe de esta iniciativa, el doctor Paulo Teixera, está ahora en la Organización Mundial de la Salud ayudando a liderar los esfuerzos mundiales contra el SIDA. 
Brasil también ha mejorado radicalmente la salud infantil y las tasas de mortalidad de niños pequeños han caído abruptamente de 60 por millar en 1990 a 36 por millar en 2001. 
La tasa total fertilidad en Brasil (cantidad promedio de nacimientos por mujer) ha bajado notablemente también, de 2,7 en 1990 a 2,2 en 2001. 
Con más niños sobreviviendo y llegando a adultos, las familias pobres están eligiendo tener menos hijos e invertir más en su salud y educación. 
Las presiones hacia el crecimiento de la población están cayendo, proporcionando un potente impulso de largo plazo al desarrollo económico de Brasil. 
El resultado económico de Brasil puede tener potentes efectos positivos en sus vecinos, especialmente los países de la región andina, que se encuentran en dificultades y están luchando por salir de ellas. 
Este es el escenario más probable, pero es demasiado temprano como para cantar victoria. 
Brasil todavía enfrenta enormes desafíos. 
Lula tendrá que consolidar lo hecho por FHC. 
Se debe afianzar la estabilidad macroeconómica y tener bajo control, de manera decisiva, los déficits presupuestarios. 
Se debe reforzar el consenso político en favor de la educación universal, el comercio orientado hacia el exterior, la salud para todos y una economía orientada a la ciencia y la tecnología. 
Brasil también debe prestar más atención al manejo ambiental, especialmente en la frágil pero importantísima región del Amazonas, si desea un desarrollo económico sustentable y de largo plazo. 
Para que Brasil juegue un papel mayor como líder económico regional, se necesitará ampliar los mercados y lograr una mayor cooperación con sus vecinos en proyectos de infraestructura adecuados. 
Grandes desafíos, de hecho, pero Brasil parece estar con ánimo de alcanzarlos. 

Las elecciones más frías de Brasil 
Paulo Rabello de Castro, economista formado en la Universidad de Chicago y uno de los más agudos pensadores brasileños, llamó a las elecciones presidenciales brasileñas de octubre una opción entre "más de lo mismo" y "lo mismo, pero sin más". 
Esto está a años luz de las intensas emociones que, por lo general, incitan las elecciones en los países en desarrollo. 
La ironía de Rabello de Castro viene al caso, ya que es difícil decir qué candidato representa "más de lo mismo": el Presidente Luiz Inácio Lula da Silva, que postula a la reelección y es el favorito según las encuestas, o el ex gobernador de São Paulo, Geraldo Alckmin, del PSDB (Partido Socialdemócrata Brasileño), que con Fernando Henrique Cardoso gobernó al país durante 8 años antes de Lula. 
De hecho, la distinción es tan difícil que en una entrevista reciente, el mismo Cardoso afirmó que el proyecto del Partido de los Trabajadores (PT) de Lula es el proyecto del PSDB. 
Y agregó: "Tal vez lo que ocurre es que no hay otro. 
La historia no siempre produce un nuevo proyecto". 
Cardoso tiene razón. 
Excepto por la retórica política pero escasamente práctica de líderes como Hugo Chávez en Venezuela y Evo Morales en Bolivia, no hay nada nuevo que ofrecer en el mercado electoral del mundo y que difiera mucho de lo que normalmente se llama neoliberalismo o el Consenso de Washington. 
En otras palabras, ya no existe al interior de los países modernos una batalla entre diferentes proyectos, ni una confrontación entre izquierdas y derechas (con sus matices) que pueda despertar las emociones de los votantes. 
En esto, Brasil no es diferente al Reino Unido, España o Uruguay. 
De hecho, las elecciones brasileñas que se celebrarán este año parecen un partido de fútbol entre grandes equipos, en que los partidarios de uno y el otro candidato se distinguen apenas por los colores de sus camisetas, ya que los equipos más fuertes aceptan las reglas del juego y hasta se parecen en sus tácticas. 
Según el sociólogo socialista Francisco de Oliveira, la frialdad del panorama electoral se relaciona estrechamente con una realidad: la "irrelevancia" de la política debido a su " financierización ". 
En otras palabras, el gobierno ha visto tremendamente limitado su margen de acción frente a los potentes mercados financieros y su capacidad de desestabilizar a cualquier gobierno que juzguen poco conveniente. 
Sencillamente, no hay otra forma de jugar el juego que según las reglas de los mercados financieros. 
¿Es buena o mala esta falta de emoción en torno a la política, esta ausencia de confrontación entre distintos proyectos? 
Para algunos analistas, es buena porque revela la madurez política de una nación. 
En el caso de Brasil, significa que la gente ya no está dispuesta a aceptar o refrendar con su voto las aventuras políticas y económicas heterodoxas que caracterizaron a los años 80 y principios de los 90. 
El problema es que esta supuesta madurez, sea real o no, ocurre mientras los problemas básicos del país siguen sin ser resueltos. 
De hecho, desde hace al menos 25 años Brasil no ha podido lograr un rápido crecimiento económico. 
Esta es la condición sine qua non para comenzar a enfrentar y corregir problemas intensa y profundamente arraigados, como la lucha contra la pobreza, la obscena distribución del ingreso, las vastas insuficiencias educacionales, el precario sistema de salud, una infraestructura devastada por los largos años de inversión insuficiente y el resto de una larga lista de miserias típicas del subdesarrollo. 
Rabello de Castro argumenta que "el país carece de un modelo institucional o un orden productivo que pueda producir un crecimiento rápido". 
Con respecto al proceso de " financierización" de la política planteado por Oliveira, hay un hecho interesante a tomar en cuenta: el riesgo país llegó a su nivel más bajo, desde la creación del índice en 1994, el miércoles 9 de agosto, precisamente durante la serie de lo que los medios brasileños llamaron "la tercera ola de ataques" de un grupo criminal, el PCC (Primer Comando de la Capital), que quemó buses, destruyó agencias bancarias y plantó bombas en edificios públicos (incluso en las oficinas centrales del Ministerio Público del Estado de São Paulo y la entidad policial a cargo de reprimir el crimen organizado). 
Esto significa que el mundo financiero mide el riesgo según sus propios intereses. 
Si un país no se demora en pagar sus deudas y aplica las políticas consideradas "sanas" por los mercados, bingo, el riesgo del país es bajo. 
Para la población general, en particular la clase media y/o la gente de escasos recursos, los riesgos de salir a la calle ese mismo día pueden haber sido altísimos, pero eso no afecta las estimaciones financieras. 
Entonces, ¿por qué, en esas circunstancias, el Presidente Lula está cerca de ser reelecto? 
En pocas palabras: trabaja para ambos lados. 
Entre enero de 2003 (cuando comenzó su gobierno) y junio de 2006 (los datos más recientes disponibles), la administración de Lula asignó 530 mil millones de reales (casi 242,7 mil millones de dólares) al repago de los tenedores de bonos del gobierno, mientras que dedicó 30 mil millones de reales (13,8 mil millones de dólares) a un programa denominado "Bolsa-familia" que distribuye dinero directamente a las familias pobres. 
No parece la mejor manera de alcanzar una verdadera distribución del ingreso, pero ha bastado para lograr dos objetivos: mantener satisfechos a los inversionistas locales y extranjeros. 
(En la campaña electoral de 2002, los inversionistas locales y extranjeros apostaron fuertemente contra la moneda brasileña por temor a Lula, que parecía un candidato radical). 
Esta estrategia también gana los votos de los segmentos más pobres de la sociedad, que forman la mayoría del electorado de Brasil y reciben muy poco, pero ven que los subsidios son "mejor que nada". 
Todo indica que esto bastará para que Lula gane la reelección. 
Pero, ¿se puede jugar indefinidamente este juego político? 
Comenzaremos a tener una respuesta a partir de enero de 2007, cuando el nuevo (o, más probablemente, el antiguo) presidente asuma sus funciones. 

El momento Argentina de Brasil 
CAMBRIDGE – La economía de Brasil ha estado en caída libre, víctima de años de mal manejo económico y del enorme escándalo de corrupción que ha involucrado al establishment político y empresario del país -y que ahora amenaza con derribar al segundo presidente en dos años-. 
Quizá parezca difícil centrarse en cuestiones vinculadas a las políticas en medio de la agitación política y económica, pero la realidad sigue siendo que Brasil debe superar retos fundamentales si quiere sentar las bases para un crecimiento sostenible. 
Pocos desafíos parecen tan grandes como los problemas fiscales del país. 
Existe un fuerte razonamiento de que las agobiadas finanzas gubernamentales de Brasil han sido un lastre para la economía durante mucho tiempo. 
En un 36%, el ratio gasto del gobierno-PIB es uno de los más altos entre países con un nivel de ingresos similar. 
Años de laxitud fiscal, crecientes obligaciones en materia de seguridad social y bajos precios de las materias primas han magnificado enormemente los temores -hoy agravados por la crisis política- sobre la carga de deuda del gobierno, que actualmente ronda el 70% del PIB. 
Las altas tasas de interés necesarias para financiar la peligrosa posición fiscal agravan aún más las cosas: los mayores pagos de intereses representan gran parte de la diferencia del gasto entre Brasil y países equivalentes. 
En este contexto, el Congreso Nacional de Brasil, en un intento por recuperar la confianza del mercado, aprobó una enmienda constitucional sin precedentes en diciembre pasado que impone un techo a los gastos del gobierno excluidos intereses, indexados según la tasa de inflación del año anterior, por un período de por lo menos diez años. 
Mientras esté vigente, el límite de gasto garantiza que el tamaño del gobierno (excluidos los pagos de intereses) se achicará como porcentaje del ingreso nacional en cada año que la economía experimente un crecimiento real. 
El Fondo Monetario Internacional lo respaldó con entusiasmo en aquel momento, y hasta lo definió como un potencial "punto de inflexión" fiscal. 
¿Pero lo es? 
Si se la toma al pie de la letra, la justificación económica para un límite del gasto es asombrosamente débil. 
Nada en la teoría económica respalda mantener el gasto gubernamental real constante durante un período de hasta una década. 
Por más grande que sea el tamaño del gobierno de Brasil, no existe ningún ratio mágico de gasto-PIB que garantice un crecimiento sostenido. 
Es más, el techo no distingue entre consumo e inversión del gobierno. 
Y, en la práctica, probablemente se convierta más en un objetivo que en un techo, eliminando así la posibilidad de una política fiscal contracíclica en una crisis futura. 
Inclusive como una señal para la confianza del mercado, la idea de un tope para el gasto futuro tiene puntos débiles importantes. 
Mientras la economía se contrae, un tope del gasto en verdad no imparte mucha disciplina; no obliga al gobierno a achicarse al ritmo de la economía. 
La contracción fiscal, al estilo agustiniano, se difiere para más adelante -no exactamente un impulso de la confianza-. 
Por cierto, el FMI, con el argumento de que un tope del gasto es inadecuado, ha exigido un mayor ajuste fiscal anticipado. 
Tal vez los tiempos desesperados requieran medidas desesperadas. 
La medida adoptada por Brasil se asemeja al plan de convertibilidad de Argentina de 1991, que abolió los controles monetarios y estableció una paridad entre el peso argentino y el dólar estadounidense. 
Frente a una hiperinflación y a una pérdida total de la confianza del mercado, el gobierno intentó ganar credibilidad colocando la política monetaria en piloto automático. 
El mensaje de Argentina a los mercados fue "miren, no tenemos poder discrecional sobre la política monetaria". 
De la misma manera, Brasil les está diciendo a los mercados que achicará el gobierno (siempre que la economía crezca). 
En ambos casos, las promesas están respaldadas por cambios legales o hasta constitucionales. 
Cuando la credibilidad se convierte en la restricción limitante de la recuperación económica, medidas como éstas pueden tener sentido -siempre que tengan el efecto buscado de la confianza del mercado-. 
En verdad, las tasas de interés de largo plazo de los bonos gubernamentales de Brasil han bajado significativamente desde que se sancionó la enmienda (aunque es difícil precisar el impacto causal de la regla), y siguen estando muy por debajo de los niveles previos a la enmienda, a pesar de la breve recuperación luego de la difusión de una grabación del presidente Michel Temer supuestamente autorizando pagos ilegales a un congresista encarcelado. 
Pero como descubrió Argentina varios años después, la legislación fiscal vinculante puede convertirse en una fuerte limitación para la recuperación económica. 
A fines de los años 1990, una moneda sobrevaluada se había convertido en el gran problema de la Argentina. 
Los sucesivos gobiernos siguieron apegados a la ley de convertibilidad por miedo a perder credibilidad, pero como resultado de ello agravaron la crisis de competitividad de la economía. 
Finalmente, en medio de disturbios callejeros y un caos político, la Argentina abandonó la paridad monetaria en 2002. 
Si se lo analiza teniendo en mente la experiencia de la Argentina, el tope del gasto de Brasil parece problemático -mucho más en un contexto de agitación política que, aparentemente, va a continuar en el futuro previsible-. 
El tope probablemente se vuelva aún más polémico desde un punto de vista político una vez que Brasil se recupere, cosa que sucederá. 
No es difícil imaginar que el próximo gobierno -cuando llegue- percibirá el tope como un obstáculo para un crecimiento económico más rápido. 
Los defensores del tope sonarán poco convincentes, porque el argumento económico para defenderlo es débil en ausencia de problemas de credibilidad extremos. 
Por cierto, el tope terminará debilitándose en la medida que logre corregir la cuestión de la credibilidad. 
Brasil podría volverse prisionero del valor totémico de la política como mecanismo de compromiso, aunque sobreviva a su utilidad como tal. 
La ironía no pasará inadvertida para los inversores o los argentinos: los países que pueden incorporar un tope del gasto en la constitución con poca antelación también lo pueden eliminar con la misma facilidad. 
Existen buenas razones por las que las democracias a veces se atan las manos o delegan la toma de decisiones. 
Los bancos centrales independientes o las comisiones fiscales, por ejemplo, pueden ayudar a los gobiernos a superar la tentación de una manipulación de corto plazo de la economía con un costo a más largo plazo. 
Pero el tope del gasto de Brasil no parece una solución sostenible. 
Si bien nació de una sensación real de urgencia fiscal, el mayor riesgo es que termine alimentando el conflicto político en torno al propio techo, en lugar de fomentar una deliberación sobre las difíciles decisiones fiscales que se pueden tomar. 

Por Qué Brasil Necesita al FMI 
MONTEVIDEO – La economía brasileña se encuentra en terapia intensiva. 
La crisis política que amenaza al país — la Presidenta Dilma Rousseff enfrenta un proceso de destitución por supuestas maniobras contables irregulares para disimular el déficit fiscal – plantea serias preguntas acerca de quién se hará cargo del administrar el tratamiento necesario. 
La situación es ciertamente grave. 
La producción se está contrayendo, la recaudación fiscal flaquea, y el déficit presupuestario supera el 9% del PBI. 
La inflación ha superado los dos dígitos, obligando al banco central a elevar las tasas de interés — una política insostenible dada la cada vez más profunda recesión y el creciente costo de solventar los intereses de una deuda pública que crece exponencialmente. 
En efecto, el súbito deterioro de las finanzas públicas de Brasil ha llevado a que el riego país sobre su deuda soberana alcance niveles similares a los argentinos. 
La posición de reservas internacionales, equivalente a US$370 mil millones y que hace no tanto tiempo se creía inexpugnable, es cada vez más vulnerable. 
Cuando se toma en cuenta el valor de los swaps de divisas (US$115 mil millones), la proporción de deuda pública a corto plazo (tanto externa como interna) cubierta por reservas internacionales cae por debajo del umbral crítico de 100 por ciento. 
Al comenzar su segundo mandato presidencial a principios de año, Rousseff estableció claramente cuáles serían las prioridades de su administración: implementar un programa de ajuste fiscal creíble para retornar a un superávit primario (el saldo primario excluye el pago de intereses) y reducir el ritmo de crecimiento de la deuda pública a niveles sostenibles. 
Con estos objetivos en mente, Rousseff designó un equipo económico de identificado con la ortodoxia para liderar el esfuerzo. 
Sin embargo, la situación no ha hecho más que empeorar, en parte debido a la desaceleración de la economía China, el fin del auge de los commodities, la normalización de las condiciones financieras internacionales, el anémico crecimiento global, y varios años de mala gestión. 
Pero la crisis política ha transformado una situación mala en una mucho peor: de hecho, el mayor obstáculo para la recuperación económica fue el escándalo de corrupción masivo del gigante petrolero estatal Petrobras. 
Aunque el escándalo estalló el año pasado, recientemente han salido a la luz acusaciones y evidencia que salpican a altos funcionarios de los partidos políticos tradicionales, así como a destacados empresarios. 
De manera similar a lo que ocurrió en Italia con las investigaciones de mani pulite (“manos limpias”) en los años 90, el escándalo de Petrobras ha sumido a la política brasileña en el caos. 
Por primera vez en la historia, un senador en funciones ha sido arrestado por cargos de corrupción. 
El proceso de juicio político (impeachment) a la presidenta Rousseff no hace más que echar leña al fuego a un situación ya complicada. 
En este momento, Brasil se encuentra atrapado en un círculo vicioso, o lo que los economistas llaman un “mal equilibrio”. 
Aún si existiese un gobierno capaz de y dispuesto a llevar a cabo los correctivos fiscales necesarios, las consecuencias políticas del caso Petrobras han infligido un daño severo a la credibilidad del país. 
La recuperación de la credibilidad tomará tiempo – y tiempo es justamente de lo que Brasil no dispone. 
Sin credibilidad a los ojos de los mercados, las tasas de interés y el riesgo soberano se mantendrán en niveles elevados, saboteando el esfuerzo de ajuste fiscal y empujando a la economía a una espiral descendiente. 
Por otra parte, las crecientes presiones presupuestarias harán que sea cada vez mas difícil para el banco central elevar las tasas de interés a corto plazo para así cumplir su mandato anti-inflacionario. 
En resumen, Brasil carece de un anclaje fiscal y monetario creíble. 
Si Brasil ha de recuperar su credibilidad rápidamente, necesitará el apoyo de la comunidad internacional. 
Brasil no cuenta con el equivalente institucional del Banco Central Europeo (BCE), un organismo con la potestad de hacer todo “lo que sea necesario”(“whatever it takes”) para retener acceso al crédito a tasas razonables mientras el país se aboca a reformas fiscales y estructurales. 
Lo más parecido al BCE que tiene Brasil es acceso al Fondo Monetario Internacional, con el cual debe negociar un programa de ajuste. 
Dicho programa incluiría un aumento del superávit primario al 2-3% del PBI en el mediano plazo; restricciones sobre el gasto público (la carga impositiva ya se encuentra por las nubes); la eliminación de las normas de indexación que hacen que el gasto público sea excesivamente rígido; y la desvinculación de ingresos y gastos, un rasgo característico del presupuesto de Brasil que lo hace muy difícil de gestionar en momentos de dificultades económicas. 
Asimismo, Brasil debería eliminar de manera gradual los subsidios del Tesoro a BNDES – el Banco Nacional de Desarrollo brasileño –y usar tasas de mercado para fijar las tasas activas del BNDES, de esta manera contribuyendo a restaurar la salud de las cuentas fiscales y a la vez eliminando distorsiones en la intermediación financiera. 
Por su parte, el FMI daría su sello de aprobación al programa de ajuste y pondría sus propios recursos a disposición, de tal forma que Brasil no necesitaría recurrir a los mercados internacionales de capital por un período de tiempo razonable hasta que el programa comience a generar resultados. 
Esto incrementaría en gran medida las posibilidades de éxito del programa. 
Sin lugar a dudas, recurrir al FMI implica un estigma considerable. 
Sin embargo, la realidad marca que apoyar a países en situaciones como la de Brasil es justamente cuando instituciones financieras globales como el FMI – el cual, debe notarse, es mucho más flexible y abierto hoy que hace diez años – pueden desempeñar un rol constructivo. 
Más concretamente, Brasil se ha quedado sin buenas opciones (y ni que hablar sin opciones fáciles). 
La única alternativa a un programa con el FMI sería una espiral inflacionaria que diluya el valor real de la deuda y demás obligaciones nominales, o una espiral deflacionaria que pueda terminar requiriendo una reestructuración de la deuda pública. 
Cualquiera de los dos escenarios echaría por tierra las reformas y conquistas sociales que el país ha alcanzado desde que el programa de estabilización Plano Realfue iniciado en 1994. 
Ante este panorama, y a pesar de las potenciales complicaciones políticas y una posible reacción social adversa, Brasil no tiene más remedio que implementar un programa de ajuste con el apoyo del FMI. 
Tal vez tenga un sabor amargo, pero sólo el FMI puede proporcionar la medicación que Brasil tanto necesita. 

La tarea que Brasil tiene por delante 
SAN PABLO – Brasil se enfrenta a una triple crisis: una grave recesión económica, un escándalo de corrupción que involucra a personas en los puestos de mando más altos de los ámbitos económicos y políticos, y una crisis gubernamental que pronto puede culminar con la destitución de la presidenta Dilma Rousseff. 
Independientemente de si se retira o no a Rousseff del poder, el cuestionamiento fundamental que plantea la amenaza de destitución o impeachment – relativo a la forma en la que Rousseff gestiona la política fiscal del país – enfatiza la necesidad de reformar las instituciones económicas de Brasil. 
En el corazón de los cargos para el proceso de destitución contra Rousseff se encuentra una acusación que indica que ella violó la Ley de Responsabilidad Fiscal de Brasil. 
En el año 2014, cuando enfrentaba el proceso eleccionario para su reelección, Rousseff intensificó la práctica de sobregiros en los bancos comerciales públicos con el fin de realizar pagos dirigidos a sus programas sociales. 
En esencia, ella “prestó” R$55.6 miles de millones de reales ($15.6 miles de millones de dólares) para ayudar a que su gobierno cumpla con su objetivo de superávit primario, manteniendo, al mismo tiempo, las transferencias sociales – y, de esta manera, garantizó su victoria electoral. 
En el año 2015, sin embargo, el tribunal federal de contabilidad (TCU) rechazó sus cuentas y acusó a Rousseff de haber cometido irregularidades fiscales. 
Posteriormente a la decisión del TCU, ella decidió “pagar” estos “prestamos” en diciembre de 2015. 
¿De dónde vino, en realidad, este dinero? 
Hasta el momento, el debate sobre el proceso de destitución se ha centrado en el ámbito político, en lugar de centrarse en este puntual cuestionamiento económico e institucional. 
Sin embargo, si se desea que no se repita este tipo de prestidigitación fiscal, es crucial hacer un replanteo de las instituciones brasileñas, en particular, es necesario replantear la relación del banco central con el gobierno. 
Técnicamente, una parte significativa de la devolución de este dinero “prestado” vino de la distribución de las ganancias del banco central. 
Pero, ¿de qué ganancias estamos hablando? 
Las normas contables que se aplican al Banco Central de Brasil (BCB) permiten transferencias bianuales de ganancias (o pérdidas) al Tesoro, que incluyen ganancias no realizadas. 
En la actualidad, una de las fuentes más importantes es la valoración contable de las reservas de divisas en el balance de resultados del BCB. 
Brasil tiene más de $355 mil millones de dólares en reservas. 
He sostenido en otro artículo que la acumulación de reservas, a pesar de sus costos económicos, le dio a Brasil peso e influencia política a nivel internacional, mediante la reducción de su dependencia de las organizaciones multilaterales. 
Desde el año 2015, las reservas de divisas, combinadas con un entorno regulatorio complejo, también prestan su apoyo a las políticas fiscales nacionales, lo que conlleva consecuencias problemáticas para la política monetaria y su autonomía. 
Una ley del año 2008 creó un procedimiento llamado “igualación del tipo de cambio de divisas”, este es un procedimiento similar a los de “swap” o intercambio. 
El BCB transmite al Tesoro el costo en libros de las reservas de divisas (la diferencia entre su rentabilidad, incluyendo cambios en los tipos de cambio, y el costo promedio de fondeo) y el resultado de las operaciones de swap de moneda efectuadas en el mercado interno (que se liquidan en moneda local). 
Debido a la fuerte apreciación del dólar estadounidense con relación al real brasileño en el año 2015, el resultado de la igualación del tipo de cambio superó al resultado del año 2014 en un monto mayor a los R$45 miles de millones de reales. 
Esta “ganancia” fue depositada en la cuenta del Tesoro en el BCB. 
De hecho, el Tesoro emitió sólo R$ 1,5 mil millones de reales en nuevos bonos para cubrir la brecha fiscal del año 2015, y R$49,8 miles de millones de reales vinieron de “otras fuentes” dentro de la cuenta que el Tesoro tiene en el Banco Central. 
Pero tal distribución masiva de las ganancias de un banco central puede generar potenciales conflictos con su misión. 
Se supone que una autoridad monetaria debe gestionar la oferta monetaria de manera eficaz, y no debe generar ganancias. 
Las crecientes ganancias de BCB, en base a ganancias no realizadas, hacen que se corra el riesgo de perjudicar gravemente la autonomía de esta institución. 
Dicha autonomía no se basa en la ley. 
Los gobernadores del BCB no tienen un mandato de duración determinada y se supone que ellos deben cumplir con las disposiciones emanadas del Consejo Monetario Nacional, un organismo formado por miembros que se designan de manera política. 
Sin embargo, desde la adopción de metas de inflación en el año 1999, un cierto grado de autonomía operativa ha sido de crucial importancia para poder mantener la credibilidad de la política monetaria. 
Entonces, ¿qué pasó después de que el BCB transfirió sus ganancias no realizadas al Tesoro? 
El “reembolso” que realizó el gobierno de sus “préstamos” causó que la liquidez crezca, forzando a que el BCB intervenga con el propósito de cumplir con su objetivo clave relativo a la tasa de interés. 
Sin embargo, las operaciones de mercado abierto pueden llevarse a cabo solamente con valores del Tesoro: la Ley de Responsabilidad Fiscal de Brasil prohíbe que el BCB emita sus propios valores. 
La combinación de todas estas reglas está dañando a las instituciones del Brasil. 
El Tesoro no tiene ningún incentivo para aumentar la deuda pública mediante la emisión de más bonos destinados a ser instrumentos de la política monetaria. 
E, incluso si el Tesoro hubiese emitido R$40 miles de millones en bonos dentro del período de una semana tras la “liquidación de cuentas” de los “préstamos” de Rousseff, el gobierno podría haber decidido legalmente, que al fin y a postre, no se emitan dichos nuevos valores, bloqueando de ese modo el buen funcionamiento de la política monetaria. 
La única respuesta institucional, formulada recientemente por el ministro de Finanzas, Nelson Barbosa, ha sido la introducción de la posibilidad de que el banco central page una remuneración sobre las reservas de los bancos. 
El BCB, de este modo, podría complementar, o incluso sustituir, los contratos de recompra o “repos”, enmarcando así sus acciones como gestión monetaria y reubicándolas dentro del banco central. 
Si bien estoy de acuerdo con Barbosa en cuanto a que los instrumentos monetarios, y no así los fiscales, son los que abordan más eficazmente este problema de liquidez, se debe señalar que la manipulación de las reservas es menos eficaz que los valores en este sentido, ya que las reservas (y los depósitos a plazo) son, por lo general, no negociables en el mercado. 
De hecho, la reforma de crucial importancia que se mencionó tiene como propósito permitir que el BCB emita sus propios valores. 
Los bonos del banco central son una herramienta de importancia crítica – especialmente para los países emergentes –para la gestión de los efectos monetarios domésticos de enormes cantidades de activos del exterior, particularmente con respecto a la liquidez. 
Tales instrumentos pueden garantizar la autonomía del banco central en el manejo del dinero, mientras que simultáneamente estimulan el desarrollo del mercado local de bonos. 
Brasil tiene la oportunidad de reestructurar sus instituciones económicas de importancia clave mediante la creación de nuevos instrumentos monetarios y el reacondicionamiento completo de la relación entre el BCB y el Tesoro. 
Una vez que la apremiante crisis política disminuya de intensidad, Brasil tiene que dirigir su atención a esta imperativa reforma. 

La salida para Brasil 
WASHINGTON, DC – Con la expresidenta brasileña Dilma Rousseff destituida por juicio político, el nuevo gobierno del presidente Michel Temer debe solucionar el desorden macroeconómico brasileño. 
¿Puede el gobierno de Temer salvar a una economía brasileña que se desmorona? 
La situación es ciertamente desesperada. 
De hecho, Brasil ha estado experimentando últimamente la contracción económica más poderosa de su historia reciente. 
Su PBI per cápita será más del 10 % menor este año que en 2013 y el desempleo se ha disparado a más del 11 %, 4 puntos porcentuales más que en enero de 2015. 
Brasil carece de una vía fácil de recuperación por un motivo sencillo: el problema actual deriva de la intensificación en los últimos años de vulnerabilidades económicas de larga data, en especial, el derroche fiscal y el anémico crecimiento de la productividad. 
Consideremos la posición fiscal brasileña, que se ha deteriorado rápidamente desde 2011: un superávit primario del 3,1 % del PBI dio lugar a un déficit de más del 2,7 %; eso llevó a un déficit presupuestario general cercano al 10 % del PBI. 
De hecho, las causas de ese deterioro fueron creadas hace mucho tiempo. 
La participación del gasto primario del gobierno brasileño en el PBI pasó del 22 % en 1991 al 36 % en 2014. 
Gran parte de ese gasto puede ser explicado por el compromiso para atacar la pobreza endémica —un esfuerzo que incluyó, entre otras cosas, al mayor programa de transferencias condicionales de efectivo del mundo— sin reducir los privilegios que disfrutan los ciudadanos brasileños en mejor situación. 
Durante algún tiempo, el gobierno brasileño fue capaz de financiar el aumento del gasto con la recaudación fiscal, que también subió gracias a los impuestos sobre el mayor consumo y la formalización del mercado de trabajo. 
Los elevados precios de las materias primas ayudaron a sostener un crecimiento del PBI cercano al 4,5 % anual entre 2003 y 2010, que también reforzó los ingresos gubernamentales. 
Pero, por supuesto, la fuerza de trabajo formal no puede ampliarse indefinidamente y los precios de las materias primas siempre caen en algún momento. 
Desafortunadamente, Brasil no logró aprovechar esa buena época aumentar su productividad. 
De hecho, solo el 10 % del crecimiento del PBI brasileño entre 2002 y 2014 puede atribuirse a aumentos de la productividad total de los factores, mientras que dos tercios fueron resultado del ingreso a la fuerza laboral de trabajadores ligeramente más capacitados. 
Cuando finalmente colapsó el impulso a los ingresos fiscales brasileños, los aumentos del gasto público aprobados por ley rápidamente llevaron al Brasil a un precipicio fiscal. 
Actualmente las políticas anticíclicas no son una opción, ya que sencillamente no se cuenta con suficiente margen fiscal ni monetario. 
Esto deja al gobierno del Brasil con una única opción real para devolver la confianza a los negocios y estimular el crecimiento económico: abordar las debilidades estructurales brasileñas. 
La buena noticia es que el gobierno de Temer parece reconocer este imperativo y ya ha propuesto al Congreso brasileño una enmienda constitucional que prohíbe durante los próximos 20 años los aumentos anuales nominales en el gasto público, incluido el nivel subnacional, que superen la tasa inflacionaria del año anterior. 
Siempre que la inflación se estabilice en algún nivel inferior, ese límite llevaría a que la participación del gasto público en el PBI se reduzca en cuanto la economía comience a crecer nuevamente. 
Si los aumentos en los ingresos fiscales acompañan el crecimiento del PBI, se atenderá automáticamente a los desequilibrios fiscales y la acumulación de la deuda pública. 
En un momento en que Brasil cuenta con poca flexibilidad presupuestaria, una norma de ese tipo podría revolucionar el juego fiscal. 
Por supuesto, un límite a la suba del gasto no elimina por sí solo la necesidad de atender a las rigideces presupuestarias existentes. 
El gobierno de Temer ha declarado su intención de presentar al Congreso un plan de reforma jubilatoria exactamente por este motivo. 
En cuanto a la productividad, el gobierno se está centrando en reducir las pérdidas causadas por la insuficiente construcción de infraestructura en las últimas décadas. 
Aumentar la escala de la inversión en infraestructura también promete impulsar al sector privado en otros sectores. 
La clave será la sintonía fina en la división de responsabilidades entre el sector privado y el público — incluidas las agencias regulatorias independientes— en los distintos segmentos de los servicios de infraestructura. 
El gobierno de Temer también espera aprovechar la inversión en capital humano para aumentar la productividad. 
Al momento, las empresas privadas brasileñas invierten menos en la capacitación del personal que las de otros países con ingresos per cápita similares, esto se debe en gran medida a los desincentivos incorporados en las leyes fiscales y laborales (que el gobierno de Temer ha propuesto modificar). 
Para maximizar el impacto de estos esfuerzos, el gobierno de Temer también debe centrarse en reducir las pérdidas del sector privado causadas por otros problemas dentro del entorno empresarial. 
El uso más eficiente de los recursos humanos y materiales haría que las empresas sean más competitivas e impulsaría la productividad total de los factores brasileña, especialmente si se amplía el capital humano de ese país. 
Si a esos esfuerzos sumamos actividades para facilitar el comercio exterior, el "espíritu animal" del emprendimiento podría desatarse y permitir que Brasil escape de la crisis actual y avance hacia un futuro más próspero. 
Las opiniones aquí expresadas son las del autor y no necesariamente reflejan las del Banco Mundial ni las de los gobiernos que representa. 

El rescate económico de Brasil 
WASHINGTON, DC – Las investigaciones en curso sobre la corrupción en Brasil han expuesto una red enmarañada de relaciones ilícitas entre compañías privadas, burócratas del gobierno y políticos electos. 
Los escándalos de corrupción ya han llegado a los niveles más altos de la sociedad brasileña. 
Varios políticos de alto nivel y dueños y ejecutivos de empresas han sido sentenciados y encarcelados. 
Hasta el ex presidente Luiz Inácio Lula da Silva hoy está procesado. 
Mientras tanto, el drama se ha cobrado una víctima en la economía brasileña. 
Además de las empresas individuales, cadenas completas de valor que contribuyen marcadamente al PIB del país han sufrido un repentino congelamiento operativo y financiero. 
Sin embargo, mientras que muchos observadores se han centrado en las consecuencias políticas y económicas de corto plazo de los escándalos, vale la pena recordar el beneficio que puede obtener Brasil al exponer la corrupción y castigar a los culpables. 
Reformar la relación entre los sectores público y privado de Brasil puede mejorar el desempeño económico de largo plazo del país. 
Los procesamientos en curso ya han cambiado el cálculo para cualquier agente económico que esté pensando en violar la confianza de la población para beneficio propio. 
Hoy existe una percepción generalizada de que quienes participan en actividades ilícitas tienen una mayor probabilidad de ser atrapados y castigados, más allá de su condición social. 
Y esto es tan válido para quienes exigen sobornos como para quienes los pagan. 
No hace falta ser economista para saber que la percepción de un mayor riesgo puede ser un desincentivo importante. 
Aunque la mayoría de las mayores investigaciones y juicios por corrupción todavía están en curso, las empresas brasileñas ya han renovado sus esfuerzos para cumplir con las normas por miedo a ser atrapadas. 
Según Bruno Brandão, gerente nacional en Brasil de Transparencia Internacional, el país ahora está en el medio de una "revolución de gobernancia corporativa". 
La corrupción tiene efectos nocivos de amplio alcance en la economía. 
Cuando la corrupción es galopante, los gastos públicos y los recursos humanos en toda la economía tienden a ser asignados de una manera que maximiza las oportunidades para una búsqueda de rentas más que una creación de riqueza. 
En lugar de innovar o mejorar la productividad, los actores privados intentan vencer a sus competidores de mercado buscando privilegios especiales. 
Después de que se haya enfriado la cuestión de las investigaciones de corrupción, Brasil podrá fortalecer su economía en al menos tres dimensiones diferentes. 
Primero, el gasto público puede volverse sustancialmente más costo-efectivo. 
Las decisiones sobre los proyectos de inversión, las licitaciones estatales y otras cuestiones administrativas y regulatorias ya no se harán de una manera que maximice la obtención de rentas. 
Segundo, y en respuesta al primer cambio, un amplio rango de sectores que interactúan con el sector público sufrirá una reestructuración importante. 
Un "modelo comercial" basado en la creación y distribución organizada de la demanda del sector público y la eliminación de la competencia ya no funcionará. 
Sin la oportunidad de los sobornos, las empresas enfatizarán la eficiencia, y los mercados una vez más desempeñarán la función que les corresponde de elegir a ganadores y a perdedores. 
Tercero, Brasil podría mejorar enormemente su reputación entre los inversores. 
La prima de riesgo por hacer negocios en Brasil mejorará si los inversores creen que su economía está regida por el estado de derecho, y no por acciones fraudulentas de parte de unos pocos privilegiados. 
Fortalecer el estado de derecho y asegurar el cumplimiento de las reglas formales requerirá de más transparencia y de la eliminación de factores opacos extra-mercado en la competencia del sector privado. 
Por supuesto, Brasil tendrá que sobrellevar una transición económica larga y dolorosa antes de poder beneficiarse de esas oportunidades. 
Actualmente, a las grandes empresas domésticas implicadas en procesamientos judiciales cada vez les resulta más difícil conseguir financiamiento y despejar dudas sobre los valores de los activos y el patrimonio neto que reportaron. 
Esto, a su vez, ha derivado en una demanda menguante de los clientes y otros varios desafíos operativos. 
Con las investigaciones y procesamientos en curso, muchos fuera del país han adoptado una actitud de esperar y ver, mientras evalúan adquirir activos existentes de liquidaciones corporativas como una alternativa para una inversión en nuevas instalaciones. 
En definitiva, llevará tiempo reconstruir la confianza. 
Los inversores necesitan ver que Brasil mantiene el rumbo en sus esfuerzos de reforma, así como más reajustes por parte de las agencias regulatorias y las compañías estatales. 
Si la "revolución de la gobernancia" ha de ser exitosa, el proceso no debe terminar con los procesamientos en curso. 
Por empezar, la acción judicial tiene que estar complementada por una agenda de reformas microeconómicas -como la que ha propuesto el ministro de Finanzas Henrique Meirelles- para cambiar rasgos del entorno comercial de Brasil que no generan ningún valor y que sólo alimentan la corrupción. 
El gobierno necesita mejorar la responsabilidad del sector público en todos los niveles, y luego buscar gradualmente más maneras de impedir el delito. 
Y necesita garantizar que las reformas de gobernancia sean resilientes contra futuros intentos de acabar con ellas. 
La red de favoritismo que se está disolviendo no es ni nueva ni exclusiva de Brasil. 
Pero claramente comenzó a expandirse en el pasado reciente, tal vez como un síntoma de una "maldición de los recursos naturales", que surgió del descubrimiento de reservas de pre-sal en aguas profundas durante el súper ciclo de las materias primas de 2000-2014. 
En cualquier caso, disolver las relaciones público-privadas corruptas de Brasil será un doloroso en el corto plazo. 
Pero, en el largo plazo, las reformas que hoy están en marcha ofrecerán réditos económicos, políticos y sociales al país -y a cualquiera que las emule. 

Brasil, entre la justicia y la democracia 
CIUDAD DE MÉXICO – La próxima elección presidencial en Brasil –novena desde la restauración de la democracia en 1985– tendrá lugar en un contexto desolador, y no sólo por la reciente destrucción del Museo Nacional de Río de Janeiro en un incendio, ni tampoco por la incertidumbre de la recuperación económica. 
El proceso electoral está distorsionado por un sinfín de escándalos judiciales y de corrupción, y hay una creciente desconexión entre la justicia y la democracia. 
La pregunta respecto de cuál de las dos prevalecerá ya ha tenido una respuesta parcial. 
En una de las derivaciones del escándalo de corrupción revelado por la operación Lava Jato –que desde su estallido en 2014 ha sacudido a la clase política, el empresariado y el sistema judicial de Brasil– el expresidente Luiz Inácio Lula da Silva fue declarado culpable de corrupción. 
Mientras se tramita la apelación de la sentencia, Lula languidece en una celda de prisión, cumpliendo una condena a doce años. 
Pero Lula (que sigue siendo el político más popular de Brasil) quiere presentarse a la presidencia. 
Este mes las autoridades electorales dictaminaron que no puede hacerlo, porque la ley brasileña de “ficha limpia” –promulgada por el mismo Lula durante su segundo mandato– prohíbe a personas con condena firme por corrupción candidatearse a cargos públicos. 
Un amplio sector de la población brasileña apoyó la decisión, para sacar a Lula de competencia. 
Pero muchos brasileños –y observadores extranjeros, entre los que me incluyo– seguimos abrigando serias dudas al respecto, sobre todo por dos razones. 
En primer lugar, Lula está en prisión por un delito relativamente menor (al menos por ahora), y fue condenado por un tribunal inferior. 
Sacar de la elección al candidato favorito, por ilícitos de poca monta relacionados con un caso sumamente politizado, es una maniobra excesiva y dudosa con potencial de disgustar e incluso enfurecer a los millones de brasileños que aún veneran a Lula. 
En segundo lugar, desde un punto de vista práctico, mantener a Lula fuera de la competencia aumenta las probabilidades de que se imponga Jair Bolsonaro, un ex paracaidista militar conocido por sus posturas homofóbicas, sexistas, racistas y cuasifascistas. 
Por cierto, aunque antes de la decisión definitiva sobre la habilitación de Lula el favorito era Bolsonaro, después las encuestas comenzaron a indicar que en el previsible balotaje casi todos los otros candidatos lo derrotarían fácilmente. 
Pero todo cambió el 6 de septiembre, cuando Bolsonaro fue víctima de un fallido intento de asesinato que lo obligó a suspender la campaña por varias semanas. 
Tras varias cirugías, y sobrevivir por muy poco, recibió una oleada de simpatía, y hoy algunas encuestas lo muestran obteniendo más del 30% de los votos en la primera vuelta (más del doble que los otros candidatos). 
En cuanto a Lula, poco puede hacer salvo entregar su apoyo a su compañero de fórmula, Fernando Haddad, que fue alcalde de São Paulo y ministro de educación. 
Pero aunque el respaldo de Lula mejoró las perspectivas de Haddad –que ahora está prácticamente empatado con la mayoría de los otros contendientes– sigue muy por debajo de Bolsonaro en las encuestas. 
Por supuesto, es posible que la situación cambie drásticamente en la segunda vuelta. 
En las elecciones de 2002 y 2017 en Francia, los candidatos de derecha –Jean-Marie Le Pen y Marine Le Pen, respectivamente– sufrieron rotundas derrotas en la segunda vuelta cuando los votantes se unieron detrás de sus oponentes. 
De hecho, Jacques Chirac en 2002 y Emmanuel Macron en 2017 recibieron el apoyo de prácticamente todos los contendientes de la primera vuelta, desde todo el arco político, porque ninguno estaba dispuesto a permitir que un candidato xenófobo ganara la presidencia. 
Pero no hay garantías de que los brasileños también se unan detrás del oponente de Bolsonaro, o que este no obtenga en primera vuelta una ventaja imposible de superar en el balotaje. 
En cualquiera de los dos casos, Brasil terminaría con un presidente extremista que elogió a la dictadura militar de los años sesenta y setenta, sólo porque al único candidato que hubiera sido capaz de derrotarlo lo sacaron de la contienda. 
Podría ser la destrucción de la democracia brasileña en aras de defender la justicia. 
En un mundo ideal, la justicia y la democracia siempre van de la mano. 
Pero en el mundo real, tenemos que tomar decisiones difíciles y analizar qué estamos dispuestos a sacrificar por un bien mayor. 
En el Brasil de hoy, eso implica preguntarnos si el cumplimiento de una interpretación estricta de la ley y el castigo a todo aquel que se entregue a prácticas corruptas justifica abrirle la puerta a una amenaza potencial a la democracia. 
Muchos prestigiosos brasileños con impecables credenciales democráticas, por ejemplo el predecesor de Lula, Fernando Henrique Cardoso, sostienen que hay que respetar la ley a cualquier costo. 
No es un argumento fácilmente rebatible, sobre todo dada la posibilidad de que Bolsonaro todavía pierda la elección, en cuyo caso ambos principios saldrían ganando. 
Pero tampoco pueden negarse los riesgos creados al adherir a esta postura. 
De Hungría y Polonia a Italia y Alemania (por no hablar de Estados Unidos), fuerzas políticas de ultraderecha, autoritarias, populistas y antisistema han acrecentado su poder –o al menos su influencia sobre el gobierno– mediante la participación en elecciones democráticas, y una vez en el poder, se dedican a subvertir las instituciones de la democracia. 
En Hungría, por ejemplo, el primer ministro Viktor Orbán aprovechó la mayoría parlamentaria de su partido para llenar los tribunales de jueces leales, hacerse con el control de los medios públicos y enmendar la constitución de modo de debilitar a sus oponentes. 
En este contexto, debemos hacernos una pregunta que no admite una respuesta fácil: ¿hasta qué punto deberían los demócratas –progresistas y conservadores por igual– relativizar las normas para proteger a la democracia y al Estado de Derecho de quienes intentan subvertirlos? 
Si dependiera de mí, hubiera permitido a Lula participar en la próxima elección, para librar a la democracia brasileña de la amenaza de Bolsonaro. 
Es posible que muchos tan comprometidos con la democracia como yo estén en desacuerdo. 
En cualquier caso, sólo nos resta esperar que el nuevo compromiso de Brasil con la defensa del Estado de Derecho no termine subvirtiéndolo y derribe con él a la democracia. 

Cómo arreglar la economía de Brasil 
SÃO PAULO – Brasil está cerca de la elección más trascendental desde el final del régimen militar, hace más de tres décadas. 
La política local muestra una disfuncionalidad preocupante, pero el resultado de la elección dependerá de la agenda de reforma económica del próximo gobierno. 
Uno de los desafíos económicos más importantes que enfrenta Brasil es el anémico crecimiento de la productividad, que limitó el potencial de crecimiento del país. 
Como la producción por empleado viene aumentando apenas un 0,7% anual en promedio desde mediados de los noventa, más de la mitad del crecimiento del ingreso per cápita durante las últimas dos décadas se debe al incremento del porcentaje de población económicamente activa. 
Pero el veloz envejecimiento de la población pronto detendrá ese motor de crecimiento. 
El débil incremento de la productividad se debe en parte a la falta de apertura comercial, que limita el acceso de las empresas brasileñas a insumos y tecnologías extranjeros, sumada a dificultades para una competencia efectiva en el plano interno. 
Además, una infraestructura logística deficiente, divergencias en los regímenes tributarios de los estados y la concesión de subsidios a determinadas empresas permiten a firmas menos eficientes sobrevivir y retener recursos, lo que reduce la media de productividad. 
Para resolverlo, las autoridades deben dar apoyo al sector privado, fortaleciendo la adopción y difusión de tecnologías avanzadas, en vez de compensar los altos costos internos. 
Además, hay que dar a los emprendedores un entorno de negocios más favorable, lo que incluye la reforma del complejo y desequilibrado sistema tributario. 
También se necesita un aumento de la inversión en infraestructura, y una reforma de la intermediación financiera, para que las condiciones de financiación estén mejor alineadas con los proyectos de inversión. 
Y es posible mejorar la calidad educativa y la formación de capital humano con una asignación más flexible de los recursos públicos y más intercambio de experiencias entre estados y municipalidades, algunos de los cuales han hecho avances con medidas que podrían aplicarse en otras partes. 
Brasil también necesita un importante ajuste fiscal. 
Mientras la productividad y el potencial de crecimiento económico crecían a paso de tortuga, hubo un marcado aumento del gasto público real (ajustado por inflación), que creció de menos del 30% del PIB en los ochenta a alrededor de 40% en 2017 (esto incluye un incremento del 68% entre 2006 y 2017). 
Y sin embargo, la inversión pública (incluida la inversión en infraestructura) se redujo: el año pasado no llegó al 0,7% del PIB. 
Como la recaudación impositiva se vio afectada por la reducción del PIB en 2015‑2016 y por la frágil recuperación macroeconómica posterior, el resultado fiscal primario como proporción del PIB empeoró más de cuatro puntos porcentuales. 
Esto provocó un aumento de la deuda pública de 54% del PIB en 2012 a 74% en 2017. 
Para frenar el veloz aumento de la deuda, en 2016 Brasil aprobó una enmienda constitucional que puso un techo al gasto público por los próximos veinte años. 
Si las autoridades consiguen respetar esta norma –o logran combinar recortes de gasto con ingresos tributarios para mejorar el resultado fiscal primario un 0,6% del PIB por año– la deuda pública podría volver a una trayectoria sostenible en un decenio. 
Pero la clave del éxito es aplicar recortes de gasto inteligentes. 
El Banco Mundial, donde soy director ejecutivo, ya identificó áreas que admitirían recortes: seguridad social, nóminas de empleados públicos, subsidios y exenciones fiscales. 
Reducir el gasto en estas áreas aliviará la presión sobre el presupuesto público y puede crear margen para otros tipos de gasto público más productivos. 
Lo más importante es que esos recortes tendrán consecuencias mínimas para los brasileños más pobres. 
De hecho, en materia de reforma impositiva, hay medidas que no sólo pueden contribuir a mejorar el ambiente de negocios, sino que también ayudarán a reducir las desigualdades sociales inherentes al sistema actual. 
En pos de mejorar la productividad y reequilibrar el presupuesto, la dirigencia brasileña también debe encarar una reforma de la gobernanza del sector público. 
En la actualidad, la provisión de servicios públicos en numerosas áreas –que incluyen salud, educación, combate a la violencia, infraestructura, transporte y logística, y gestión de recursos hídricos– es sumamente ineficiente. 
Las razones son muy variadas, e incluyen: exceso de reglas, que contribuye a la rigidez presupuestaria; fragmentación del suministro de servicios; deficiencias en planificación, seguimiento y evaluación de proyectos y políticas; falta de incentivos por buen desempeño para los empleados públicos; judicialización de la formulación de políticas; y una burocracia cada vez más contraria a asumir riesgos. 
De modo que Brasil necesita mejorar la coherencia de las políticas, desde la planificación hasta la ejecución de programas y proyectos, y prestar más atención al seguimiento y la evaluación de los resultados. 
Una mejor coordinación entre los sectores público y privado también aumentará la capacidad del gasto público para contribuir a una mejora de los resultados socioeconómicos. 
El futuro de Brasil depende de la implementación de reformas económicas inteligentes, graduales y coherentes que faciliten el crecimiento de la productividad y pongan al país en la senda hacia la sostenibilidad fiscal. 
Quien sea que gane la inminente elección tiene una responsabilidad de encarar este imperativo. 

Camino a enterrar los fantasmas legales de la hiperinflación de Brasil 
SAN PABLO – Una batalla legal de décadas entre consumidores e instituciones financieras sobre el impacto de las políticas económicas de Brasil de los años 1980 y 1990 se está aproximando a su fin. 
En diciembre, abogados que representan a demandantes presentaron ante el Supremo Tribunal Federal de Brasil un pedido de ratificación de un acuerdo alcanzado con los bancos. 
Si el tribunal aprueba el trato, el acuerdo colocaría miles de millones de reales en los bolsillos de los ahorristas. 
Pero más que una retribución largamente esperada por alrededor de un millón de demandantes, la restitución ordenada por la corte también marcaría un fin oficial de la guerra aparentemente interminable de Brasil a la hiperinflación. 
Durante fines de los años 1980 y principios de los años 1990, el gobierno brasileño luchó por estabilizar la economía y la moneda del país. 
En el pico de la crisis, la inflación anual alcanzó el 2.477%; a esa tasa, los precios de los alimentos y los enseres domésticos aumentaban diariamente. 
Una serie de políticas infructuosas habían acelerado la inflación en los contratos públicos y privados, afectando los salarios, los alquileres y los depósitos bancarios. 
Unas medidas sumamente polémicas -como una decisión en 1990 de incautar los depósitos- frenaron brevemente la inflación pero contribuyeron a una profunda recesión. 
La implementación en 1994 del Plano Real ("El plan real") trajo cierto alivio, al introducir un conjunto de medidas de estabilización que crearon la moneda actual. 
Pero esos también eran años problemáticos para Brasil desde un punto de vista político, ya que el país todavía estaba consolidando su transición a la democracia después de 20 años de dictadura militar. 
La hiperinflación y sus consecuencias sociales representaban un problema económico para los nuevos líderes de Brasil, y una creciente desigualdad planteaba una seria amenaza para las esperanzas democráticas del país. 
Si bien los políticos finalmente surfearon la crisis monetaria, las tensiones económicas en realidad nunca desaparecieron, ni siquiera después de que entrara en vigencia el plan de 1994. 
Muchas de las medidas monetarias fallidas le costaron a la gente ahorros significativos; en consecuencia, casi todos los planes de estabilización desde ese período fueron litigados, inclusive el exitoso Plano Real. 
Las demandas legales en ese caso todavía están pendientes en el Tribunal Supremo. 
Muchos en Brasil, especialmente los banqueros centrales, han advertido que un litigio continuo de políticas monetarias pasadas podría resultar en un colapso del sistema financiero actual, lo que derivaría en nuevos niveles de disfunción económica, como un crédito insuficiente. 
Esa posibilidad parece haber tenido un efecto aleccionador en el principal tribunal del país. 
Históricamente, el Tribunal Supremo se ha puesto de parte de los consumidores en casos vinculados a ajustes por inflación en los depósitos de ahorros. 
Pero los jueces también han atemperado sus decisiones en casos con implicancias económicas de gran envergadura. 
Y, en el caso de las demandas legales que tenían que ver con la política económica, nunca se alcanzó una decisión final, a pesar de permanecer años en la lista de casos. 
Es por eso que se podría interpretar que el acuerdo alcanzado en diciembre -que fue ratificado por el procurador general- le dio una salida al tribunal. 
Los detalles completos del acuerdo no han sido revelados. 
Pero parece cada vez más evidente que después de casi tres décadas de disputas legales, los consumidores y las instituciones financieras han acordado que una estrategia negociada es la única salida. 
Como resultado de ello, más allá de cuál sea el cálculo final, los bancos probablemente terminen mejor parados de lo que las autoridades habían temido. 
Según informes, el acuerdo final estará cerca de los 12.000 millones de reales (3.800 millones de dólares), una cifra que dista mucho de una estimación previa del banco central de 150.000 millones de reales, o los 341.000 millones de reales que había pronosticado Febraban, la Federación Brasileña de Bancos. 
Si este extenso derrotero legal efectivamente termina este año, gran parte del crédito lo merecerán las actualizaciones del Código Procesal Civil Brasileño. 
Los cambios implementados en marzo de 2016 alientan a los litigantes a buscar la mediación y el arbitraje, una medida destinada a reducir las decenas de millones de demandas civiles que hoy están taponando las cortes. 
Estas revisiones también podrían ayudar a cerrar otras causas legales de larga data. 
Un acuerdo aprobado marcaría el fin de una batalla legal compleja y divisoria que durante demasiado tiempo ha impedido que los líderes de Brasil dejaran atrás un legado de iniciativas económicas fallidas. 
Eso sería una buena noticia para los consumidores, las instituciones financieras y la salud económica general de Brasil. 


¿Se enfrenta América Latina a una ola de populismo de derecha? 
SANTIAGO – El 7 de octubre, aproximadamente el 46% del electorado brasileño votó por Jair Bolsonaro por presidente. 
Esto significa que casi 50 millones de brasileños respaldaron a un político que propugna una retórica populista radical de derechas, marcada por el autoritarismo, la xenofobia y la misoginia. 
¿El éxito de Bolsonaro augura una nueva era de política radical de derecha en América Latina? 
El resultado de las elecciones brasileñas es ciertamente motivo de preocupación. 
Aunque Bolsonaro, quien proviene del mundo militar, fue el favorito, pocos pensaron que lograría más del 40% de los votos en la primera vuelta. 
En lugar de un resultado ajustado entre Bolsonaro y Fernando Haddad del Partido de los Trabajadores (PT), que terminaría con la victoria de Haddad, todo indica que Bolsonaro será el próximo presidente de Brasil. 
Muchos observadores argumentan que la ola de populismo de derecha que ha envuelto a Estados Unidos y gran parte de Europa se dirige ahora hacia América Latina, donde existen las condiciones propicias para que prosperen políticos populistas. 
Pero si bien esta preocupación tiene ciertos fundamentos, existen diferencias clave entre el contexto latinoamericano, e incluso el brasileño, y el de Europa y Estados Unidos. 
En Europa, el principal problema que alimenta el apoyo a la derecha radical es la inmigración, tema que escaló a lo alto del debate público por la afluencia masiva de refugiados que alcanzó su punto álgido en 2015. 
Sin embargo, en América Latina los ciudadanos están mucho más preocupados por la prosperidad económica y la seguridad pública que por la inmigración. 
En cuanto a los Estados Unidos, la agenda del presidente Donald Trump, al igual que su victoria electoral, depende de la lealtad partidista. 
Los líderes republicanos pueden tener sus problemas con el estilo de Trump, pero su apoyo ha sido vital para los logros de su administración. 
Un ejemplo de esto es la confirmación para la Corte Suprema de Brett Kavanaugh, cuya respuesta a las acusaciones de agresión sexual durante el proceso de confirmación lo hubieran descalificado bajo circunstancias menos partidistas. 
Por el contrario, Bolsonaro no tiene una poderosa maquinaria partidista para respaldarlo, aunque se rija por las reglas y normas. 
Es miembro del Partido Social Liberal, que ha cambiado gran parte de su plataforma – abrazando políticas sociales más conservadoras – desde que Bolsonaro se unió este año. 
El fenómeno Bolsonaro ni siquiera es representativo de la política latinoamericana más amplia, que últimamente se ha desplazado hacia la derecha, pero sigue siendo moderada. 
Tanto Mauricio Macri en Argentina como Sebastián Piñera en Chile, elegidos en 2015 y 2017 respectivamente, han gobernado como líderes de centro-derecha. 
Teniendo en cuenta esto, parece claro que el surgimiento de Bolsonaro es el resultado directo de las circunstancias particulares de Brasil, que incluyen una devastadora recesión económica y revelaciones de escándalos de corrupción masiva que han manchado el PT y a toda la clase política del país. 
Pero el hecho de que una presidencia de Bolsonaro no formaría parte de una ola populista de derecha más amplia en América Latina no hace que la perspectiva sea menos peligrosa para Brasil. 
Estas condiciones son muy similares a las que facilitaron, a fines de la década de 1990, el auge del venezolano Hugo Chávez, quien implementó reformas institucionales radicales que le dieron un poder prácticamente ilimitado para subvertir los procesos democráticos. 
Esas reformas son una razón clave por la cual el sucesor de Chávez, Nicolás Maduro, ha podido convertir al gobierno de Venezuela en un régimen autoritario. 
¿Podría una presidencia de Bolsonaro representar una amenaza similar para la democracia de Brasil? 
La respuesta corta es sí, precisamente porque, al igual que a Maduro, sería difícil para Bolsonaro gobernar de otra manera. 
Para gobernar legítimamente, Bolsonaro necesitaría asegurar un amplio apoyo público y entre las élites políticas y empresariales. 
Sin embargo, aunque el nuevo Congreso de Brasil es más conservador que el anterior, está muy fragmentado, con partidos de izquierda y de derecha que han perdido apoyo. 
Esto dificultará que el próximo presidente continúe con su programa legislativo, a menos que logre asegurar el apoyo de una amplia coalición. 
Por su parte, la comunidad empresarial está dividida sobre la agenda económica de Bolsonaro. 
Muchos expresan serias dudas acerca de la sostenibilidad de las reformas neoliberales propuestas por su equipo económico. 
Además, si el país elige a Bolsonaro, es posible que tenga dificultades para mantener el apoyo popular, dado los desafíos que enfrentará para cumplir sus promesas de campaña. 
Si no puede producir resultados rápidamente, grandes segmentos de la población podrían volverse en su contra, especialmente dado que el PT conserva una gran base de apoyo que se puede esperar genere una resistencia concertada a una administración de Bolsonaro. 
Bajo estas circunstancias, Bolsonaro y sus aliados militares bien pueden recurrir a socavar la democracia de Brasil, como lo hizo Chávez en Venezuela. 
Esto podría incluir no solo gobernar por decreto y purgar instituciones estatales, sino también silenciar a los medios de comunicación y reprimir a la sociedad civil. 
Esto sería irónico: durante la campaña, Bolsonaro a menudo advirtió que un gobierno del PT transformaría a Brasil en Venezuela con sus políticas izquierdistas, aunque las administraciones anteriores del PT no lo hayan hecho. 
Como lo ha indicado el ex presidente de Brasil, Fernando Henrique Cardoso, puede que no sea una amenaza realista, pero ha ayudado a Bolsonaro a movilizar a los votantes que ya estaban enfadados con el PT – y con el sistema político en general – por su participación en escándalos de corrupción masivos. 
Si esta (comprensible) ira nubla el juicio de los brasileños hasta el punto de elegir a Bolsonaro, sus peores temores pueden hacerse realidad. 
Su país será arrojado al tumulto, al igual que Venezuela, debido a la rápida erosión de las instituciones democráticas. 
En resumen, América Latina en general no se enfrenta a una ola populista de derecha. 
Pero esto no hace que la amenaza que Brasil enfrenta sea menos potente. 
Para enfrentarla, los principales partidos de derecha e izquierda tendrán que tomar una posición fuerte y efectiva en defensa de la democracia liberal. 

El funesto rescate de Brasil 
La semana pasada, el Fondo Monetario Internacional (FMI) aprobó un paquete de rescate para Brasil más grande de lo que esperaban los mercados financieros. 
Esto debería haber disipado los temores acerca del futuro de ese país. 
Hasta el momento, eso no ha sucedido. 
Después de un aumento inicial, las tasas de interés brasileñas se han estabilizado a niveles que no son compatibles con la solvencia de largo plazo. 
Sus "bonos C", que son los de referencia, tienen actualmente un rendimiento aproximado de 22% en términos de dólares. 
La deuda de Brasil equivale al 60% del PIB, 35% de la cual vence dentro de un año. 
El FMI ha exigido que Brasil tenga un "superávit primario" (es decir, que los intereses sobre la deuda gubernamental no se consideren dentro de los cálculos para el presupuesto) de 3.75%. 
Pero eso claramento no podrá prevenir un gran deterioro adicional en la relación deuda nacional/PIB, sobre todo a medida que las altas tasas de interés lleven a Brasil a una recesión. 
El hecho de que este paquete no haya logrado traer alivio indica que algo está esencialmente mal en el sistema financiero internacional. 
No se pueden achacar los problemas del país a algo que Brasil haya hecho mal. La responsabilidad recae directamente sobre las autoridades financieras internacionales. 
Es cierto que dentro de poco Brasil podría elegir un presidente que no sea del agrado de los mercados financieros globales, pero si los mercados internacionales tienen más peso que una elección democrática, el sistema es indudablemente defectuoso. 
Bajo la influencia del fundamentalismo de mercado, el FMI no beneficia suficientemente a todos sus miembros. 
En años recientes, el llamado "consenso de Washington", según lo siguen el FMI y el Banco Mundial, ha depositado su fe en la naturaleza autocorrectiva de los mercados financieros. 
Esa fe estaba y está mal enfocada. 
Desde que los capitales financieros comenzaron a moverse libremente por todo el globo ha habido una crisis tras otra, y se ha llamado al FMI para que diseñe paquetes de rescate cada vez más grandes. 
Los fundamentalistas del mercado culpan de esto al riesgo moral provocado por los rescates del FMI. 
Después de la crisis de 1997 en Asia, el FMI puso del lado de los prestamistas internacionales una parte mayor del riesgo. 
Al hacerlo, quedaron al descubierto los verdaderos peligros de invertir en mercados emergentes. 
¿Cuál ha sido el resultado? 
Los flujos de capital se han revertido. 
En lugar de que el capital fluya hacia las economías de la periferia, está saliendo de ellas para irse al centro. 
Si queremos conservar la estabilidad, los mercados financieros necesitan instancias reguladoras y un prestamista de último recurso. 
Sin embargo, no puede haber un prestamista de último recurso sin un mínimo de riesgo moral. 
Todos los países desarrollados aprendieron hace décadas esa lección a nivel interno, pero el mundo todavía no la aprende a nivel internacional. 
El sistema que tenemos está desequilibrado. 
Está diseñado para preservar a los mercados financieros internacionales, no la estabilidad de las economías emergentes de la periferia. 
Esto es lo que hizo que la relación riesgo/ganancias de invertir en los mercados financieros se volviera tan desfavorable. 
Con el problema detectado, podemos encontrar soluciones. 
El Consenso de Washington comienza por preguntar qué tan cuantioso es el superávit presupuestal que se necesita para mantener el nivel de endeudamiento bajo control. A mayores tasas de interés, mayor es el superávit necesario. 
En el caso de Brasil, con intereses del 22% y crecimiento del 4%, el superávit primario tendría que ser del 4.8% para evitar que la relación deuda/PIB crezca, una imposibilidad evidente. 
La pregunta correcta es esta: ¿qué nivel de tasas de interés se puede conciliar con un crecimiento razonable? 
Un superávit primario del 3.75% se convierte entonces en el máximo, no el mínimo, que se puede exigir, y puede sostener tasas de interés reales de no más del 10%. 
Así, la pregunta se convierte en: ¿cómo se pueden disminuir las tasas de interés a ese nivel? 
Esto podría requerir de ciertas garantías internacionales. 
La tarea que se le plantea al mundo mundo es encontrar instrumentos que puedan minimizar la posibilidad del riesgo moral y mantener el nivel de riesgo real dentro de límites tolerables. 
Yo sugiero que en lugar de un paquete tradicional del FMI, los bancos centrales de los países desrrollados abran sus ventanillas de descuento a la deuda gubernamental de Brasil. 
Los bonos brasileños se fortalecerían y la confianza regresaría con la aparición de un prestamista de último recurso. 
El riesgo se minimizaría al no aumentar la cantidad que los bancos centrales están dispuestos a prestar en la misma medida que el aumento en los precios de mercado. 
Los bancos comerciales pronto restablecerían sus líneas de crédito para Brasil, lo que contribuiría a garantizar la recuperación de las exportaciones (levantar el grueso de las tarifas de los EU al acero brasileño también ayudaría). 
La crisis se desvanecería. 
Mi propuesta lograría lo que el paquete recién anunciado no consiguió, y a un precio no mayor. 
Todavía no es muy tarde para adoptarla. 
Una vez que esté en marcha, el nuevo presidente de Brasil (sin importar quién sea) no tendrá motivos para tratar de interferir con los compromisos normales de pago de deuda del país. 
Como están las cosas, tendría justificación para exigir un mayor apoyo internacional, en lugar de permitir que su país se desangre como le sucede a Argentina. 
En condiciones políticas como las que privan actualmente en Brasil, los mercados tienen razón al tomar en cuenta la posibilidad de una reestructuración de deuda o incluso de una suspensión de pagos. 
Sin embargo, una vez que lo hacen, sus acciones se convierten en una profecía que fomenta su propio cumplimiento. 
Esa es la razón por la que no se puede dejar a los mercados financieros a su propio arbitrio. 

El limbo institucional del Brasil 
SÃO PAULO – Los inversores internacionales están prestando mucha atención al Brasil, cuando sus ciudadanos se preparan para votar en la segunda vuelta de las elecciones presidenciales del próximo 26 de octubre. 
Su voto no sólo decidirá quién será el nuevo Presidente del país; también puede determinar el futuro del Banco Central del Brasil (BCB) y, por tanto, la trayectoria macroeconómica del país. 
Aunque la Presidenta actual, Dilma Rousseff, apoya el marco institucional vigente del BCB, sus oponentes sostienen que la política monetaria adolece de interferencias políticas y la forma mejor de abordarlas sería concediendo una mayor autonomía al BCB, pero ningún candidato ha presentado aún una propuesta de reforma que reduzca el margen de las interferencias políticas y al tiempo garantice una mayor rendición de cuentas y fomente la estabilidad financiera. 
Para que el Brasil mantenga un crecimiento económico fuerte y estable, habrá que mejorar el funcionamiento del Banco Central. 
La política monetaria lleva mucho tiempo desempeñando un papel importante en la política brasileña. 
Durante el proceso de democratización de los decenios de 1980 y 1990, los sucesivos gobiernos intentaron domeñar la hiperinflación, que llegó a ser de 2.477 por ciento en 1993. 
Con la introducción del “plan Real”, lanzado en 1994, se consiguió suprimir el aumento anual de los precios hasta un “aceptable” 22 por ciento en el año siguiente. 
Gracias al éxito del plan, su arquitecto, Fernando Henrique Cardoso, ex ministro de Economía, fue elegido dos veces Presidente (en 1994 y 1998), lo que subrayó el interés de los votantes por la estabilidad de los precios. 
Actualmente, cuando los banqueros centrales de los países en desarrollo están preocupados por la amenaza de la deflación, los políticos brasileños se ven una vez más obligados a responder a los temores generalizados a una aminoración del crecimiento y un regreso a la inflación elevada. 
Lamentablemente, los planes de los candidatos presidenciales para el BCB se quedan cortos respecto de lo que es necesario hacer. 
Históricamente, el Partido de los Trabajadores (PT) de Rousseff se ha resistido a conceder una autonomía reglamentaria y ha jugado claramente una carta populista durante la campaña, al sostener que la autonomía del BCB entregaría demasiada capacidad de control a los banqueros privados. 
Marina Silva, la candidata del Partido Socialista, pidió una independencia reglamentaria del Banco, argumento posteriormente adoptado por el candidato del Partido Socialdemócrata (PSDB), Aécio Neves, quien ahora se enfrenta a Rousseff en la segunda vuelta de las elecciones, pero Neves quiere una autonomía operativa de facto, en lugar de reglamentaria, para el BCB. 
Como Cardoso, Neves está comprometido con la fijación de un objetivo de inflación, la creación de un superávit primario y el mantenimiento de un tipo de cambio flotante. 
Si bien esas políticas pueden fomentar la estabilidad de los precios, su propuesta desatiende las dos cuestiones más importantes para el BCB: la autonomía legal y unas reformas institucionales que garanticen la rendición de cuentas ante los ciudadanos. 
Un compromiso legal con la autonomía del BCB contribuiría a la confianza en la divisa de un modo que no puede conseguir una autonomía oficiosa. 
Las estructuras legales tienen repercusiones directas en las perspectivas de inflación, porque la ley puede proporcionar una protección institucional a los bienes públicos, como, por ejemplo, la estabilidad financiera y de los precios. 
La reforma institucional, apropiadamente ideada y ejecutada, podría aumentar también la rendición de cuentas del BCB ante la sociedad en sentido amplio y al tiempo brindar protección contra la influencia y el mercadeo políticos por parte de los grandes bancos. 
El BCB está maduro para la reforma. 
Es una burocracia tecnocrática de cincuenta años de edad creada durante una dictadura militar, con pocos instrumentos para la rendición de cuentas política y social. 
Así, pues, la reforma institucional debe superar el insuficiente objetivo de la estabilidad de los precios del BCB, fijado conforme a un índice de inflación estrecho y que no refleja las experiencias de los consumidores brasileños de a pie. 
Por ejemplo, la tasa de inflación comunicada en 2013 ascendió al 5,9 por ciento (frente al objetivo del 4,5 por ciento), pero los precios de los alimentos, componente importante de la mayoría de los presupuestos de los hogares, subieron un 8,4 por ciento, con lo que afectaron con mayor dureza a los pobres. 
El gobierno de Russeff ha mantenido artificialmente baja la tasa de inflación comunicada conteniendo los precios de los servicios estatales. 
La estabilidad de los precios debe ir acompañada de otros objetivos, en particular el de la estabilidad financiera, pero también, posiblemente, el del empleo. 
Rousseff frustró los intentos del Congreso de introducir dichos objetivos en 2011 y, naturalmente, se debería formularlos cuidadosamente para evitar los errores del pasado, pero, si se hace correctamente esa operación, una mayor panoplia de criterios con los que evaluar las políticas del BCB, aumentando la rendición de cuentas, fortalecería la legitimidad de la concesión de la autonomía legal a las autoridades. 
También hay margen para que la reforma institucional fomente una mayor estabilidad financiera. 
La crisis financiera de 2008 y sus consecuencias subrayaron la anticuada concepción institucional del BCB. 
Éste no contó con el suficiente respaldo legal para adoptar las medidas necesarias para estabilizar el sistema financiero, lo que obligó al entonces Presidente, Luiz Inácio Lula da Silva, a recurrir a varias medidas espectaculares, incluida la utilización del fondo de garantía de depósitos y los bancos de propiedad estatal para rescatar a entidades financieras fallidas. 
Lula afirmó que ese procedimiento ad hoc brindó al Brasil un grado de flexibilidad del que carecían otros países, pero no careció de costos, según dijo, y los resultados no fueron duraderos. 
El rápido aumento de la deuda privada plantea preocupaciones mayores. 
Otros bancos centrales han reconocido la necesidad de nuevos instrumentos para garantizar la estabilidad financiera, cosa que debe hacer también el BCB. 
La claridad institucional del mandato del BCB en materia de estabilidad financiera y los instrumentos a su disposición podrían ayudar al Brasil a evitar crisis futuras... o al menos a capearlas más eficazmente. 
Las elecciones presidenciales del Brasil parecen ofrecer dos opciones insatisfactorias: una continuación del status quo, con el BCB sometido a la influencia política, en el caso de que gane Rousseff, o un BCB oficiosamente autónomo con un aparato institucional anticuado, en el de que lo haga Neves. 
Sólo la propuesta inicial de Silva comprendía llamamientos en pro de de una reforma institucional de la política monetaria y la reglamentación financiera y no es seguro que su apoyo a Neves en la segunda vuelta haga cambiar a éste de opinión, en caso de que gane. 

La nueva mujer del Brasil 
SÃO PAULO – El Brasil ha cambiado espectacularmente en los quince últimos años. 
Ha dado a su economía la orientación adecuada, ha reducido la pobreza, la disminuido la desigualdad y ha consolidado su democracia. 
Los fantasmas del pasado –autoritarismo, persecución política y censura- han quedado atrás, después de que la democracia brasileña pasara con éxito por pruebas importantes como un proceso por desafuero a un presidente y el ascenso a la presidencia de un antiguo dirigente sindical. 
El Brasil ha pasado ahora por otra prueba: la de tener a una mujer en la cima del poder ejecutivo. 
Los imperativos que afronta la Presidenta electa, Dilma Rousseff, son enormes, pero también lo son sus ventajas. 
Se han puesto las bases para un desarrollo económico rápido y no hay nada que indique la posibilidad de un cambio importante en las metas de inflación, en la autonomía del banco central o en el tipo de cambio flotante. 
Roussef debe su victoria al Presidente saliente, Inácio Lula da Silva, y al éxito de su administración. 
Sabe que los avances del Brasil durante el mandato de Lula estuvieron respaldados por un crecimiento económico estable, transferencias sociales mayores a las familias pobres, como, por ejemplo, Bolsa Familia, y a la democracia. 
Pero, ¿seguirá dando resultado la misma fórmula para el Brasil en el futuro? 
Hay señales que avisan de que se debe hacer más, porque la estabilidad económica no produce dinamismo automáticamente. 
Tampoco la democracia es sinónima de instituciones fuertes y la protección social no puede substituir a un mercado laboral eficiente. 
Para que el Brasil compita en el mercado internacional, resulta esencial una mayor inversión y la economía del país necesita una sacudida en materia de innovación. 
La productividad es escasa y la incorporación de la nueva tecnología sigue limitada a un grupo minoritario de empresas. 
Sin una transformación estructural, el Brasil no podrá mantener su crecimiento durante mucho tiempo. 
Naturalmente, la intervención estatal en la economía corre el riesgo de asfixiar el dinamismo de las empresas y las iniciativas privadas del Brasil. 
Por otra parte, si el Estado no hace nada, la estructura económica podría permanecer inalterada, lo que dejaría al Brasil dependiente de las materias primas. 
No hay una solución fácil para ese problema. 
Por eso, el imperativo principal para la nueva Presidenta seguirá siendo el esfuerzo de Lula para construir una nueva relación entre los sectores público y privado: un modelo que pueda combinar la transparencia y las medidas prácticas y que no caiga en el estatismo centralizador ni ceda ante los mercados. 
La forma como Rousseff dirija ese esfuerzo será la demostración más clara de sus capacidad de mando. 
Los ocho años de Lula en el cargo mostraron a los países en desarrollo de todo el mundo que el Estado no puede hacerlo todo, sin por ello dejar de revelar con la misma claridad, incluso a los más ortodoxos, que los intereses de los mercados no siempre coinciden con los del país. 
La gran presencia del Estado durante el mandato de Lula ayudó al Brasil a encontrar de nuevo su rumbo. 
El imperativo de los quince próximos años será el de consolidar los avances logrados, seguir reduciendo la desigualdad social y erradicar la pobreza extrema. 
Para lograrlo, hay que conseguir un nuevo apoyo a las reformas tributaria, laboral y política que en tiempos formaron parte del programa de Lula. 
El Brasil ha avanzado mucho, pero, para competir con China, la India, Corea del Sur, Rusia y otros países en ascenso, el predominio de los productos con poco valor añadido debe dar paso al ascenso de una economía basada en empresas más innovadoras y dinámicas. 
De lo contrario, el país no logrará brillar demasiado, al mantenerse en la periferia del mercado mundial. 
Entretanto, los segmentos de la población del Brasil que acaban de entrar en el mercado, si bien se muestran entusiastas con sus mejoras sociales, necesitan un apoyo duradero para consolidar los logros obtenidos en su nivel de vida. 
De hecho, una gran parte de la población subiste con empleos de poca productividad. 
Sus avances dependen, por tanto, de la mejora real de la calidad de un sistema educativo concebido para el Brasil del pasado. 
Así, pues, junto a los tres pilares del éxito de Lula –crecimiento económico, redistribución de la riqueza y democracia– hacen falta dos más: la educación y la innovación, para consolidar el crecimiento económico del Brasil y lograr instituciones de mayor calidad. 
Las política brasileña no siempre ha sido admirable, pero hoy está claro que el Brasil ha madurado más rápidamente que su minoría selecta. 
Esperemos que Rousseff siga reduciendo ese desfase y pueda dar a los brasileños el país que merecen. 

La fiebre del petróleo de Brasil 
SAO PAULO – Brasil está por ocupar un lugar entre las potencias petroleras del mundo. 
Los cálculos de sus reservas recién descubiertas lo colocan en el octavo lugar de las naciones productoras de crudo, por delante de Nigeria y del país que es su rival por la influencia en América Latina, Venezuela. 
Una riqueza así es generalmente fuente de celebración. 
Pero el Presidente Luis Inacio Lula da Silva, tal vez temeroso de la tristemente célebre “maldición de los recursos” que ha afectado el desarrollo de tantos países dotados con riquezas minerales, está decidido a que la nueva riqueza petrolera no se convierta en “tonterías”. 
En 2007 se descubrieron enormes depósitos de petróleo en las costas de Brasil. 
Según cálculos modestos, esas reservas son de alrededor de 30 mil millones de barriles. 
Credit Suisse y otros bancos de inversión afirman que hay 50 mil millones de barriles disponibles. 
El descubrimiento es resultado de una política estratégica que se ha mantenido a lo largo de varias administraciones brasileñas, algo poco común en América Latina. 
En 1989, Cuando la guerra Irán–Iraq puso a temblar a los países consumidores de petróleo, Brasil comenzó a realizar exploraciones tanto dentro como fuera de su zona protegida de 200 millas náuticas. 
El tamaño de las áreas oceánicas era inmenso, lo que les valió el nombre de “la Amazonia azul”. 
Se trata de las reservas de petróleo más grandes descubiertas en el océano en años recientes. 
Durante un tiempo Estados Unidos intentó cuestionar el derecho de propiedad de Brasil mediante una discusión sobre la “internacionalización” de los océanos y sus recursos minerales, pero la ONU no estuvo de acuerdo y se reconoció el derecho de Brasil. 
El gobierno de Lula ha meditado mucho sobre la forma de administrar la riqueza petrolera y ha diseñado un programa único. 
En primer lugar, pretende distribuir la riqueza utilizando a la energía y la infraestructura como elementos de un nuevo modelo de integración regional. 
Planea crear un fondo, respaldado en un 70% por los recursos financieros de Brasil que se dedicará a proyectos como la rehabilitación de caminos en Uruguay y Paraguay a fin de mejorar las capacidades de sus vecinos y corregir los desequilibrios económicos. 
El desarrollo económico equilibrado –nacional y regional—es esencial para Brasil. 
En efecto, el gobierno de Lula está buscando formas de asegurar que los beneficios obtenidos por el petróleo y el gas no se limiten a Sao Paulo, Río de Janeiro, Minas Gerais, Paraná y otras regiones de la costa desarrollada. 
A su juicio, es esencial instalar refinerías, industrias y unidades generadoras de energía adicionales en zonas del país que son adecuadas para ese desarrollo y que lo necesitan. 
Un beneficio adicional de distribuir estos recursos productivos será una mayor interacción con los socios sudamericanos de Brasil. 
Las nuevas reservas petroleras de Brasil ciertamente afectarán la geopolítica regional. 
Los campos petroleros de México están disminuyendo, lo que significa que ese país tal vez necesitará buscar suministros del extranjero. 
Las tensiones en el Medio Oriente y la creciente rivalidad entre Estados Unidos y Venezuela harán de Brasil un proveedor atractivo. 
Brasil ya está poniendo a prueba su capacidad de atracción como potencia petrolera mediante las acciones de su poderosa empresa estatal de energía, Petrobras, que ahora está tan activa en África como en Argentina. 
En efecto, actualmente Petrobras produce 100,000 barriles diarios tanto en Angola como en Nigeria y comercializa el petróleo a nivel local. 
Pero los descubrimientos ponen a Brasil en una encrucijada. 
El Estado puede controlar los ingresos derivados del petróleo y utilizarlos en parte en programas sociales, como en Venezuela. 
O se le puede dar una mayor participación al capital privado y confiar en que el mercado se ocupe de las necesidades de la sociedad. 
Este debate que sigue en curso ha impedido que se tomen decisiones sobre el futuro de los pozos profundos en la Amazonia azul. 
La administración de Lula incluso se ha planteado la creación de una nueva empresa petrolera nacional que se ocupe exclusivamente de los nuevos campos. 
Pero esta idea ha creado confusión entre los socios comerciales de Brasil y los inversionistas y no ha avanzado. 
Hay una cuestión aun más compleja. 
El crecimiento de Brasil pronto se basará en un producto que es la fuente principal del calentamiento global. 
En efecto, al aceptar un futuro impulsado por el petróleo, Brasil da marcha atrás a la política de recurrir a los biocombustibles que ha aplicado desde hace mucho tiempo. 
Así pues, Brasil se dirige a un choque contra el futuro. 
La magnitud de las nuevas reservas petroleras da más peso aún a la creciente influencia global del país. 
Pero ya no podrá condenar a Estados Unidos por no firmar los acuerdos ambientales o acusar a China por su enorme generación de contaminación. 
Mucho menos podrá Brasil exigir a sus vecinos un compromiso con el desarrollo sostenible. 
Parece que el petróleo no sólo transformará la economía brasileña sino su mismo papel en el mundo. 

La revolución económica de Brasil 
BRASILIA – Las grandes economías emergentes resultaron castigadas el año pasado, particularmente en los primeros seis meses, por la crisis en los países desarrollados -la recesión en Europa y la tenue recuperación en Estados Unidos-. 
Pero 2012 también será recordado como el año en el que se consolidaron cambios estructurales en la economía brasileña. 
La crisis económica global que comenzó en 2008 es similar a la Gran Depresión de los años 1930 no sólo en términos de su profundidad y duración, sino también en vista de los errores y las dubitaciones en materia de políticas en los países avanzados. 
Es preocupante que a los líderes europeos les cueste tanto acordar sobre políticas de ajuste fiscal que dejan espacio para las medidas de estímulo necesarias para reavivar el crecimiento económico. 
Hasta ahora, los países europeos con margen de maniobra en materia fiscal insistieron en aplicar recortes en el gasto y la inversión, de la mano de incrementos impositivos, que redujeron la actividad económica y aumentaron el desempleo, comprometiendo en definitiva la recaudación tributaria -y, por ende, la consolidación fiscal. 
En Estados Unidos, a pesar de una leve mejoría, perdura la incertidumbre. 
Además del riesgo planteado por el "abismo fiscal" en 2013, persiste el problema principal: la falta de políticas fiscales contracíclicas efectivas -por ejemplo, un programa de inversión pública- para estimular la actividad económica. 
Por el contrario, Estados Unidos apostó todo a inyectar liquidez al mercado, desatando lo que he dado en llamar una guerra de monedas, en la que los inversores globales, en busca de rendimientos más altos, se vuelcan masivamente a los países emergentes, haciendo subir sus tipos de cambio. 
El contexto internacional precario afectó la economía de Brasil principalmente a través del comercio exterior, la competencia agresiva en el mercado brasileño y los ecos de las expectativas negativas prevalecientes en los países avanzados. 
Para combatir la desaceleración económica, el gobierno de Brasil implementó medidas que hoy están arrojando resultados claros. 
El cambio principal fue una gran reducción de las tasas de interés, en línea con un contexto de metas de inflación, que ha derivado en una política de tipo de cambio más competitiva. 
Junto con esto se puso en práctica una política fiscal contracíclica que mantuvo los déficits y la deuda pública bajo control. 
Más importante, las políticas del gobierno tendrán un impacto permanente -y, de hecho, revolucionario- en la economía de Brasil. 
Esto se tornará más evidente durante el año 2013. 
Durante mucho tiempo, las tasas de interés de Brasil fueron unas de las más altas del mundo. 
Además de perjudicar las cuentas públicas y de imponer un enorme sacrificio fiscal al país, el nivel anormalmente alto de la tasa Selic (la tasa de préstamos interbancarios de Brasil) inhibió los "espíritus animales" del empresariado, distorsionó la distribución de los recursos e impidió el desarrollo de los mercados inmobiliario y de capital, causando a la vez una apreciación de la moneda. 
Con el tiempo, la persistencia de estas condiciones minó la competitividad de la industria nacional, impidiendo las ventas de productos brasileños no sólo internacionalmente, sino también en el robusto y creciente mercado interno. 
Los esfuerzos de estabilización macroeconómica del gobierno, sumados a políticas que incrementaron el potencial de crecimiento del país, permitieron que la tasa de interés cayera la década pasada. 
Sin embargo, hasta 2011, la tasa Selic se mantuvo en niveles que eran incompatibles con las fortalezas claras y los riesgos bajos de la economía. 
Reducir los costos de endeudamiento sin generar inflación fue uno de los principales desafíos que enfrentó la presidenta Dilma Rousseff cuando asumió el gobierno a comienzos de este año. 
El resurgimiento de las condiciones de crisis, particularmente en la eurozona, había frenado la reanudación del crecimiento global -y ofreció un incentivo adicional para acelerar las reformas internas. 
El proceso de reducción de las tasas de interés -anclado en una política tributaria sólida y facilitado por la eliminación de obstáculos institucionalizados (como el régimen de remuneración de las cuentas de ahorro)- se extendió a la segunda mitad de 2012, lo que llevó a una tasa anual real inferior al 2%. 
Esto resultó en una reducción significativa del diferencial de la tasa de interés con otros países, lo que, junto con una política de intervención más activa en los mercados contado y futuro, llevó el tipo de cambio a un nivel mucho más competitivo, a pesar de la guerra de monedas global. 
Si bien estos dos cambios fundamentales están aquí para quedarse, el gobierno de Brasil ha ido un poco más allá. 
Ejercimos presión para reducir la carga tributaria disminuyendo varias tasas, particularmente a los impuestos sobre los salarios, reduciendo así los costos de contratación sin afectar el poder adquisitivo de los trabajadores -una de las razones por las que Brasil hoy es una de las pocas economías importantes del mundo con un bajo nivel de desempleo. 
La burocracia fiscal también está pasando por un proceso de modernización. La implementación de notificaciones tributarias electrónicas y otras reformas administrativas fomentan la recaudación de ingresos a la vez que disminuyen el volumen de la economía informal. 
Para acelerar el crecimiento económico, la prioridad ha sido estimular la inversión y la recuperación en la industria, el sector más afectado por la crisis internacional. 
Hemos lanzado un programa por un valor de 60.000 millones de dólares destinado a concesiones de autopistas y vías férreas, que será seguido por un programa similar para puertos y aeropuertos. 
Como resultado de estas medidas, la economía brasileña está regresando a una tasa anual de crecimiento de aproximadamente 4%, que debería mantenerse en 2013. 
Más importante aún, los cambios estructurales que hemos implementado todavía tienen mucho que aportar al crecimiento futuro. 
Con tasas de interés bajas, estabilidad de precios, un tipo de cambio más competitivo, una menor carga tributaria, infinidad de recursos para inversión y la reducción de las tarifas de electricidad, Brasil está fortaleciendo su potencial para una expansión más rápida. 
Aquí también es importante destacar nuestros esfuerzos por poner fin a la guerra fiscal entre los estados de Brasil. 
Con la reforma en curso del ICMS interestatal (un impuesto aplicado a la circulación de bienes y servicios), los inversores tendrán una mayor claridad y seguridad legal. 
También intentaremos concretar la unificación de los impuestos PIS/Cofins, impuestos federales excesivamente complicados -y muy criticados- de Brasil que se aplican a la facturación de las empresas. 
Con estas iniciativas, el gobierno de Brasil ha intentado asegurar que el crecimiento anual se mantenga por encima del 4% durante muchos años, más allá de los desafíos -que ciertamente persistirán en el 2013- planteados por el contexto internacional. 
Sólo a través de un crecimiento sostenido el ingreso per capita puede acercarse a los niveles que prevalecen en el mundo desarrollado. 
Lo que más anhelamos es que los países ricos -y no sólo los BRIC (Brasil, Rusia, India y China)- también contribuyan a la recuperación global. 
Si actuamos juntos y tiramos en la misma dirección, todos habremos ganado. 


El impasse político de Brasil 
SANTIAGO – Fue algo que los brasileños creían haber superado en política: un día, la presidenta en ejercicio nombra como ministro a un popular expresidente con el fin de evitar que sea procesado, y los comentaristas rápidamente llegan a la conclusión de que él está a cargo. 
Al día siguiente, un juez federal bloquea el nombramiento, en los tribunales se entablan demandas y contrademandas, millones de personas salen a las calles a protestar exigiendo la destitución de la presidenta, y nadie sabe con certeza quién está a cargo. 
Brasil está enfrentando su peor crisis política desde que se restaurara la democracia en 1985. 
La Presidenta Dilma Rousseff ha hecho mucho por merecer un índice de aprobación bajo diez puntos. 
Hasta hace poco, parecía probable que se las iba a arreglar para finalizar su periodo presidencial de cuatro años, que termina el 2018, aunque esto obedeciera solamente a la renuencia de los partidos de oposición a hacerse cargo de rectificar la desastrosa situación económica que ha creado su gobierno. 
Pero hoy día, todo puede pasar. 
Al tratar de salvar a su predecesor, Luiz Inácio Lula da Silva, Rousseff ha hecho que sea mucho más difícil salvar su propia presidencia. 
Ahora que el Partido del Movimiento Democrático Brasileño (PMDB), que en un momento fue el más grande de la coalición gobernante, ha abandonado el gobierno, es posible que en el congreso se alcancen los dos tercios de votos necesarios para destituir a Rousseff. 
La buena noticia es que ciertas instituciones de la democracia brasileña funcionan bien. 
Después de todo, no en todas las democracias los fiscales y los jueces disponen de la autonomía necesaria para investigar a empresarios multimillonarios o a un expresidente que en un momento gozó de gran popularidad. 
La mala noticia es que no se divisa por parte alguna el liderazgo político que Brasil requiere para salir de su crisis. 
En toda la región, los latinoamericanos que responden a las encuestas afirman que están hartos de los políticos tradicionales. 
En Brasil, el problema de la legitimidad política es especialmente agudo. 
No solo los líderes del gobierno están bajo ataque; cuando dirigentes de la oposición se unieron a las manifestaciones callejeras hace dos semanas atrás, fueron recibidos con abucheos. 
La desastrosa situación económica del país hace que un fuerte liderazgo político sea especialmente urgente. 
La contracción de casi el 4% en 2015, junta con otra similar que se anticipa para el año en curso, implica la recesión más profunda de los últimos cien años. 
Parte del problema es importado: el colapso en los precios de las materias primas y el endurecimiento de las condiciones financieras internacionales golpearon a Brasil de manera contundente. 
No obstante, otros exportadores sudamericanos de commodities se encuentran en condiciones mucho mejores. 
Este contraste sugiere que una buena parte de los problemas de Brasil fueron de fabricación nacional. 
El mundo aplaudió cuando este país apretó el acelerador fiscal para contrarrestar los efectos locales de la crisis financiera de 2008. 
La capacidad de implementar una política fiscal contracíclica fue interpretada como un signo de madurez económica. 
Pero al gobierno de Rousseff se le olvidó quitar el pie del acelerador luego de terminada la crisis. 
El año pasado, el déficit fiscal total fue superior al 10% del PIB. 
Puesto que Brasil tiene algunas de las tasas de interés reales y nominales más altas del mundo (el interés de la deuda pública es más del 7% del PIB), la bola de nieve de la deuda crece a tasas especialmente rápidas. 
Es posible que Brasil sea el único país del mundo donde las tasas de interés de corto plazo altas pueden incrementar la inflación debido a que aumentan el déficit fiscal y la acumulación de deuda, y esto a su vez crea inquietud sobre una futura monetización. 
Afortunadamente, la denominación de su deuda es en la moneda nacional, lo cual hace que sea improbable una corrida de la deuda pública (la que dejaría al gobierno incapacitado para financiarse). 
Sin embargo, esto no debería oscurecer el hecho de que la situación fiscal de Brasil es insostenible. 
Según la conocida expresión del economista estadounidense Herbert Stein, "si algo no puede continuar para siempre, entonces se detendrá". 
Un corolario a esta ley es que mientras más largo sea el proceso, mayores son las probabilidades de que su fin no sea bueno. 
Este bien podría ser el caso de Brasil. 
Los mercados financieros han celebrado todos y cada uno de los problemas de Rousseff. 
El real brasileño, que se desplomó el año pasado y durante enero de 2016, ha repuntado en el preciso momento en que se deprecia la imagen del gobierno. 
No obstante, los inversores que apuestan por un giro rápido en la situación de Brasil probablemente sufran un desengaño. 
Aunque Rousseff fuera destituida, no existe ninguna certeza de que su sucesor vaya a tener la voluntad política y el apoyo requeridos para llevar a cabo los cambios que son imprescindibles en la economía. 
A los inversores les gusta fantasear sobre reformas económicas realizadas por un gobierno posterior al de Rousseff, encabezado por el actual Vicepresidente Michel Temer y apoyado por su PMDB y por partes del opositor Partido de la Social Democracia Brasileña del expresidente Fernando Henrique Cardoso. 
Un gobierno semejante sería mejor que el actual, pero es posible que carezca de la voluntad –o de los votos en el congreso­– para impulsar reformas económicas. 
Y, de acuerdo a una encuesta reciente, contaría con el apoyo de tan solo el 16% de los brasileños. 
Todavía más, la envergadura del desafío en sí misma es sobrecogedora. 
Un recorte por aquí y otro por allá no serán suficientes para solucionar las dificultades fiscales estructurales de Brasil. 
Lo central del problema reside en un mal concebido sistema de pensiones: el país gasta en ellas un monto superior al 13% de su PIB, más que cualquier nación industrializada grande a excepción de Italia, cuya población tiene en promedio muchos más años de edad que la brasileña. 
Más del 70% del gasto fiscal está predeterminado por leyes que fijan transferencias y subsidios, y hay poco espacio para aumentar los impuestos (la recaudación total como proporción del PIB ya es la más alta de América Latina). 
Para solucionar las dificultades fiscales de Brasil se requiere un equipo de políticos con la misma habilidad, ambición y talento que solía tener su equipo nacional de fútbol. 
Sanear la política fiscal es algo necesario no solo para tranquilizar a los inversores. 
Si no se encuentra una solución, no habrá ni crecimiento económico sostenido ni creación de empleo. 
El desahorro por parte del gobierno contribuye a que la tasa nacional de ahorro sea deplorablemente baja. 
Cada vez que aumenta el ritmo de las inversiones, el déficit de cuenta corriente sube a niveles que generan inseguridad. 
Una vez que extranjeros atemorizados dejan de financiarlo, la inversión forzosamente disminuye, lo que impide el crecimiento. 
Además de que un gasto tan alto en intereses deja al gobierno brasileño con pocos recursos para las inversiones en infraestructura que son tan necesarias. 
En un congreso al que asistí en São Paulo el año pasado, un experto académico comparó los actuales escándalos en Brasil con las investigaciones mani pulite ("manos limpias") que se realizaron en Italia a mediados de la década de 1990. 
En este país, la ciudadanía, que deseaba deshacerse de la manchada elite política, terminó con "Berlusconi, quien resultó mucho peor que todos los otros". 
El mensaje es claro: puede que Brasil enfrente un futuro similar. 
El populismo con frecuencia florece cuando declina la legitimidad de las instituciones políticas. 
Sin embargo, los brasileños se merecen a alguien mejor que un Berlusconi (o un Trump). 
Brasil e Italia se han encontrado dos veces en las finales de la Copa Mundial de Fútbol (1970 y 1994) y en ambas ocasiones los brasileños se desempeñaron mejor que los italianos. 
Es de esperar que nuevamente suceda lo mismo, pero esta vez más allá de la cancha de fútbol. 


Lecciones brasileñas de política industrial 
SAO PAULO – Pocas ideas económicas son más alabadas y vilipendiadas que la de la política industrial. 
Los partidarios, como aquéllos que estudiaron el ascenso de las economías de Asia oriental, están totalmente convencidos. 
Los opositores se enfurecen de tan sólo escuchar hablar de ella. 
Los primeros señalan el desarrollo económico; los segundos sostienen que decenas, incluso centenares de miles de millones de dólares se han desperdiciado. 
Un área actual que genera (in) satisfacción es la de los combustibles renovables. 
En todo el mundo se están asignando 184,000 millones de dólares en inversiones públicas de estímulo para promover la energía limpia, con los Estados Unidos en primer lugar (67,000 millones de dólares) seguidos de China (47,000 millones de dólares). 
Por supuesto, ha habido progresos –la energía eólica satisface el 20% de la demanda de electricidad en Dinamarca y aproximadamente el 15% en España y Portugal, por ejemplo – pero la receta del éxito sigue siendo difícil de alcanzar. 
En este sentido, la experiencia de Brasil en la promoción de combustibles renovables, desde principios de los años setenta, está directamente relacionada con las actuales posturas polarizadas sobre la política industrial. 
Un programa de política industrial de 10 años llamado Pro-álcool fue crucial en el desarrollo de la industria. 
Actualmente, Brasil es el productor de combustibles renovables más competitivo del mundo, basado principalmente en el bioetanol. 
El etanol representa más del 50% de la demanda actual de combustible de vehículos ligeros en el país, y Petrobras, el gigante energético de Brasil y una de las compañías más grandes de América Latina- estima un aumento de esta proporción a más del 80% para el 2020. 
Nuestra investigación muestra que la política industrial fue exitosa en la promoción de una industria competitiva de bioetanol en Brasil. 
Un paquete masivo de estímulo, propiciado por el aumento de los precios del petróleo de los años setenta dio origen a una industria completamente nueva. 
Sin embargo, no habría funcionado sin la participación decisiva de la competencia. 
Brasil estaba tratando de ser energéticamente autosuficiente de un modo similar a los esfuerzos modernos de otros países. 
No obstante, como nos recuerdan acertadamente los opositores de la política industrial, los regalitos nunca conducen a buenos resultados. 
Lo que siguió fue la clave. 
Como los precios de los energéticos cayeron estrepitosamente, Brasil cerró fortuitamente la llave de los subsidios y a continuación le siguió una lucha darwiniana abierta brutal. 
Esta racionalización competitiva fue la clave del éxito de la política. 
Los detalles del programa Pro-álcool incluyeron la oferta de incentivos para la participación de varias partes, sin los cuales habrían quedado al margen. 
El Estado brasileño ofreció préstamos a bajo interés y garantías de crédito para la construcción de destilerías; así como incentivos fiscales para la compra de vehículos impulsados con etanol. 
Se manipularon los precios del etanol para hacerlo una alternativa atractiva a la gasolina. 
Además, el gobierno indujo a Petrobras a distribuir el combustible renovable. 
Las estaciones de gasolina instalaron las bombas de etanol. 
El gobierno firmó acuerdos con las principales compañías de automóviles para ofrecer incentivos para fabricar vehículos que pudieran funcionar en un 100% con etanol. 
Quienes visiten Brasil ahora verán estos coches de combustible flexible por todos lados. 
La experiencia de llenar el tanque de estos coches es curiosa. 
Antes de entrar a una estación de gasolina, los conductores brasileños calculan cuál combustible es más barato, la gasolina convencional o el etanol (el bioetanol tiene un 30% menos contenido de energía que la gasolina tradicional), a continuación eligen entre la bomba de gasolina y la de etanol. 
Al principio, las políticas de Brasil atrajeron a empresarios de todo tipo. 
Algunos eran talentosos y pensaron que los nuevos subsidios e incentivos harían altamente atractivas las inversiones de largo plazo en la industria. 
Los empresarios de dudosa calidad tampoco vacilaron en participar, gracias a la generosidad del Estado. 
Por suerte, el gobierno no intentó realizar la tarea imposible de tratar de separar a los ganadores de los perdedores. 
Para los años noventa, los principales subsidios y políticas se habían erradicado y la industria estaba desregulada. 
Nuestro análisis estadístico de los patrones de entrada y salida de los empresarios en la industria brasileña de etanol muestra que los más eficientes adquirieron a los menos eficientes. 
La mayoría de las compañías de etanol con un bajo desempeño se fueron a la quiebra o las tomaron los empresarios que habían tenido trayectorias exitosas en la gestión de operaciones eficientes. 
El gobierno no rescató a las que quebraron, permitiendo que las fuerzas del mercado reestructuraran la industria durante la fase posterior a los subsidios. 
Ciertamente, los beneficiarios de los subsidios del programa Pro-álcool cabildearon ante el Estado para que continuara con las políticas de protección aunque su utilidad –induciendo al desarrollo de la industria- hubiera expirado. 
Por suerte, el gobierno no se dejó persuadir. 
La experiencia de Brasil ofrece tres lecciones importantes para las naciones que implementan iniciativas de energía renovable: 1) las políticas del gobierno deben ser coherentes, simples y de larga duración y dar seguridad a los futuros empresarios para invertir a largo plazo; 2) debe mantenerse al mínimo la conocida debilidad de seleccionar ganadores de los burócratas demasiado entusiastas; y 3) el Estado debe tener la disciplina para desmantelar los subsidios cuando ya no sean necesarios. 
Si se implementan estas lecciones, las fuerzas del mercado pueden entrar cuando haya finalizado el alcance de la política industrial. 
A medida que la política industrial regrese a la escena en países de todo el mundo, ese es un objetivo que los partidarios y oponentes deben adoptar con agrado. 

Pan y pestes contra Bush 
LONDRES – Siento un poco de pena por el Presidente Bush. 
Sean cuales fueren sus muchos otros fallos, tiene una ejecutoria bastante buena en materia de ayuda a los países pobres, en particular de atención de salud. 
Coherente con esa actitud, recientemente anunció un gran aumento de la ayuda alimentaria de los EE.UU… cosa buena para los pobres hambrientos y para los agricultores americanos. 
Fue una reacción más rápida que la de algunos otros países ante la crisis alimentaria mundial. 
Después de bajar durante más de 30 años, recientemente los precios de los alimentos se han puesto por las nubes. 
El índice de precios de los alimentos confeccionado por The Economist ha aumentado hasta su nivel más alto desde que se inició en 1845. Como ha ocurrido a lo largo de toda la Historia, los precios disparados y la escasez han causado disturbios desde Bangladesh hasta Bolivia. 
La palabra que significa “pan” en Egipto es aish , que también significa “vida”. 
Las amenazas a la vida hacen bajar a multitudes a las calles. 
Lo que me hizo sentir un poco de pena por Bush fue la reacción a su anuncio. 
Bush se refirió a las razones para la escasez y las subidas de precios, pero no se extendió sobre el desvío de maíz americano de sus usos alimentarios a los de biocombustibles, que reciben importantes subvenciones. 
Tampoco el cambio climático ocupó un lugar prominente en su argumentación, aunque muchos expertos sostienen que puede ser la causa de las sequías e inundaciones que han arruinado las cosechas de trigo en Australia y la producción de aceite vegetal en Indonesia y Malasia. 
Bush señaló primordialmente en otra dirección. 
Los precios de los alimentos habían respondido a la demanda en aumento. 
En Asia, el crecimiento económico había estimulado el consumo de alimentos. 
Los chinos y los indios estaban comiendo más y mejor. 
Por ejemplo, a lo largo de un período de veinte años, se ha duplicado la cantidad de carne que comen los chinos. 
Desde luego, lo que dijo Bush es cierto, pero es sólo parte de la verdad. 
La mundialización ha beneficiado a la India y a China y al resto de nosotros también. 
Una clave de las razones principales para el crecimiento económico del mundo en el período 2000-2007, pese a las guerras y las atrocidades terroristas, fue la de que la India y China se incorporaron a la economía mundial. 
Centenares de millones de personas salieron de la pobreza. 
Pero muchos indios siguen siendo terriblemente pobres: demasiados. 
Tienen una dieta paupérrima… sobre todo si se la compara con la de los vecinos texanos de Bush. 
El consumo de cereales por habitante en la India ha permanecido estático y es inferior a la quinta parte de la cifra correspondiente a los EE.UU. y el consumo de carne por el americano medio es mucho mayor que el de cualquier otro país. 
Piénsese en todas esas chuletas. 
La explicación parcial dada por Bush a la crisis alimentaria mundial, pese a ser correcta dentro de lo que cabe, le granjeó la irritación de los medios de comunicación y de muchos políticos de la India. 
Según el ministro de Defensa de la India, A.K. Anthony, supuestamente experto en mantequilla, además de en cañones, la declaración de Bush fue un “chiste cruel”. 
La oposición parlamentaria instó al Primer Ministro Monmahan Singh, quien escurrió el bulto, a que se uniera a la populista despotricación de los Estados Unidos. 
Más adelante en esa misma semana del “chiste cruel”, la Casa Blanca de Bush agravó el pecado. 
Según el portavoz de Bush para la prensa, el aumento de la demanda mundial de petróleo –en Asia, por ejemplo– era una de las causas del alto precio que representaba llenar los depósitos de los vehículos utilitarios deportivos que tragan grandes cantidades de gasolina, además de los más modestos automóviles familiares, en los surtidores americanos. 
Entretanto, el gobierno de los EE.UU. ocultó el dato de que los americanos, que constituyen menos del 4 por ciento de la población mundial, poseen y conducen 250 millones de los 520 millones de automóviles del mundo. 
Más indignación en todo el mundo por el doble rasero americano. 
Ahora bien, todo esto es algo más que las payasadas de la política internacional. 
Un día, dentro de poco, Bush y Cheney habrán abandonado sus cargos, pero seguiremos con la más difícil cuestión mundial que hemos afrontado jamás: mientras más de nosotros prosperamos, ¿cómo vamos a abordar equitativamente algunas de las consecuencias económicas y medioambientales? 
¿Qué vamos a hacer con los mil millones de personas situadas en los niveles más bajos del mundo y que permanecen sumidas en la más absoluta pobreza, mientras los demás vivimos mejor y más tiempo? 
¿Cómo vamos a abordar la equidad a escala mundial cuando ni siquiera podemos hacerlo a dentro de cada país? 
Este enigma ocupará un lugar fundamental en la diplomacia el año que viene con vistas a encontrar un sucesor para el acuerdo de Kyoto. 
¿Podremos impedir un aumento desastroso del calentamiento planetario de un modo equitativo, que tenga en cuenta las responsabilidades pasadas y presentes y no frustre las esperanzas legítimas de una vida mejor en todas partes? 
Nunca habíamos afrontado una tarea política más difícil. 
Entretanto, hay una crisis alimentaria por resolver. 
Ya hemos visto muchos ejemplos de cómo no se debe abordarla. 
Detener las exportaciones de alimentos es una estupidez. 
Si limitamos las fuerzas del mercado, habrá menos alimentos y precios mayores. 
También debemos evitar la burda artimaña política de reducir lo que pagamos a los agricultores pobres para beneficiar a los habitantes pobres de las ciudades. 
¿Por qué hacen eso los gobiernos? 
La respuesta es evidente: los habitantes de las ciudades provocan disturbios; en el campo, la gente simplemente pasa hambre. 
La forma mejor de abordar el problema es subvencionar los alimentos para los pobres; no debemos reducir el precio que pagamos a los agricultores por producirlos. 
Después de haber disfrutado unos días echando pestes de Bush, la India continuó con la tarea de inclinarse ante las presiones políticas preelectorales. 
El Gobierno anunció que iba a excluir varios productos agrícolas del mercado de futuros. 
La India tiene el triunvirato de políticos más versado en asuntos económicos del mundo a cargo de su economía. 
Han de saber por fuerza que esa medida tendrá tanto efecto en la inflación del precio de los alimentos como la danza de la lluvia en el tiempo atmosférico, pero la política es –¡ay! – la política. 

Pausa pare evitar un quiebre 
El eje francoalemán está probando ser una pesadilla para la unidad europea. 
En tan sólo un mes, el alemán Gerhard Schroeder y el francés Jacques Chirac primero destruyeron el Pacto de Estabilidad de la UE y pusieron en peligro la unión monetaria europea al exigir (y recibir) un estatus especial para los déficits fiscales francés y alemán. 
Ahora el eje ha destruido las esperanzas de aprobar una nueva constitución europea en Bruselas, al exigir la así llamada regla de la "doble mayoría", que debilitaría gravemente el poder de votación de los países medianos y pequeños, en comparación con lo que se acordó hace tres años en Niza. 
La integración europea no se puede permitir más derrotas. 
Se ha minado la confianza. 
El enfado y la cólera abundan. 
Los países medianos y pequeños de la UE se sienten estafados. 
¿Se seguirán sacrificando por el bien común de Europa si una y otra vez los países grandes les dicen que se sienten atrás en la cola y que con paciencia se gana el cielo? 
Es tiempo de hacer una pausa en las iniciativas para la integración de Europa, aunque sea para evitar una ruptura completa e irreparable entre naciones que, se supone, deberían estar uniéndose. 
En particular, los alemanes tienen que darse un tiempo para reflexionar acerca de la falta de inteligencia de sus recientes tácticas de matón de barrio. 
La conducción de Gerhard Schroeder está siendo desastrosa para Alemania. 
El "nuevo nacionalismo" alemán terminará en lágrimas, tanto para Alemania como para Europa. 
¿Es que los alemanes de hoy realmente se han olvidado de que el europeísmo no sólo es la mejor alternativa para Alemania, sino la única? 
Y sin embargo, tras el fracaso de la cumbre realizada la semana pasada en Bruselas, los alemanes y sus aliados franceses están hablando de una Europa a "dos velocidades", en que el así llamado "grupo de los pioneros" (Alemania, Francia, Italia y los países del Benelux, Bélgica, Holanda y Luxemburgo) van más rápido y forman parte de proyectos de integración más profundos que los demás. 
Sin embargo, una Europa a "dos velocidades" no es más que un eufemismo de los tres grandes de Europa para dejar de lado la integración europea. 
Dividiría a Europa de manera decisiva, al permitir que los países grandes y sus satélites marchen a su propio paso (los holandeses nunca aceptarían esto). 
Una Europa a "dos velocidades" significa el fin de la UE como la conocemos. 
Por supuesto, si los países grandes no están dispuestos a sacrificar ni una pizca de soberanía nacional por el bien general europeo, la idea de una Europa unida está condenada de antemano. 
Esta es la razón por que el debate acerca del Pacto de Estabilidad fue tan importante y su abandono tan desconcertante: quedó en evidencia que los alemanes y franceses no quieren sacrificar nada, o muy poco, por el interés común de Europa. 
Ahora, tras el fracaso del apoyo al borrador de constitución de la UE, Schroeder se queja amargamente de que "algunas naciones están buscando beneficiar sus intereses nacionales y han dejado atrás la idea de Europa". 
Mírate en el espejo, Gerhard. 
Pero, a pesar de las recientes derrotas, es muy pronto como para renunciar a una Europa integrada. 
Chirac y Schroeder no durarán por siempre, ni las actuales debilidades de Francia y Alemania que los llevaron a un primer plano. 
Quizás un mayor crecimiento económico dará a estos países la fuerza para deshacerse de sus actuales gobernantes. 
Hasta que Francia y Alemania cambien, el juego europeo será una gran espera. 
El tiempo puede solucionar el problema de Europa. 
Por eso, tiene sentido hacer una pausa ahora. 
Los países pequeños de la UE también se beneficiarían de un respiro. 
A pesar de que los países grandes tratan de marginarlos en cada ocasión, los pequeños no se han podido unir para luchar contra el enemigo en común. 
Esto pasa porque a menudo piensan que tienen más similitudes con los países grandes que con sus semejantes. 
Bélgica, por ejemplo, es prácticamente un satélite de Francia. 
Lo mismo ocurre con Luxemburgo. 
Austria está más cerca de Alemania que Finlandia, y así sucesivamente. 
A menos que los países pequeños se unan en un frente común, seguirán siendo blancos fáciles del nacionalismo de los grandes actores. 
En el problema de los países pequeños versus los grandes, Europa tiene mucho que aprender de los Estados Unidos. 
Los estados grandes coexisten cómodamente con los de menor tamaño en EEUU, porque allí existe un sistema bicameral en que la Cámara de Representantes se basa en la población, pero cada estado elige dos miembros para el Senado. 
El sistema es muy elástico y se ha mostrado capaz de sumar una creciente cantidad de estados. 
Si Europa encontrara un sistema igual de flexible, se simplificaría mucho el inminente ingreso de diez nuevos miembros a la UE. 

Hay que romper el aislamiento de Birmania 
NUEVA YORK – La decisión de la administración Obama de buscar una nueva salida a las relaciones entre Estados Unidos y Birmania reconoce que décadas de intentar aislar a Birmania (Myanmar) para cambiar el comportamiento de su gobierno no han sido muy fructíferas. 
Mientras los generales gobernantes de Birmania se preparan para llevar a cabo elecciones más avanzado el año –por primera vez desde 1990-, es hora de intentar algo diferente. 
El intento de comprometer a uno de los gobiernos más autoritarios del mundo no será fácil. 
No existe evidencia alguna que indique que los líderes de Birmania responderán de manera positiva al mensaje central de la administración Obama, que exige la liberación de los aproximadamente 2.100 prisioneros políticos (entre ellos Daw Aung San Suu Kyi), el inicio de un diálogo genuino con la oposición y la posibilidad de realizar elecciones justas y no excluyentes. 
Por cierto, las leyes electorales recientemente sancionadas, que han recibido la condena internacional, ya apuntan a un proceso que carece de credibilidad. 
Este pasado otoño, convocamos un grupo de trabajo bajo los auspicios de Asia Society a los efectos de analizar cuál es la mejor manera en que Estados Unidos puede buscar un sendero de compromiso con Birmania. 
Llegamos a la conclusión de que Estados Unidos debe asegurarse de que sus políticas no respalden o alienten impensadamente a elementos autoritarios y corruptos de la sociedad birmana. 
Al mismo tiempo, si Estados Unidos establece objetivos demasiado altos desde el principio, se estará negando a sí mismo un papel efectivo a la hora de alejar a Birmania del régimen autoritario y hacer ingresar al país a la comunidad mundial. 
Durante este período de incertidumbre, recomendamos encuadrar la política estadounidense hacia Birmania en base a los cambios que se están produciendo en el país, apelando tanto al compromiso como a las sanciones para alentar la reforma. 
La decisión de la administración Obama de mantener las sanciones comerciales y de inversión contra Birmania a falta de un cambio sustancial, especialmente con respecto a la intolerancia de la oposición política por parte del gobierno birmano, es correcta. 
Sin embargo, existen otras medidas que hoy deberían perseguirse. 
Estados Unidos debería iniciar conversaciones no sólo con los líderes de Birmania, sino también con un amplio rango de grupos dentro del país a los efectos de entablar el diálogo necesario para generar una reconciliación nacional del ejército, los grupos democráticos y las nacionalidades no birmanas. 
La eliminación por parte de Estados Unidos de algunas sanciones no económicas destinadas a restringir la interacción bilateral oficial es bienvenida, a la vez que debería implementarse un mayor relajamiento en las comunicaciones, a través de canales oficiales y no oficiales. 
Expandir este tipo de canales, especialmente durante un período de potencial cambio político, fortalecerá la influencia estadounidense. 
Para llegar de manera directa al pueblo birmano, Estados Unidos debería seguir desarrollando e incrementando programas de asistencia, al mismo tiempo que se preserva la colaboración transfronteriza. 
Debería ampliarse la asistencia a organizaciones no gubernamentales, a la vez que la ayuda estadounidense debería estar orientada hacia los pequeños agricultores y las empresas pequeñas y medianas. 
Deberían aumentarse los intercambios educativos bajo los programas académicos Fulbright y Humphrey así como las actividades de alcance cultural. 
Estos programas producen poderosos agentes para el desarrollo comunitario en Birmania, y pueden mejorar significativamente las perspectivas de una mejor gobernancia. 
La política estadounidense debería virar hacia una fase más robusta si los líderes birmanos comienzan a relajar las restricciones políticas, instituyen reformas económicas y hacen progresos en el área de los derechos humanos. 
Si no existe ningún movimiento en estos frentes, probablemente exista presión en Estados Unidos para que se endurezcan las sanciones. 
Si no hay otro recurso que el de seguir adelante con sanciones más contundentes, Estados Unidos debería coordinar con otros, entre ellos la Unión Europea y la ASEAN, la aplicación de medidas financieras y bancarias destinadas a asegurar que los líderes militares y sus socios no puedan evadir el impacto de lo que, de otra manera, serían sanciones unilaterales poco efectivas. 
Si surge un escenario diferente, debería abrirse el camino para un papel estadounidense mucho más activo a la hora de ayudar a generar capacidad, mejorar la governancia y aplicar esfuerzos internacionales para alentar reformas económicas. 
Una prioridad debería ser el desarrollo de un mecanismo apropiado para asegurar que los ingresos por la venta de gas natural se registren correctamente, se repatríen y se asignen para satisfacer las necesidades nacionales urgentes. 
Al ajustar su política hacia Birmania, Estados Unidos debe enfrentar la realidad con una visión clara de lo que puede lograr su política exterior. 
La influencia estadounidense en Birmania improbablemente tenga más peso que la de los vecinos asiáticos cada vez más poderosos. 
Por lo tanto, Estados Unidos debe hacer de la colaboración con otros actores clave, particularmente la ASEAN, las Naciones Unidas y los vecinos de Birmania –entre ellos, China, India y Japón- la pieza central de su política. 
En todo sentido, las condiciones en Birmania están entre las más sombrías de cualquier país del mundo, y llevará décadas, si no generaciones, revertir las actuales tendencias negativas y crear los cimientos para un gobierno democrático sustentable y viable y una sociedad próspera. 
Estados Unidos necesita posicionarse para responder de manera efectiva y flexible a los giros y vueltas que puede tomar con el tiempo una potencial transición en Birmania, con un ojo puesto en presionar a los líderes birmanos para que avancen en direcciones positivas. 

Liberémonos de los combustibles fósiles 
BERNA – Nunca hubo un mejor momento que ahora para liberarnos de los combustibles fósiles. 
La combinación de temperaturas mundiales récord junto con la caída en picado del precio de los combustibles fósiles, las inversiones históricas en energías renovables y la presión mundial sobre quienes hicieron promesas climáticas para que las cumplan han creado un entorno ideal para este cambio que modificará el mundo. 
La transición no puede ser más urgente. 
El acuerdo climático de las Naciones Unidas forjado en París en diciembre pasado confirmó que 2 °C por encima de los niveles preindustriales es el límite superior del calentamiento global más allá del cual las consecuencias para el planeta serían catastróficas. 
Pero también incluyó compromisos para «hacer esfuerzos» en pos de limitar el calentamiento a 1,5 °C. De acuerdo con los últimos datos publicados por la NASA, no superar ese límite inferior debe considerarse un imperativo. 
Los nuevos datos confirman que 2015 fue el año más cálido registrado y muestran que la racha mundial de temperaturas récord continuó durante los dos primeros meses de 2016. 
Según la NASA, las temperaturas de febrero estuvieron 1,35 °C por encima del promedio de 1951-1980. 
Afortunadamente, esta posición privilegiada de los combustibles fósiles ya parece estar perdiendo fuerzas. 
De hecho según la Agencia Internacional de la Energía (AIE), las emisiones mundiales de gases de efecto invernadero y el crecimiento económico ya se han desacompasado, y las emisiones mundiales de CO2 relacionadas con la generación eléctrica (la mayor fuente de emisiones humanas de gases de efecto invernadero) se han mantenido en el mismo nivel por segundo año consecutivo. 
Esto significa que los combustibles fósiles ya no son el alma de nuestra economía. 
Parece que la brutal caída de los precios del petróleo —de dos tercios en los últimos 18 meses— no estimuló, como muchos temían, un aumento de su consumo. 
Lo que sí hizo fue golpear duramente los beneficios de los gigantes de los combustibles fósiles, como Shell, BP y Statoil. 
Al carbón no le está yendo mejor. 
Después de la moratoria anunciada por China para las nuevas plantas de generación eléctrica de carbón a fines del año pasado, Peabody, la mayor empresa carbonífera, recientemente presentó una suspensión de pagos por quiebra en EE. 
UU., cuando le resultó imposible afrontar los pagos de su deuda, en parte debido a la menor la demanda de carbón. 
Mientras tanto, las fuentes de energía renovables están recibiendo inversiones récord (unos 329 300 millones de USD el año pasado), según investigaciones de Bloomberg New Energy Finance. 
El resultado es que un futuro más limpio, justo, sostenible y basado completamente en energías renovables está comenzando a ser una opción real. 
Sin embargo, aún queda mucho por hacer. 
La mayoría de los gobiernos todavía se aferran, con diversa intensidad, a los destructivos combustibles fósiles, con sus precios volátiles e impactos ambientales devastadores, aun cuando esta dependencia desestabiliza sus economías. 
Quienes se han comprometido para actuar frente al cambio climático —desde organizaciones internacionales hasta comunidades locales y ciudadanos individuales— deben aprovechar con urgencia la inercia lograda el último año y mantener una fuerte presión sobre los gobiernos y las empresas para que implementen las políticas y las inversiones necesarias para lograr nuestra liberación de los combustibles fósiles. 
Así como el calentamiento del planeta nos pone a todos en riesgo, aumentar las intervenciones tempranas nos beneficia a todos, y todos debemos responsabilizar a los líderes por sus promesas y ante la ciencia. 
Algunos movimiento mundiales, como Libérate, han dado el ejemplo en este aspecto. 
Al respaldar campañas y acciones masivas orientadas a detener los proyectos más peligrosos del mundo de combustibles fósiles —desde plantas de carbón en Turquía y Filipinas, hasta minas en Alemania y Australia, pasando por pozos petroleros en Nigeria— Libérate espera eliminar el poder y la contaminación de la industria de los combustibles fósiles e impulsar al mundo hacia un futuro sostenible. 
Libérate reconoce la escala y la urgencia del desafío que nos espera, y está preparado para intensificar su resistencia pacífica contra los proyectos nuevos y existentes vinculados con los combustibles fósiles. 
La clave será la fortaleza y el coraje de las comunidades para exigir que dejemos los combustibles fósiles en la tierra y que construyamos un mundo más saludable y justo en el que todos tengamos acceso a energías sostenibles. 
El mundo se acerca a un cambio histórico en nuestro sistema energético. 
Para acelerar los avances, debemos enfrentar a quienes se benefician con el cambio climático y defender los intereses del ciudadano común. 
Las movilizaciones del próximo mes contra los proyectos de combustibles fósiles son un paso importante en la dirección adecuada. 

Destrabando el atolladero climático 
LONDRES – El 9 de julio, los líderes de las principales economías del mundo se reunirán en L'Aquila, Italia, en el Foro de las Grandes Economías (MEF, tal su sigla en inglés) para discutir los progresos hacia un nuevo acuerdo climático global. 
En seis meses, se supone que se sellará un convenio en Copenhague, de manera que la reunión del MEF tiene lugar en un momento vital. 
Cuando muchos de los mismos líderes se reunieron en abril para afrontar la crisis económica, acertadamente se comprometieron a hacer "lo que fuera necesario". 
El mismo espíritu tiene que animar el encuentro de L'Aquila. 
Existe una enorme voluntad de que así sea. 
El nuevo gobierno norteamericano está respaldando una fuerte acción por parte de Estados Unidos. 
China se está planteando objetivos ambiciosos para reducir la intensidad de energía y hacer inversiones masivas en energía renovable. 
India ha presentado su propio plan de acción. 
Europa fijó el objetivo de reducir las emisiones en un 30% por debajo de los niveles de 1990 para 2020 si existe un acuerdo global ambicioso. 
Japón ha publicado sus propuestas para importantes reducciones de carbono. 
En todo el mundo, se han hecho compromisos. 
Sin embargo, siguen existiendo desafíos prácticos. 
Lo que se está pidiendo es que las emisiones globales sean inferiores a la mitad de sus niveles de 1990 para 2050, después de alcanzar un pico antes de 2020. 
Ya que las emisiones de los países en desarrollo son, en términos generales, inferiores a las del mundo desarrollado -y tendrán que seguir aumentando en el corto plazo mientras mantienen el crecimiento económico y encaran la pobreza- se ha propuesto que los países desarrollados recorten las emisiones en por lo menos el 80% en relación a 1990 para 2050, al mismo tiempo que se toman medidas importantes para alcanzar este objetivo en la próxima década. 
Los países en desarrollo también tendrán que hacer su parte, desacelerando significativamente las emisiones y alcanzando su pico máximo de crecimiento en las próximas décadas. 
Para Estados Unidos, estos compromisos significarían recortar las emisiones a aproximadamente una décima parte del nivel per capita actual, mientras que para China implicaría crear un nuevo modelo de desarrollo económico reducido en carbono. 
Para todos los países, este es un desafío importante -una revolución que implica un gigantesco cambio de política. 
La buena noticia es que si nos concentramos en objetivos claros, prácticos y alcanzables, se pueden hacer reducciones importantes para asegurar que, no importa cual fuera el objetivo preciso de mediano plazo, el mundo diseñe una nueva estrategia radical en un plazo manejable. 
Un nuevo informe del proyecto "Breaking the Climate Deadlock" (Destrabando el atolladero climático), una sociedad estratégica entre mi oficina y The Climate Group, demuestra que se pueden implementar reducciones importantes incluso para 2020 si centramos la acción en ciertas tecnologías clave, si aplicamos políticas que hayan resultado efectivas y si invertimos ahora en desarrollar esas tecnologías futuras que demorarán en madurar. 
Quizás el dato más interesante que surge sea que el 70% de las reducciones necesarias para 2020 se pueden lograr invirtiendo en tres áreas: aumentando la eficiencia energética, reduciendo la deforestación y utilizando fuentes de energía bajas en carbono, incluso nucleares y renovables. 
Implementar apenas siete políticas comprobadas -normas de energía renovable (por ejemplo, precios fijos regulados o normas de carteras renovables); medidas de eficiencia industrial; códigos de edificación; normas de eficiencia vehicular; normas de contenido de combustible; normas de electrodomésticos, y políticas para menores emisiones causadas por la deforestación y la degradación (REDD, tal su sigla en inglés)- puede permitir estas reducciones. 
Las siete políticas ya han sido implementadas exitosamente en países de todo el mundo, pero es necesario incrementarlas progresivamente. 
Mientras los sistemas de comercialización de derechos de emisión u otros medios de ponerle un precio a las emisiones de carbono pueden ayudar a ofrecer incentivos para que las empresas inviertan en soluciones bajas en carbono, en el corto plazo al menos, estas siete medidas -así como acciones directas e inversiones implementadas por los gobiernos- son necesarias para alcanzar los objetivos. 
En el más largo plazo, también necesitamos tecnologías como la captura y almacenamiento de carbono (CCS, tal su sigla en inglés), una energía nuclear ampliada y nuevas generaciones de energía solar, junto con el desarrollo de tecnologías cuyo potencial o incluso existencia todavía es desconocido. 
Lo importante para Copenhague es que se tomen decisiones ahora que darán beneficios más adelante. 
Por ejemplo, la abrumadora mayoría de las nuevas centrales de energía en China e India -necesarias para impulsar la industrialización que sacará a cientos de millones de personas de la pobreza- estarán alimentadas a carbón. 
Esto no es más que un hecho. 
De manera que desarrollar CCS o una alternativa que permita que el carbón se convierta en energía limpia es esencial para alcanzar el objetivo de 2050. 
Pero necesitamos invertir ahora, de manera seria y mediante la colaboración global, de manera que para 2020 estemos en condiciones de aumentar progresivamente el procedimiento de CCS o estar preparados para poner en marcha otras alternativas. 
El renacimiento de la energía nuclear requerirá una gran expansión de científicos e ingenieros calificados. 
Los vehículos eléctricos necesitarán grandes ajustes de infraestructura. 
Los sistemas de grilla inteligente pueden permitir grandes ahorros de emisiones, pero exigen un plan para poder ser implementados. 
Estas medidas llevarán tiempo, pero requieren inversiones ahora. 
Mientras tanto, en el corto plazo, la iluminación de bajo consumo de energía y los motores industriales eficientes pueden sonar obvios, pero estamos lejos de utilizarlos todo lo que podríamos. 
De manera que sabemos lo que tenemos que hacer, y tenemos las herramientas para lograr nuestros objetivos. 
Los líderes del MEF por lo tanto pueden confiar en adoptar los objetivos de mediano y largo plazo recomendados por la comunidad científica: mantener el calentamiento a menos de dos grados Celsius; llegar a un pico de emisiones en el lapso de la próxima década, y al menos reducir a la mitad las emisiones globales para 2050 con respecto a 1990. 
Los países desarrollados podrán comprometerse a reducir sus emisiones en un 80% en comparación con 1990 para mediados de siglo, como ya lo han hecho muchos de ellos, y ofrecer el respaldo financiero y tecnológico necesario para los esfuerzos de adaptación y mitigación de los países en desarrollo. 
Con ese respaldo, los países en desarrollo a su vez necesitarán diseñar e implementar "Planes de crecimiento reducidos en carbono" que desaceleren significativamente el crecimiento de las emisiones y que, llegado el caso, ayuden a que se alcance un pico de emisiones. 
Al efectuar estos compromisos, los líderes del MFE, cuyos países representan más de las tres cuartas partes de las emisiones globales, sentarían una base firme para el éxito en Copenhague. 
Entre L'Aquila y Copenhague, sin duda habrá discusiones difíciles sobre los objetivos de mediano plazo para los países desarrollados. 
Si bien esos objetivos son importantes, lo que más importa es el acuerdo sobre las medidas que en definitiva colocarán al mundo en un nuevo sendero hacia un futuro con bajas emisiones de carbono. 
Durante años, el énfasis se puso, acertadamente, en persuadir a la gente de que debe haber "voluntad" suficiente para afrontar el cambio climático. 
Pero los líderes, que luchan por hacer frente a este desafío incluso en medio de la crisis económica, necesitan saber que también existe "una manera". 
Sólo combinando ambas tendremos éxito. 
Afortunadamente, esa manera -inmensamente desafiante pero de todos modos factible- existe. 


Para acabar con el consenso del monopolio neoclásico en economía 
Durante los veinticinco últimos años, el llamado “consenso de Washington”, que comprende medidas encaminadas a ampliar el papel de los mercados y limitar el del Estado, ha predominado en la política de desarrollo económico. 
Como dijo en 2002 John Williamson, quien acuñó el término, esas medidas “son como los dulces que a nadie amargan”, razón por la cual lograron el consenso. 
Ya no es así. 
Dani Rodrik, renombrado economista de la Universidad de Harvard, es el último que ha discutido los fundamentos intelectuales del “consenso de Washington” en un convincente nuevo libro titulado One Economics, Many Recipes: Globalization, Institutions, and Economic Growth (“Una sola economía y muchas recetas. 
Mundialización, instituciones y crecimiento económico”). La tesis de Rodrik es la de que, aunque existe una sola economía, hay muchas recetas para el éxito económico. 
Rodrik ha prestado un servicio importante al afirmar tan claramente la existencia de “una sola economía”. 
Un crítico que hiciera la misma afirmación de que la economía sólo permite un planteamiento teórico sería desechado como paranoide, mientras que la reputación de Rodrik brinda la oportunidad para un debate que, de lo contrario, no sería posible. 
La tesis de las “muchas recetas” es la de que los países se desarrollan con éxito siguiendo políticas eclécticas adaptadas a las condiciones locales concretas y no siguiendo fórmulas genéricas sobre la fórmula de los procedimientos óptimos expuesta por los teóricos de la economía. 
Se trata de una impugnación del “consenso de Washington”, con su fórmula de aplicación universal que combina la privatización, la desreglamentación de los mercados laborales, la liberalización financiera, la integración económica internacional y la estabilidad macroeconómica basada en una inflación baja. 
Pero, si bien la tesis de las muchas recetas tiene un gran atractivo y respaldo empírico y sugiere una postura de pluralismo teórico, la afirmación de “una sola economía” es errónea, pues da a entender que la economía neoclásica dominante es la única economía auténtica. 
Parte de la dificultad para exponer esa concepción estrecha es la de que existe una división en la familia de economistas neoclásicos entre los que creen que las economías de mercado del mundo real se aproximan a la competencia perfecta y quienes no lo creen. 
Los primeros se identifican con la Escuela de Chicago, entre cuyos exponentes principales figuran Milton Friedman y George Stigler. 
Los segundos se identifican con la Escuela del MIT, asociada con Paul Samuelson. 
Rodrik es de la Escuela del MIT, como también nombres tan conocidos como Paul Krugman, Joseph Stiglitz y Larry Summers. 
Esa división oculta la uniformidad subyacente del pensamiento. 
La Escuela de Chicago afirma que las economías de mercado del mundo real producen resultados en gran medida eficientes (el llamado “óptimo de Pareto”) que la política pública no puede mejorar. 
Así, pues, cualquier intervención estatal en la economía ha de perjudicar a alguien. 
En cambio, la Escuela del MIT sostiene que las economías del mundo real sufren las consecuencias de los fallos omnipresentes en los mercados, incluidos el monopolio y la competencia imperfecta, externalidades asociadas con problemas como la contaminación y la incapacidad para suministrar bienes públicos como la iluminación de las calles o la defensa nacional. 
En consecuencia, las intervenciones normativas que abordan los fallos del mercado –además de las generalizadas imperfecciones de la información y la inexistencia de muchos mercados necesarios– pueden beneficiar a todo el mundo. 
Nada de todo esto tiene que ver con la equidad, que es una cuestión aparte. 
De hecho, ni la Escuela de Chicago ni la Escuela del MIT dicen que los resultados del mercado sean equitativos, porque los resultados reales de los mercados dependen de la distribución inicial de los recursos. 
Si dicha distribución no era equitativa, los resultados actuales y futuros también lo serán. 
Los economistas de Chicago parecen creer que la falta de equidad de los resultados del mundo real es aceptable y –lo que es más importante– que los intentos de remediarla son demasiado costosos, porque la manipulación de los mercados causa ineficiencia económica. 
Consideran que la intervención estatal suele provocar sus propios fallos costosos debidos a la incompetencia burocrática y la captación de rentas, mediante las cuales los intereses privados intentan orientar la política en pro de su propio beneficio. 
Los economistas del MIT suelen sostener lo contrario: la equidad es importante, el mundo real presenta una falta de equidad inaceptable y los fallos estatales se pueden prevenir mediante un planteamiento institucional idóneo, incluida la democracia. 
Esas diferencias reflejan la riqueza intelectual de la economía neoclásica, pero no brindan una justificación para la afirmación de que existe una sola economía. 
Al contrario, economistas heterodoxos como Thorsten Veblen y Joseph Shumpeter plantearon hace mucho muchas de las actuales cuestiones cruciales de la economía neoclásica, incluidos el papel de las normas sociales y la relación entre innovación tecnológica y ciclos económicos. 
La economía heterodoxa comprende conceptos teóricos básicos que son fundamentalmente incompatibles con la economía neoclásica en cualquiera de sus dos formas contemporáneas. 
De dichos conceptos se desprenden explicaciones del mundo real en gran medida diferentes, incluidos los factores determinantes de la actividad y del desarrollo económicos y la distribución de los ingresos. 
Además, con frecuencia se desprenden de ellas prescripciones normativas diferentes. 
El difunto Robert Heilbronner, uno de los más renombrados discípulos de Schumpeter, concebía la economía como una “filosofía del mundo”. 
Así como los filósofos están divididos sobre la naturaleza de la verdad y el entendimiento, así también lo está la economía sobre el funcionamiento del mundo real. 
En economía, como en otras ciencias sociales, deben coexistir paradigmas. 
Sin embargo, en la práctica el predominio de la creencia en “una sola economía”, en particular en Norteamérica y Europa, ha propiciado cada vez más una concepción estrecha y excluyente de esa disciplina. 
Resulta difícil transmitir esa realidad. 
Una razón es la de que los economistas neoclásicos progresistas, como Stiglitz y Krugman, comparten valores con los economistas heterodoxos y unos valores compartidos propician fácilmente un análisis compartido. 
Otra razón es la de que los economistas heterodoxos y los de la Escuela del MIT con frecuencia convienen en materia de políticas aplicables, aun cuando sus razonamientos difieran. 
Por último, la mayoría de la gente no cree que los economistas puedan ser tan audaces como para imponer una sola concepción de la economía. 
La tesis de las “muchas recetas” enriquece la contribución de la economía neoclásica al debate sobre el desarrollo y muchas de sus propuestas normativas contarán con el apoyo de los economistas heterodoxos. 
Sin embargo, no aborda las profundas divisiones intelectuales existentes en materia de desarrollo económico, comercio y mundialización, porque se niega a reconocer la legitimidad de esas discrepancias. 
Al repetir la afirmación de “una sola economía”, Rodrik revela, sin darse cuenta, la censura inherente a la economía contemporánea. 
El gran empeño no es el de reconocer que hay muchas recetas, sino el de crear espacio para otras perspectivas sobre el análisis y la política económicos. 

Rompiendo la barrera de Windows 
Kyoto – Cuando comienza el 2009, Microsoft está presentando su sistema operativo de próxima generación, Windows 7, que se destaca sólo porque es casi igual a todas las versiones anteriores. 
El estancamiento en el diseño de computadoras no es sorprendente, teniendo en cuenta que la familiaridad es tan cómoda. 
Pero también puede sofocar el desarrollo. 
La inteligencia militar depende de una comunicación en progreso constante, de manera que es un área en la que el diseño de los sistemas cambia constantemente. 
Algunas de estas innovaciones terminarán penetrando en el mercado convencional, de modo que un vistazo a los experimentos actuales puede revelar cómo podría verse el futuro de la interacción informática ordinaria, y qué se ganaría. 
Para el usuario lego, el contacto con la tecnología se produce, esencialmente, como una interfaz interactiva. 
La gente rara vez considera que las características tangibles supuestamente intrínsecas a la “computadora” son imitaciones de otros objetos -los teclados son una herencia de las máquinas de escribir y las pantallas, de la televisión. 
Dentro de la pantalla de una computadora hay una oficina virtual de los años 1950, con documentos en papel, gabinetes de archivos y un cesto para papeles. 
Este formato de página-ventana se conoce como Window-Icon-Mouse-Pointer, o WIMP, que debido a las fuerzas monopólicas ha sido el paradigma universal desde los años 1980 –historia antigua en años informáticos. 
Estos formatos se dan por sentados, de la misma manera que aceptamos las teclas del teléfono o los tableros de los autos, que también son interfaces de usuarios. 
Es fácil olvidar que, años atrás, los teléfonos no tenían ni botones ni disco –uno tenía que levantar el tubo y pedirle a un operador que hiciera la conexión-. 
El disco del teléfono recién apareció en 1919, cuando el primer grupo autodesignado de “especialistas en interfaces de usuarios” en Western Electric consideró cuál debería ser la forma más intuitiva. 
Cuando se mejora una interfaz de computadora, la clave es la forma. 
Hemos visto esbozos de un nuevo paradigma en el iPhone de Apple, que permite movimientos gestuales con los dedos, pero en la comunidad de inteligencia, la visualización del concepto puede ser tan radical que la mayoría de los usuarios ordinarios apenas podría reconocer qué era. 
Los diseños se inspiran en la ciencia cognitiva, las artes, hasta la ciencia ficción. 
Irónicamente, una tendencia reciente se remonta lejos en el tiempo a un concepto japonés tradicional conocido como katachi , que está surgiendo como un movimiento internacional. 
“Katachi” literalmente significa “forma” en japonés, pero el concepto tiene connotaciones complejas que no existen en otras lenguas. 
La palabra es una combinación de dos términos, “kata” (patrón) y “chi” (poder mágico), de manera que incluye matices como “montaje completo” y “forma que cuenta una historia atractiva”. 
Esta noción más rica proviene de la antigua cultura japonesa, que percibía la superposición entre geometría y significado. 
El símbolo chino para “forma” conlleva parte del mismo razonamiento, debido a su uso de ideogramas. 
Hace cuatro mil años, China desarrolló un sistema de escritura que transmitía conceptos como idea y como imagen. 
Nociones como “estructura de madera” y “belleza” estaban indicadas por símbolos que, al combinarse, podían crear un nuevo concepto, como “forma”. 
Los gobiernos en los países colonizados por China se vieron obligados a adoptar este sistema de escritura pictográfico para recibir reglamentaciones políticas, pero la pronunciación de los caracteres no estaba controlada. 
Los colonizados podían mantener aspectos de su cultura local a través de diferentes versiones orales de la misma “palabra” escrita porque el significado común sólo existía en la forma. 
Los expertos modernos en interfaces de usuarios están interesados en el katachi porque puede revelar de qué manera la forma facilita la interacción humana. 
Un ejemplo tradicional es la ceremonia del té, que se desarrolló en Japón a fines del siglo XVI. 
El formato es simple –un anfitrión sirve té con algunos dulces, los invitados lo beben y luego expresan agradecimiento; eso es todo. 
A los extranjeros suele desconcertarlos por qué un evento tan minimalista puede demandar años de entrenamiento. 
Pero la motivación para este arte es común a todas las culturas: imaginemos un buen anfitrión en cualquier país cuyos modales sean tan sencillos que los invitados se sienten envueltos en una atmósfera de felicidad apacible. 
En la ceremonia del té, esta habilidad se ha refinado en una capacidad que combina materiales, significado y atmósfera. 
Quienes tienen una alta capacidad saben cómo puede mejorarse la experiencia de los invitados mediante una preparación cuidadosa de los utensilios, conversaciones reflexivas y movimientos corporales naturales pero muy bien controlados. 
Los movimientos físicos encarnan el significado buscado del evento, de manera que todo el contexto se vuelve un significante. 
Se suelen introducir pequeñas innovaciones en el estilo de la hospitalidad para sugerir la personalidad del anfitrión. 
Un sistema operativo basado en las nociones del katachi brindaría esta superposición entre forma, sentido y contexto. 
Nos podría permitir sentir la “forma” de un concepto con las manos. 
O podría indicar la confiabilidad de los datos en base a si han sido dispuestos de manera prolija o si tienen un aspecto desordenado, de modo que se lo podría evaluar a simple vista. 
Quizá las interfaces futuras nos permitan comunicarnos a través de las barreras lingüísticas sumergiéndonos en conjuntos de imágenes –un híbrido entre películas, arquitectura y correo electrónico. 
Los íconos expresivos representan pensamiento, pero también pueden comunicar sutilezas y situaciones complejas si permiten múltiples niveles de entendimiento. 
Los científicos informáticos podrían estar en una posición única para permitir una comunicación más rica y, en consecuencia, un futuro más estable quizás. 
Por esta razón, esperemos que, en el año que se inicia, sean más los desarrolladores que exploren este lado de la tecnología llamado “disruptivo”. 

El mito del diagnóstico precoz del cáncer de mama 
TORONTO – El diagnóstico por imágenes del cáncer de mama (screening) ha sido considerado desde hace mucho tiempo como una de las herramientas más importantes para reducir la mortalidad como consecuencia de la enfermedad. 
Es por eso que las dudas recientes sobre su efectividad -intensificadas por la publicación en febrero pasado del seguimiento durante 25 años del Estudio Nacional Canadiense de Screening de Mama- causaron tanta sorpresa. 
¿Cómo puede ser que el diagnóstico por imágenes del cáncer de mama, que facilita una detección temprana de la enfermedad, no impida que se produzcan muertes como consecuencia de la misma? 
Entender las limitaciones del diagnóstico por imágenes exige, ante todo, entender el proceso. 
Se le practica una mamografía (rayos X de la mama) a gente ostensiblemente saludable para detectar una enfermedad insospechada. 
Si se detecta alguna anormalidad, se realiza una prueba de diagnóstico para confirmar la presencia de la enfermedad. 
Si los resultados son positivos, empieza el tratamiento. 
La primera limitación del diagnóstico por imágenes del cáncer de mama es obvia: donde no existe un diagnóstico y un tratamiento efectivo, el diagnóstico por imágenes no puede tener ningún impacto. 
Pero hay algo más vinculado a la cuestión -concretamente, saber si el screening cumple, en definitiva, con su objetivo previsto de reducir las tasas de mortalidad por cáncer de mama. 
Hubo varios intentos de evaluar, a través de estudios observacionales, el impacto del diagnóstico por imágenes en la población general. 
Pero esos estudios, que se basan en comparaciones entre grupos no controlados, tienden a producir resultados sesgados. 
Ninguno pudo explicar las diferencias en el tratamiento. 
Más importante, ninguno detectó una reducción en el cáncer avanzado de mama en los grupos analizados -un requisito para calificar que el screening es efectivo. 
Como los estudios observacionales arrojaron resultados inadecuados, los científicos recurrieron a un procedimiento desarrollado hace años para evaluar nuevas drogas contra la tuberculosis: pruebas de diagnóstico por imágenes realizadas de manera aleatoria. 
Esas pruebas comienzan con la selección de mujeres con riesgo de desarrollar un cáncer de mama, y determinan aleatoriamente si deben hacerse un diagnóstico por imágenes o no. 
A toda mujer en algún grupo que desarrolla cáncer de mama se la trata hasta el máximo alcance posible, y se le asigna el plan de tratamiento más meticuloso posible a otras participantes en el ensayo (teniendo en cuenta el estado de la enfermedad en el momento del diagnóstico). 
Los investigadores siguen el progreso de las mujeres a lo largo de muchos años, con el objetivo de comparar las tasas de mortalidad de los dos grupos. 
En Norteamérica, donde, por cuestiones éticas, la aleatoriedad requiere de un consentimiento informado, sólo se realizaron dos ensayos de ese tipo. 
El primero fue en Nueva York en los años 1960, y se utilizaron mamografías y exámenes de mama anuales en el caso del grupo analizado. 
El segundo, el Estudio Nacional Canadiense de Screening de Mama, que comenzó en los años 1980, también utilizó mamografías y exámenes de mama para el grupo analizado. 
Pero, en el grupo de control, las mujeres entre 50 y 59 años también recibieron exámenes clínicos de mama anuales, mientras que a las mujeres entre 40 y 49 se les practicó un único examen de mama. 
En Europa, un ensayo comenzó en el Reino Unido en los años 1970. Allí también se utilizaron exámenes de mama y mamografías para el grupo estudiado. 
Un ensayo británico más reciente, practicado a mujeres entre 39 y 41 años, utilizó sólo mamografía, como lo hizo el más grande de todos, el ensayo sueco de dos condados. 
Aunque los resultados del ensayo han sido inconsistentes, la conclusión es clara: el screening del cáncer de mama no reduce las tasas de mortalidad. 
Los ensayos que han demostrado una disminución significativa de la mortalidad normalmente son más antiguos, y otros factores han comprometido los resultados. 
Por ejemplo, el ensayo de dos condados sueco fue aleatorizado por grupos poblacionales, y no se confirmó la comparabilidad entre las mujeres en los grupos sometidos a un screening y de control. 
Es más, el ensayo fue realizado antes de que hubiera disponibles tratamientos modernos para combatir el cáncer de mama. 
Ensayos más recientes, como el realizado en el Reino Unido, demuestran a lo sumo un beneficio no significativo del diagnóstico por imágenes. 
Los resultados del seguimiento de 25 años del ensayo canadiense -que se puede considerar el más preciso, considerando que las mujeres fueron cuidadosamente caracterizadas según los factores de riesgo y tuvieron acceso a los tratamientos más avanzados- son incluso más concluyentes. 
Además de no mostrar ningún beneficio del screening con mamografía, el ensayo canadiense resaltó una de las principales desventajas de la práctica: el sobrediagnóstico. 
De hecho, el 22% de las mujeres en el grupo al que se le practicó un screening recibió un sobrediagnóstico, lo que significa que los cánceres detectados no habrían sido clínicamente detectables durante la vida de la mujer. 
Si a eso se le suman los cánceres in situ -cánceres en una etapa temprana que no se han propagado a ningún tejido vecino-, el número aumenta al 50%. 
Sin duda, el sobrediagnóstico es inevitable si se hacen buenas pruebas de screening. 
El problema real es el sobretratamiento que viene después, debido a la falta de pruebas confiables para diferenciar las lesiones observables de aquellas que realmente requieren una intervención médica. 
Muchas de las mujeres que creen que las mamografías les salvaron la vida en realidad tenían los llamados cánceres "idle", por su sigla en inglés, (lesiones indolentes de origen epitelial), que no habrían progresado antes de que murieran de otras causas. 
Mientras tanto, los cánceres muy agresivos, con muchas probabilidades de resultar fatales, tienden a presentarse como cánceres de "intervalo" que aparecen entre un estudio y otro. 
En los casos más mortales, los diagnósticos por imágenes regulares no habrían significado una gran diferencia. 
En consecuencia, los esfuerzos por desarrollar pruebas de diagnóstico por imágenes nuevas y más sensibles probablemente hagan más mal que bien, ya que aumentan la tasa de sobrediagnóstico, sin mejorar los resultados entre las mujeres con cánceres agresivos. 
Lo que las pacientes con cáncer de mama realmente necesitan son pruebas que identifiquen el riesgo que la enfermedad realmente plantea, así como tratamientos nuevos que salven vidas. 
Es hora de reconocer que los estudios por imágenes del cáncer de mama no salvan vidas -y de centrarse en las estrategias que sí lo harán. 

A respirar con tranquilidad sobre Beijing 
Imágenes del panorama urbano de la ciudad de Beijing aparentemente inmersa en un caldo de humo y niebla han conformado un espectáculo común en las pantallas de televisión del mundo en los últimos días y semanas. 
Periodistas extranjeros con detectores portátiles de contaminación ambiental han venido apareciendo en las esquinas verificando los niveles de hollín y polvo. 
Todos parecen ansiosos por demostrar que el aire de la ciudad será un factor decisivo y debilitante para uno de los eventos deportivos de más alto perfil del mundo. 
Sin duda, Beijing enfrenta un desafío gigantesco. 
Existen preocupaciones reales y comprensibles por la salud de los competidores, especialmente aquellos que participan en pruebas de resistencia y largas distancias como el ciclismo y la maratón. 
Pero el foco frenético actual se caracteriza por una considerable amnesia. 
Después de todo, la contaminación ambiental fue una preocupación importante en Los Angeles hace 24 años, aunque pocos ahora parecen recordar la dramática escena al final de la maratón de mujeres, cuando se la vio a la competidora suiza tambaleándose y tropezándose como consecuencia del agotamiento, el calor y, tal vez, los efectos de la contaminación ambiental. 
Y la calidad del aire también fue un problema en los subsiguientes Juegos Olímpicos de Barcelona, Atlanta, Seúl y Atenas. 
De modo que el debate sobre los Juegos de Beijing merece más justicia de la que recibe. 
De hecho, el Comité Organizador de Beijing, la ciudad en general, el gobierno y las seis provincias involucradas han obtenido logros reales y, es de esperarse, perdurables. 
Esto es muy destacable si se lo vincula con el crecimiento económico de dos dígitos de la ciudad y el hecho de que los Juegos se están organizando en un país en desarrollo, con todos los desafíos sociales, económicos, sanitarios y ambientales que esto conlleva. 
Por ejemplo, en los últimos siete años se cerraron unas 200 fábricas contaminantes, se las obligó a adoptar nuevos tipos de producción más limpia o se las desplazó fuera de la ciudad. 
Es más, gracias a una inversión de 17.000 millones de dólares, hoy se trata más del 90% de las aguas servidas de la ciudad, más del 50% de la ciudad está arbolado y el gas natural representa más del 60% de la generación de energía, comparado con aproximadamente el 45% en 2000. 
Mientras tanto, este año comenzaron a funcionar ocho nuevas líneas férreas, que cubren 200 kilómetros con una capacidad diaria cercana a los cuatro millones de personas, además de ponerse en marcha 60 kilómetros de líneas de autobús. 
Los nuevos niveles de emisiones vehiculares cumplen con las más rigurosas normas europeas equivalentes, y son superiores que en Estados Unidos. 
Por otra parte, 50.000 taxis viejos y 10.000 autobuses han sido reemplazados, y 4.000 de los nuevos autobuses funcionan a gas natural –actualmente, la flota más grande de su tipo en el mundo-. 
En los últimos días, las autoridades también les han exigido a las empresas que escalonaran la jornada laboral antes, durante y después de los Juegos para reducir los volúmenes de tránsito, además de un puñado de otras medidas destinadas a reducir el tránsito. 
Asimismo, hay que considerar la atención brindada a los detalles ecológicos en las sedes olímpicas mismas, que incluyen la Villa Olímpica de 400.000 metros cuadrados, donde se utiliza agua recuperada de la planta de tratamiento residual de Qinghe para los sistemas de calefacción y refrigeración, lo que resulta en un ahorro aproximado del 60% en el consumo de energía. 
Sólo el tiempo dirá si todas estas medidas reducirán la contaminación ambiental a niveles aceptables. 
El Programa de Naciones Unidas para el Medio Ambiente seguramente hará foco en esto en su informe post-Juegos, que se basará en el informe inicial emitido en 2007. 
Pero es evidente que Beijing está luchando por formar parte del Equipo Verde, al abrazar normas ambientales que hoy son centrales para el movimiento olímpico, y que cada vez más son parte de otros grandes eventos deportivos, como los Objetivos Verdes para las Copas Mundiales de la FIFA de 2006 y 2010. 
La mayor conciencia pública, la capacidad de exhibir nuevas maneras -y más sostenibles- de planificar el ambiente urbano y el legado de sistemas de energía y de transporte y otro tipo de infraestructura más amigables con el medio ambiente tampoco deberían subestimarse. 
La humanidad actualmente está involucrada en una competencia urgente y de amplio alcance que contrapone la necesidad de insertar una “economía verde” del siglo XXI con la rápida implosión de nuestro clima y los sistemas de sustento de la vida natural. 
Las posibilidades catalíticas e inspiradoras de acontecimientos como las Olimpíadas tienen, por lo tanto, un papel más amplio para desempeñar -un papel que podría servir para impedir que nos tambaleemos y sucumbamos bajo el peso de nuestra degradación ambiental. 

Brecht sobre Brexit 
LONDRES – Tras el levantamiento de los trabajadores en Alemania Oriental el año 1953, el dramaturgo Bertolt Brecht propuso mordazmente que “si el pueblo había perdido la confianza en el gobierno”, al gobierno le resultaría más fácil “disolver al pueblo y elegir otro pueblo”. 
Hoy en día, este es un sentimiento que reverbera en muchas personas en el Reino Unido, a consecuencia del referéndum Brexit del pasado mes de junio. 
Al calor de la campaña del referéndum, Michael Gove, en aquel entonces ministro de Justicia y miembro líder de la campaña a favor de “Salir” de la UE, dijo: “Creo que el pueblo de este país ya está harto de todo tipo de expertos que representan a organizaciones que se denominan mediante siglas, expertos que se equivocaron una vez tras otra. 
Gove fue al ataque de organizaciones como el FMI, la OCDE, la LSE, y todos los otros conciliábulos de economistas que sostenían que la salida de la Unión Europea causaría daño a la economía británica. 
Lamentablemente, Gove tenía razón – no en cuanto a lo que sucedería a la economía, sino sobre el bajo respeto que las personas tienen por los conocimientos especializados en economía. 
A pesar de la opinión casi unánime de los profesionales en economía sobre que la salida Brexit inclinaría al Reino Unido hacia la recesión y reduciría su tasa de crecimiento a largo plazo, los votantes actuaron según lo que les dictaban sus corazones, no sus billeteras. 
La campaña “Permanecer” fue acusada de utilizar las advertencias de los economistas para tratar de asustar a los votantes llevándolos a la sumisión. 
Algunos han señalado que quienes tienen la culpa del resultado del referéndum son los propios economistas, debido a que no fueron capaces de hablar en un idioma comprensible para las personas comunes y corrientes. 
Se hizo una acusación similar en contra de los banqueros y de otros financistas, quienes de igual manera no fueron convincentes; y a quienes, además, se los percibió como personas que expresaban argumentos que se originaban en su estrecho egoísmo sectorial. 
Hay, sin duda, algo de verdad en estas críticas, pero el problema no fue simplemente el lenguaje extremadamente complejo y la jerga indescifrable. 
Todos los economistas comenzaron sus argumentos partiendo del supuesto de que al Reino Unido le estaba yendo muy bien, con un crecimiento del PIB muy por encima, y un nivel de desempleo muy por debajo, del promedio europeo. 
Parecía evidente que la adhesión era buena para Gran Bretaña, en especial, porque se había evitado unirse al euro; y, por lo tanto, los británicos no estábamos atados por nudos monetarios y fiscales diseñados en Bruselas y Frankfurt. 
El problema fue que este panorama color de rosa no tuvo eco entre los votantes fuera de Londres y en el sureste de Inglaterra, por las razones expuestas con gran claridad en un discurso reciente de Andy Haldane, el economista en jefe del Banco de Inglaterra. 
Haldane cita estadísticas nacionales que muestran que el PIB de Gran Bretaña está un 7% por encima de su máximo antes de la crisis, el empleo se ha incrementado en un 6%, y la riqueza ha aumentado en un 30%. 
Sin embargo, añade, que el ingreso nacional per cápita permanece plano. 
La mediana de los salarios reales (ajustados a la inflación) apenas ha aumentado desde el año 2005. 
La población del Reino Unido ha crecido, en parte, debido a la inmigración. 
El incremento registrado en la riqueza ha surgido principalmente de los aumentos en los precios inmobiliarios en zonas favorecidas, sobre todo en Londres, y por el valor de las pensiones de los profesionales jubilados. 
Si usted no tiene la suerte de poseer una propiedad en el sureste de Inglaterra, y no está en un plan de pensiones basado en el último salario, su riqueza se ha estancado o ha disminuido. 
El desglose regional de las cifras del PIB muestra que Londres y el sureste son las únicas zonas del Reino Unido, donde las personas están mejor, en promedio, de lo que estaban en el año 2009, durante el punto más bajo de la recesión. 
Bien puede ser cierto que la salida Brexit acentuará aún más las desigualdades. 
Si se imponen barreras al comercio intraeuropeo, y las empresas optan por invertir en otros lugares para acceder al mercado único europeo, los empleos peor pagados en regiones desfavorecidas pueden desaparecer en su conjunto, o los salarios caerán aún más. 
No obstante, esta aseveración suena a un discurso de los “expertos”; y, quienes estuvieron a favor de la campaña por “Salir” tienen una respuesta a dicho discurso: los economistas hablan con altanería sobre el Reino Unido para demostrar que sus sombríos pronósticos eran correctos. 
Si no se podía confiar en los expertos antes del referéndum, ciertamente no se puede confiar en ellos ahora. 
Este es el telón de fondo nada auspicioso frente al cual pronto se iniciarán las discusiones sobre el futuro de la relación del Reino Unido con la UE. 
Este telón es especialmente desfavorable para la ciudad de Londres. 
Es evidente que existe una relación inversa entre el acceso al mercado único, que la mayoría de las empresas financieras desean en gran medida, y una de sus principales condiciones: libre circulación de los ciudadanos de la UE, que se percibe como un factor que contribuyó al estancamiento salarial en el resto del Reino Unido. 
Por lo tanto, un resultado que beneficie a Londres (que, como era de esperar, votó abrumadoramente a favor de permanecer en la UE) debe ser defendido con sutileza y cuidado, para que no sea visto como el sacrificio del bienestar de muchos por los intereses de unos pocos. 
El argumento más fuerte a favor de permanecer en el mercado único es: si se pone a la ciudad de Londres en peligro, se pone en riesgo a toda la economía del Reino Unido. 
Los servicios financieros sólo dan cuenta del 3% del empleo, pero generan el 11% de los ingresos fiscales. 
Matar a la gallina de los huevos fiscales de oro sería temerario: si la economía se desacelera, que parece ser el mejor escenario que podemos esperar, se necesitarán urgentemente esos ingresos fiscales. 
Además, en un momento en el que el déficit de la balanza de pagos del Reino Unido es más del 5% del PIB (el segundo más grande en la OCDE), el superávit comercial del 3% del PBI del sector financiero ha sido esencial para evitar una explosión externa. 
No es de extrañar, por lo tanto, que la libra esterlina haya caído drásticamente desde la votación Brexit. 
Algunos argumentan que la depreciación del tipo de cambio achicará el déficit comercial, ya que hará que las exportaciones británicas sean más competitivas, pero la experiencia del año 2008, cuando la libra esterlina también cayó con fuerza, es que el impacto sobre el déficit puede que no sea muy grande. 
El Reino Unido tiene pocas exportaciones sensibles a los precios, para las cuales existe una importante capacidad excedentaria disponible para ampliar la producción. 
Por lo tanto, esta es una época de nerviosismo en los mercados financieros de Londres. 
Necesitamos nuevos expertos, que no vengan engalanados con siglas menospreciadas como por ejemplo “FMI”, expertos que tendrán que explicar los hechos desagradables de la vida económica a un público altamente desconfiado. 
Nadie debería tomar la irónica sugerencia de Brecht en serio. 
Los británicos han expresado lo que desean, y se debe encontrar la manera de alcanzar esos deseos al menor costo económico posible. 

La llamada de Breivik a las armas 
NUEVA YORK – Supongamos por un momento que Geert Wilders, el político holandés que está convencido de que Europa está “en las fases finales de la islamización”, tiene razón: Anders Breivik, el asesino en masa noruego, está loco. 
Wilders dijo en Twitter: “Que un psicópata haya abusado de la lucha contra la islamización es repugnante y una bofetada en la cara del movimiento antiislam mundial”. 
Esa suposición no es tan inverosímil. 
Asesinar a más de sesenta jóvenes inocentes en un campamento estival con un fusil de asalto, después de haber hecho estallar con una bomba una sección del centro de Oslo, es, por decirlo suavemente, moralmente excéntrico: algo que a la mayoría de las personas mentalmente sanas nunca se les ocurriría hacer. 
Lo mismo es aplicable, naturalmente, a un grupo de jóvenes que deciden suicidarse y asesinar en masa estrellando aviones comerciales en grandes edificios públicos de Nueva York y Washington, pero ni Breivik ni los terroristas del 11 de septiembre de 2011 mataron sin motivo, al modo de algunos nihilistas americanos que disparan contra personas inocentes. 
Los islamistas no consideran sus actos de asesinatos en masa y al azar reclamos publicitarios personales, sino una táctica en una guerra santa contra el decadente y pecador Occidente. 
Breivik es, a su juicio, un guerrero del otro bando. 
Su fin era el de proteger a Occidente de la islamización. 
Sus enemigos no son sólo musulmanes, sino también las minorías progresistas occidentales y sus hijos, que estaban destruyendo Europa desde dentro mediante el “multiculturalismo” y el “marxismo cultural”. 
En realidad, lo que Breivik escribió en su inconexo manifiesto, titulado Declaración Europea de Independencia, es más o menos lo que los populistas, como Geert Wilders, han estado diciendo. 
Naturalmente, había muchas cosas más en el manifiesto –fantasías sobre el resurgimiento de los caballeros templarios medievales, por ejemplo– que indica una personalidad más desquiciada y Wilders se apresuró a distanciarse de los métodos violentos de Breivik. 
De hecho, sólo un político derechista europeo, Francesco Speroni, de la Liga Norte italiana, que forma parte del gobierno de Berlusconi, estuvo dispuesto a defender a Breivik. 
Speroni afirmó que las ideas de este último “van encaminadas a la defensa de la civilización occidental”. 
Así, pues, ¿hasta qué punto debemos aceptar las razones ideológicas que los asesinos como Breivik y los terroristas del 11 de septiembre invocan para justificar sus asesinatos? 
Hace unos años, el escritor alemán Hans Magnus Erzensberger escribió un ensayo fascinante sobre el “perdedor radical”. 
Los perdedores radicales suelen ser jóvenes tan enfurecidos por su falta de autoestima social, económica y sexual y la indiferencia del mundo a su alrededor, que anhelan un acto suicida de destrucción en masa. 
Cualquier cosa puede desencadenar semejante acto: el rechazo por parte de una muchacha, la despedida de un trabajo, el suspenso en un examen. 
Y a veces los asesinos buscan justificaciones ideológicas: crear el islam puro, luchar por el comunismo o el fascismo o salvar a Occidente. 
Los ideales particulares pueden carecer de importancia: simplemente los disponibles gracias a la moda o a otras circunstancias históricas. 
Una vez que un perdedor radical tiene ganas de matar, cualquier razón puede valer. 
Puede ser, pero, ¿significa eso que no existe la menor vinculación entre las opiniones declaradas de los clérigos o los políticos radicales y los actos cometidos en nombre de ellas? 
Pese a haberse señalado a Wilders, simplemente porque Breivik profesara admiración por él no se deben utilizar los actos de un asesino trastornado –advierten otros– para desacreditar lo que representa. 
Al fin y al cabo, nada irracional o asesino hay en la afirmación de que el multiculturalismo es un ideal errado o de que el islam choca con las modernas concepciones europeas de la igualdad de los sexos y los derechos de los homosexuales o de que la inmigración en masa causará graves conflictos sociales. 
En el decenio de 1990, empezaron a hacer esas afirmaciones conservadores respetables e incluso socialdemócratas. 
Reaccionaban contra una clase dirigente progresista bastante petulante y que tenía tendencia a desechar toda idea crítica sobre la inmigración o los credos y traiciones no occidentales como racismo e intolerancia. 
Pero, si bien no había nada intrínsecamente negativo en hablar de las consecuencias sociales de la inmigración en gran escala procedente de los países musulmanes, algunos populistas en Holanda, Dinamarca, Francia, Alemania, Bélgica, Gran Bretaña y otros países, fueron mucho más lejos. 
A Wilders, en particular, le gusta hablar en términos apocalípticos de que “las luces se van apagando en Europa” y de “la pura y simple supervivencia de Occidente”. 
Y el problema no es una variedad particular de islam revolucionario violento, sino el propio islam: “Si se quiere comparar el islam con algo, comparéselo con el comunismo o el nacionalsocialismo: una ideología totalitaria”. 
Ése es el lenguaje de la guerra existencial, la clase más peligrosa. 
De hecho, se está resucitando la terminología de la segunda guerra mundial. 
Quienes se oponen a la hostilidad radical para con todas las formas de islam son “apaciguadores” o colabores del “islamofascismo”. 
Para algunos, el 11 de septiembre de 2001 fue análogo a lo sucedido en 1938 o incluso en 1940. 
Está en juego la propia supervivencia de la civilización occidental. 
¿De verdad es tan sorprendente que algunas personas lleguen a confundir esa retórica con una llamada a las armas? 
Desde luego, ni Geert Wilders ni siquiera los titulares de bitácoras electrónicas y rabiosamente antiislámicas de los Estados Unidos, como Scott Spender y Pamela Geller (citados, los dos, por extenso en el manifiesto de Breivik), han hecho llamamiento alguno en pro de la violencia física, pero sus escritos y declaraciones han sido suficientemente histéricos y cargados de odio para incitar a una persona con la mente trastornada. 
De hecho, la interpretación por parte de Breivik de sus palabras es, de forma extraña, más racional que la idea de que se pueda reñir sólo con palabras una guerra en pro de nuestra propia supervivencia. 

La suma de todos los miedos por el Brexit 
LONDRES – Día tras día, semana tras semana, la mayoría de los ciudadanos británicos piensan que la turbulencia por la salida de la Unión Europea propuesta por su país no puede empeorar. 
Pero, sin lugar a dudas, se pone peor. 
La turbulencia se convierte en un caos vergonzoso; una crisis política amenaza con transformarse en una crisis constitucional. 
Mientras tanto, la fecha de la salida del Reino Unido de la UE se acerca. 
Quedan menos de 100 días para que el Reino Unido se retire, y en este momento no existe ningún acuerdo a la vista que sea aceptable tanto para el Parlamento en Westminster como para la Comisión Europea y el Consejo Europeo en Bruselas. 
El problema comenzó con el referendo de 2016 donde se votó el retiro de la UE. 
Desafortunadamente, a pesar de idear y planificar este desenlace durante años, los defensores de una salida no tenían ni idea de lo que en verdad conllevaría abandonar la UE. 
Su campaña estaba plagada de engaños y deshonestidad. 
Irse, decían, implicaría una bonanza financiera, que el Reino Unido inyectaría a su Servicio Nacional de Salud. 
Negociar un acuerdo comercial con la UE después de la partida sería fácil. 
Otros países en el mundo harían fila para cerrar acuerdos con Gran Bretaña. 
Todas mentiras. 
Las propias conversaciones sobre el Brexit, cuando finalmente comenzaron, se vieron dificultadas por la incompetencia de los ministros a cargo. 
A los negociadores del Reino Unido les sobraba certeza ideológica y les faltaban soluciones viables. 
Es más, las líneas rojas trazadas desde un principio por la primera ministra Theresa May dificultaron aún más su trabajo. 
No sólo debemos abandonar la UE, decía May, sino también el mercado único y la unión aduanera. 
No podíamos aceptar ninguna jurisdicción del Tribunal de Justicia de la Unión Europea. 
Tenemos que poder poner fin a la libertad que tienen los ciudadanos europeos de venir al Reino Unido para trabajar en nuestros hospitales, recoger nuestras cosechas, ocupar los espacios vacíos en nuestros servicios profesionales y aumentar nuestra prosperidad. 
Uno de los problemas centrales que surgió de esta mescolanza de disparates fue cómo evitar reestablecer una frontera dura entre Irlanda del Norte y la República de Irlanda si el Reino Unido respetaba las líneas rojas de May. 
Esa frontera (como observó el jefe de la policía de Irlanda del Norte) pondría en peligro el Acuerdo de Viernes Santo de 1998, que trajo paz a Irlanda del Norte después de tres décadas de violencia. 
Las negociaciones recientes se han estancado en este punto, porque un resultado exitoso debe encontrarle la cuadratura al círculo. 
Gran Bretaña ya ha aceptado que Irlanda del Norte tendrá que quedarse en la unión aduanera hasta que el Reino Unido haya concluido un acuerdo comercial de largo plazo con la UE. 
Hasta entonces, tendrá que haber una política de seguro –un “respaldo”- contra un posible fracaso. 
Pero los miembros de línea dura dentro del Partido Conservador de May, y los miembros del Parlamento unionistas democráticos por Irlanda del Norte, de quienes May depende para su mayoría parlamentaria, sólo aceptarán un respaldo con un tiempo limitado, que en definitiva no es ningún “freno” en absoluto. 
En la raíz de las dificultades de May hay una simple verdad que ella y otros no están dispuestos a aceptar. 
Es casi imposible negociar un acuerdo de salida que sea beneficioso a nivel nacional y que les resulte aceptable a los nacionalistas ingleses de derecha en su partido. 
Esto se tornó trasparente como el agua durante una semana desalentadora para el gobierno a comienzos de este mes. 
Después de que May y sus asesores concluyeron que el acuerdo de salida que había negociado con la UE sería vetado en el Parlamento por una gran mayoría, suspendieron el debate antes de que se realizara la votación. 
May luego anunció que iba a hablar con otros presidentes y primeros ministros de la UE para obtener el tipo de garantías que podrían satisfacer a sus críticos de derecha. 
Esos críticos han operado cada vez más como un partido dentro de otro partido. 
En medio del safari diplomático frenético de May, anunciaron que habían reunido suficiente respaldo para activar un voto de no confianza en su liderazgo del Partido Conservador. 
Ella ganó la votación con el apoyo de alrededor de las dos terceras partes, pero su autoridad había quedado muy en entredicho. 
Para culminar una semana pésima, los ministros europeos dejaron en claro que no estaban dispuestos a reabrir el acuerdo con Gran Bretaña a una renegociación. 
Podían ofrecer sus “mejores esfuerzos” y “buena voluntad”, pero no más que eso. 
¿Qué pasará de ahora en másn? 
Los seguidores de May piensan que es decidida; otros la consideran simplemente obstinada y cegada a la razón. 
Ella viene posponiendo cualquier debate sobre sus propias propuestas. 
Los críticos dicen que está intentando aplazar cualquier votación lo más cerca posible de la fecha de salida, para presionar a los miembros del Parlamento para que respalden su plan. 
“Apoyen mi plan o enfrenten el desastre de no tener ningún acuerdo”, parece estar diciendo. 
“Respáldenme o salto del precipicio”. 
Pero está creciendo la presión para que el Parlamento tome control del proceso y elabore un rango de opciones más aceptable. 
¿Hay una mayoría a favor del acuerdo de May? 
¿El Parlamento se opone totalmente a salir de Europa sin ningún acuerdo? 
¿Deberíamos buscar una relación al estilo noruego con Europa y apuntar a quedarnos en el mercado único y la unión monetaria, pagando el costo de seguir aceptando el movimiento libre de trabajadores? 
¿Deberíamos intentar posponer la fecha de nuestra partida de la UE hasta que hayamos resuelto qué es lo que realmente queremos? 
¿Debería haber otro referendo, volviendo a depositar la decisión final en manos del pueblo? 
Una nube de incertidumbre política pende sobre Gran Bretaña después de Navidad. 
Sólo cuatro cosas parecen claras. 
Primero, al Partido Conservador le resultará cada vez más difícil complacer a su ala nacionalista inglesa fanática. 
Segundo, para salvar al Reino Unido del desastre, el Parlamento tendrá que tomar el control del proceso. 
Tercero, la vida fuera de la UE, en cualquier caso, dejará a Gran Bretaña más pobre y con menos influencia en el mundo. 
Y, finalmente, cualquiera sea el resultado, el Brexit será una cuestión divisiva en los próximos años. 
Los defensores del Brexit mintieron. 
Los costos de abandonar la UE siempre estuvieron destinados a superar los beneficios. 
Lamentablemente, el liderazgo político responsable, imaginativo e inclusivo que hacía falta para minimizar el daño no está a la vista. 

El Brexit y el orden europeo 
BERLÍN – Solo quedan unos cuantos meses para que el Reino Unido oficialmente deje de formar parte de la Unión Europea. 
Hasta el momento, el debate en torno al Brexit se ha enmarcado principalmente en términos económicos. 
En caso de que el país abandone el bloque sin un acuerdo mutuo de salida, probablemente el daño sea significativo. 
Y, tal como están las cosas, un acuerdo así está lejos de lograrse. 
Un “Brexit duro” significaría que a las 11:00 P.M. 
(GMT) del 29 de marzo de 2019 acabaría la calidad de miembro del Reino Unido en todos los tratados de la UE –como la unión aduanera y el mercado único- y los acuerdos de comercio internacionales firmados por esta. 
El Reino Unido se convertiría en un simple tercero, lo que conllevaría amplias consecuencias para el comercio de la UE, no en menor medida el caos en la frontera británica. 
Pero el Brexit tendrá grandes consecuencias políticas también, por supuesto. 
En términos de los asuntos cotidianos, la UE se percibe como un mercado común y una unión aduanera. 
Pero en esencia es un proyecto político sustentado en una idea específica sobre el sistema de estados europeo. 
Esta idea, no su economía, es a lo que apunta realmente el Brexit. 
Y por eso la decisión del Reino Unido de dejar la UE –con o sin un acuerdo de salida- tendrá un profundo efecto en el orden europeo del siglo veintiuno. 
La estrecha mayoría de británicos que votaron a favor de dejar la UE en el referendo de 2016 no estaban preocupados de la riqueza económica, sino por reclamar una soberanía política completa, definida no en términos de hechos objetivos sobre el presente o futuro de Gran Bretaña, sino de su pasado como potencia global en el siglo diecinueve. 
No importa que hoy sea una potencia europea de tamaño medio con poca o ninguna opción de volverse a convertir en potencia mundial, fuera o dentro de la UE. 
Si el resto del continente siguiera el ejemplo británico y optara por el siglo diecinueve en lugar del siglo veintiuno, la UE se desintegraría. 
Cada país se vería obligado a volver a un engorroso sistema de estados soberanos en lucha por la supremacía, midiendo constantemente las ambiciones de los demás. 
En tales condiciones, los países europeos carecerían de cualquier poder real y desaparecerían de la escena mundial definitivamente. 
Dividida entre el transatlanticismo y el eurasianismo, Europa sería presa fácil para las grandes potencias no europeas del siglo veintiuno. 
En un escenario más pesimista, incluso podría volverse un campo de batalla para ellas. 
Los europeos ya no elegirían su propio futuro, que se decidiría en otros lugares. 
El viejo orden europeo en declive del siglo diecinueve surgió originalmente de la Guerra de los Treinta Años (1618-1648), relevando al sistema medieval sustentado en una iglesia y un imperio universal, que había muerto con la Reforma. 
Tras una serie de guerras de religión y la creación de sólidos poderes territoriales, el “sistema westfaliano” de estados soberanos pasó a predominar. 
En los siglos siguientes Europa gobernó el mundo, y la propia Gran Bretaña fue la potencia europea predominante. 
Sin embargo, el sistema westfaliano quedó destruido por las dos guerras mundiales de la primera mitad del siglo veinte, ambas de las cuales fueron en la práctica guerras europeas por la dominación mundial. 
Cuando en 1945 se silenciaron las armas, los europeos (incluso los países aliados europeos victoriosos) habían perdido la soberanía en la práctica. 
El sistema westfaliano se reemplazó por el orden bipolar de la Guerra Fría, en que la soberanía descansaba en las potencias nucleares no europeas: los Estados Unidos y la Unión Soviética. 
La UE se concibió como un intento de recuperar pacíficamente la soberanía europea, mediante la agrupación de los intereses nacionales de los estados europeos. 
Su meta siempre ha sido impedir una vuelta al sistema antiguo de rivalidades de poder, alianzas recíprocas y fanfarronadas sobre quién tiene la hegemonía. 
La clave para el éxito ha sido un sistema continental fundado en la integración, económica, política y legal. 
El Brexit ha puesto muy de relieve las implicancias materiales de este nivel de integración. 
A lo largo de las negociaciones del Reino Unido con la UE, ha resurgido un viejo problema: la cuestión irlandesa. 
Cuando la República de Irlanda y el Reino Unido pertenecían a la UE, los ímpetus por la reunificación irlandesa desaparecieron, y se pudo acallar la guerra civil que por décadas había enfrentado a católicos y protestantes en Irlanda del Norte. 
Las realidades prácticas de la integración con la UE significaron que ya no importaba a qué país pertenecía Irlanda del Norte. 
Pero ahora que el Brexit pone en reversa la historia, los fantasmas del pasado amenazan con regresar. 
Los europeos deberíamos observar atentamente el asunto irlandés, ya que hay incluso más potencial para un regreso de conflictos similares en el continente. 
Está surgiendo un nuevo orden mundial, centrado en torno al Pacífico, no el Atlántico. 
Europa tiene una, y solo una, oportunidad de manejar esta transición histórica. 
Las viejas naciones estado europeas no podrán competir a menos que estén unidas. 
E incluso entonces, para lograr la soberanía europea será necesario un esfuerzo masivo y concentrado de voluntad y destreza políticas. 
Añorar un pasado glorioso no ayudará a los europeos a enfrentar el desafío que se les presenta. El pasado, por su propia naturaleza, pasado está. 
Con o sin el Reino Unido, Europa debe afrontar su futuro. 

¿Están suavizando los británicos su actitud hacia la inmigración? 
LONDRES – En el Reino Unido, ahora se dice que las actitudes hacia la inmigración se están suavizando. 
Un titular aparecido en julio en el Financial Times decía que la “negatividad en relación con la inmigración se redujo considerablemente en el RU del Brexit”. 
En tanto, un informe reciente del Comité Asesor del RU para las Migraciones conjetura: “Puede ser que el RU se encuentre en situación de poner fin al libre movimiento de personas en un momento en que la inquietud pública por los flujos migratorios ha disminuido”. 
Es notable, teniendo en cuenta que sólo han pasado dos años desde que un amplio rechazo público a la falta de control migratorio le entregó una victoria a la opción por salir de la Unión Europea en el referendo por el Brexit. 
Además, después de eso no hubo grandes cambios en política migratoria. 
El RU sigue dentro de la UE, y los ciudadanos del bloque todavía tienen libertad para radicarse allí. 
Y aunque los niveles migratorios se redujeron hasta cierto punto, siguen siendo extraordinariamente altos en términos históricos, muy por encima de la meta del gobierno, que busca reducir el nivel neto de inmigración a “decenas de miles” de personas. 
Sin embargo, es innegable que las encuestas de opinión muestran cambios. 
Los encuestados ahora tienen una actitud más positiva en relación con los efectos económicos y culturales de la inmigración, y son menos los que la mencionan entre las cuestiones más importantes que enfrenta el RU. 
Además, esta tendencia aparece en todo el arco político y social, y se da por igual en partidarios de quedarse en la UE y partidarios de abandonarla. 
Y aunque ya era observable desde el inicio del milenio, se intensificó después del referendo por el Brexit. 
La manifiesta desconexión entre las actitudes que impulsaron el Brexit y las que aparecen en las encuestas de opinión pide a gritos una investigación. 
Hasta que comprendamos el porqué de estos cambios inesperados, es preciso ser cautos en la presentación de los resultados de las encuestas y en su uso como guía para las decisiones oficiales. 
A tal fin, en el Instituto Nacional de Investigación Económica y Social (NIESR) hicimos hace poco una evaluación de los datos disponibles respecto de cómo han variado con el tiempo las actitudes de la sociedad británica hacia la inmigración. 
En un nuevo estudio, mostramos que hay varias explicaciones posibles para los cambios extraordinarios que muestran las encuestas sobre el tema. 
Para empezar, el RU por fin se está dando un debate sobre las migraciones. 
Y aunque a menudo ha sido acalorado y dominado por visiones extremas, es posible que haya llevado a algunos a considerar los pros, en vez de sólo los contras. 
Al fin y al cabo, hay abundancia de pruebas de que la inmigración benefició económicamente al RU. 
Además, tras el referendo por el Brexit, el debate sobre los derechos de los ciudadanos de la UE que ya residen en el RU, sumado a la reciente controversia sobre la “generación Windrush” de inmigrantes caribeños (así llamada por el barco que trasladó un numeroso contingente en 1948), predispuso mejor a la opinión pública hacia los migrantes. 
Este debate parece haber tocado el sentido de justicia de la gente, un sentido que antes se había usado contra los inmigrantes, por ejemplo cuando se acusaba a los solicitantes de asilo de tratar de aprovecharse del sistema de bienestar británico. 
Una explicación alternativa es que la negatividad que predominó en años recientes en el debate público sobre las migraciones llevó a algunos británicos a cambiar sus percepciones. 
Antes, hasta un ligero escepticismo en cuanto al valor de las migraciones se percibía como una actitud contraria a los inmigrantes. 
Pero puede que algunas personas, al darse cuenta de que otras tenían ideas más extremas, comenzaran a verse a sí mismas como no tan contrarias a la inmigración, lo que llevó a que cambiaran sus respuestas en las encuestas (aunque sus ideas sigan siendo esencialmente las mismas). 
Asimismo, algunos que ven la inmigración con cierto escepticismo, o los “preocupados del medio”, tal vez sientan que un debate público dominado por visiones extremas no los representa ni los interpreta bien. 
De ser así, puede que en las últimas encuestas hayan moderado sus posturas en materia migratoria. 
También puede ocurrir que estas personas estén más tranquilas en relación con la inmigración porque consideran que sus inquietudes están teniendo respuesta (algo que podría desaparecer rápidamente si empiezan a sospechar lo contrario). 
Otra posibilidad es que el referendo por el Brexit y el ascenso en años recientes del Partido de la Independencia del RU hayan movilizado a las personas con posturas liberales en relación con la inmigración. 
Finalmente, es posible que en los últimos años haya cambiado la imagen que tienen los encuestados de los inmigrantes, ya que la cobertura de los medios estuvo dominada por las migraciones desde la UE y la generación Windrush. 
Tal vez el encuestado británico promedio esté pensando más en estos grupos de migrantes que, por ejemplo, en los solicitantes de asilo y refugiados que huyen de conflictos en Medio Oriente y el norte de África. 
Es decir, puede que un cambio en la idea que tiene la gente del inmigrante promedio la haya vuelto más favorable a la inmigración en general. 
Hay muchos otros factores que pueden explicar el cambio en las encuestas. 
Pero como se desprende de algunas de las posibilidades que acabamos de describir, este cambio no implica necesariamente que las actitudes públicas hacia la inmigración se hayan suavizado. 
Más bien, son prueba de que necesitamos entender mejor a la opinión pública. 
Como muestran el informe National Conversation on Immigration de British Future y el trabajo de NIESR con focus groups en Kent, las ideas de la gente sobre las migraciones tienen muchos aspectos y matices. 
Mientras las autoridades británicas se disponen a diseñar una nueva política de inmigración para después del Brexit, es muy importante que sigamos ampliando nuestra comprensión de por qué la gente sostiene y expresa determinadas ideas. 
No podemos dar por sentado que ya sabemos la respuesta. 

El Brexit de la banca británica 
LONDRES – Cuando a mediados de los noventa asumí la dirección de la supervisión bancaria en el Reino Unido, a mis amigos no les pareció un cambio atractivo o estimulante en mi carrera. 
La regulación bancaria era un trabajo deslucido, como limpiar alcantarillas: esencial, tal vez, pero muy lejos de las primeras planas. 
Si alguien me preguntaba lo que hacía en el trabajo, generalmente era señal de cortesía más que de auténtico interés. 
Veinte años después, la estructura de la regulación bancaria europea encabeza la agenda política en Londres. 
Es uno de los puntos clave que está renegociando el primer ministro británico David Cameron como condición para la permanencia del RU en la Unión Europea. 
Una de las cuatro demandas principales que hizo Cameron a la UE fue dejar sin efecto en el nivel nacional algunos elementos de la normativa que el Banco Central Europeo busca aplicar a la unión bancaria de la eurozona para asegurar uniformidad entre los diversos países. 
Francia y otros países temen que esta exención permita al RU relajar la regulación financiera en Londres para obtener ventajas competitivas. Pero lo cierto es que las estadísticas recientes indican que los coeficientes de capitalización exigidos y otros controles a las actividades de los bancos son más estrictos ahora en Londres que en el resto de Europa. 
Por ejemplo, Europa no cuenta con un equivalente de la norma británica que obliga a mantener separadas las actividades de banca minorista y banca comercial, y es difícil que se instituya, dado que los gobiernos de Francia y Alemania se oponen. 
La razón de la nueva relevancia política de la supervisión bancaria (y de la regulación financiera en general) es obvia: la crisis financiera de 2008 demostró que las quiebras de bancos pueden ser catastróficas para la economía en su conjunto. 
Esa crisis se produjo después de un período de crecimiento explosivo del sector financiero, especialmente en Europa. 
En el RU y en Alemania, el cociente bancos/mercado (la relación entre el tamaño del sector bancario y el de los mercados de acciones y bonos) se duplicó, aproximadamente, en poco más de una década, mientras en Estados Unidos se mantenía estable (y en un nivel muy inferior). 
La diferencia es particularmente marcada en la eurozona, donde dos tercios de la financiación externa de las empresas no financieras procede de préstamos bancarios. 
En Estados Unidos (donde, como en el RU, las empresas financian mucho más sus inversiones con emisión de acciones y deuda), la correspondiente cifra está más cerca de 20%. 
La consecuencia a corto plazo fue que la contracción crediticia que comenzó en 2008 tuvo un impacto mucho más serio y prolongado en las economías europeas muy dependientes del sector bancario, conforme los bancos limitaban el crédito para preservar y reconstituir sus ratios de capital. 
Ese proceso continúa en partes de Europa continental, aunque en el RU el crédito bancario a las empresas se recuperó. 
Pero un nuevo estudio de Sam Langfield (del BCE) y Marco Pagano (de la Universidad de Nápoles) indica que las derivaciones a más largo plazo pueden ser peores que lo que se pensaba. 
Langfield y Pagano señalan que en los ocho años pasados desde la crisis, el PIB de la Unión Europea creció solamente un 2% (contra más del 9% en Estados Unidos), y atribuyen esta disparidad a las diferentes estructuras financieras a uno y otro lado del Atlántico. 
Tras analizar datos de muchos países, concluyen que “un aumento de tamaño del sector bancario de un país en relación con la capitalización de los mercados de acciones y bonos privados se relaciona con un menor crecimiento del PIB en el quinquenio siguiente”. 
Y la magnitud del impacto que calculan es considerable. 
La relación bancos/mercado en Europa era 3,2 en 1990; en 2011 había subido a 3,8. 
En el modelo de los autores, a un aumento de esa magnitud le corresponde una reducción de 0,3 puntos porcentuales en el crecimiento anual, y el doble en caso de crisis del mercado inmobiliario, dada la alta incidencia del crédito hipotecario en los balances de los bancos de la UE. 
En muchos países de la UE (particularmente Irlanda y España), los precios de las propiedades se derrumbaron después de 2008. 
De modo que aproximadamente la mitad del diferencial de crecimiento respecto de Estados Unidos puede atribuirse al tamaño relativo del sector bancario en la UE. 
Por eso el BCE y algunos gobiernos de la UE están tan interesados en el proyecto de unión de mercados de capitales, cuyo objetivo es hallar modos de estimular el crecimiento de canales de financiación no bancarios en todo el continente. 
Si se lograra, reduciría el riesgo que supone el exceso de dependencia de los bancos. 
Como siempre, el RU está a medio camino entre ambas orillas del Atlántico. 
El crecimiento económico acumulado entre 2008 y 2015 fue 6%. 
Un poco más cerca de Estados Unidos que del resto de Europa, pero aun así, una recuperación relativamente débil después de una recesión profunda. 
El mercado accionario del Reino Unido es más grande en relación con su economía que en la mayoría de los países de Europa. 
El sistema bancario británico es grande y concentrado, aunque el ingreso de nuevos actores y la aparición de nuevos canales de financiación lo están cambiando. 
El modelo de “préstamos entre pares” creció más rápido que en cualquier otro país de Europa. 
Además, el banco británico promedio está más orientado hacia mercados no europeos, y eso aumenta el tamaño aparente del sector bancario. 
Y un tercio de los activos de los bancos del RU están en posesión de bancos fuera de la UE. 
Cifra que solo tiene un equivalente cercano en Luxemburgo (un poco menos del 20%), mientras en Francia, Alemania e Italia la proporción es insignificante. 
Estas diferencias pueden explicar en parte la renuencia del RU a participar en la unión bancaria europea, mientras otros países que no usan el euro están ansiosos por entrar, por temor a quedar excluidos de la toma de decisiones del BCE si no lo hacen. 
En Londres, hasta los proeuropeos prefieren encarar los desafíos pendientes del sector financiero británico en forma nacional, elección que se torna comprensible a la luz de las diferencias estructurales. 

El ángulo empresarial de Brexit 
LONDRES – Hace casi un año, los británicos votaron – 52% a 48% – a favor de abandonar la Unión Europea. 
Muchos esperaban que el voto produjera una grave volatilidad económica. 
Pero la economía, hasta ahora, ha demostrado tener resiliencia, aunque a medida que nos acercamos a las elecciones generales de esta semana, hay señales de que el mayor nivel de inflación está afectando a los consumidores y a algunos negocios. 
La pregunta es si la economía puede resistir, en los hechos, los procedimientos de divorcio de la UE. 
Inmediatamente después de la votación a favor de Brexit, la rápida actuación del Banco de Inglaterra ayudó a calmar los mercados financieros y a mantener el flujo de crédito. 
A diferencia de la crisis financiera mundial del año 2008, el costo del crédito para la mayoría de las empresas y familias en el Reino Unido no ha aumentado; en todo caso, dicho costo ha bajado. 
Durante todo este tiempo, los consumidores británicos han hecho lo que mejor saben hacer: gastar su dinero en tiendas y vía internet. 
El gasto de los hogares apoyó un crecimiento general cercano al 2% el año pasado. 
El gran cambio en los mercados financieros ha sido la fuerte caída en el valor de la libra. 
El tipo de cambio más débil ha contribuido a la competitividad de los exportadores en el Reino Unido. 
La encuesta de tendencias industriales del mes de abril, realizada por la Confederación de la Industria Británica (institución en la que trabajo como economista en jefe), mostró el aumento más fuerte en la fabricación de pedidos de exportación desde el año 2011. 
Pero, ese aumento es una espada de doble filo: los fabricantes británicos también enfrentan el aumento más rápido en los costos unitarios promedio desde el mismo año 2011, debido a los precios crecientes de las importaciones. 
La disminución en el valor de la libra también puede comenzar a dañar a los hogares. 
Se pronostica que la inflación de los precios al consumidor llegará a un pico cercano al 3% este año. 
Sin embargo, dada la dinámica cambiante del mercado de trabajo y el crecimiento moderado de la productividad, es probable que las ganancias salariales promedio no superen el 2,5%. 
En términos reales, por lo tanto, es probable que los ingresos promedio de los hogares se mantengan planos o incluso se reduzcan, socavando el motor del gasto del consumidor que es de crucial importancia para la economía del Reino Unido. 
Peor aún, estos retos macroeconómicos inminentes bien pueden verse empequeñecidos por los que surgirán de las próximas negociaciones de Brexit, aunque tal vez no por la razón que se podría esperar. 
El principal peligro para las empresas, como me dijo el líder de una empresa de ingeniería de la construcción, es que la planificación de todos los posibles escenarios de Brexit pueda llegar a convertirse en un asunto que consuma toda la atención, provocando que las compañías pierdan de vista sus objetivos estratégicos más amplios. 
La buena noticia es que, hasta ahora, la comunidad empresarial parece tener confianza en sí misma. 
Los empresarios y directores ejecutivos tienen mucha experiencia en la toma de decisiones en un mundo incierto. 
Por lo tanto, a pesar de las incógnitas de Brexit, continúan invirtiendo en áreas orientadas al futuro como computación en la nube, inteligencia artificial y análisis de datos. 
La verdad es que esto ocurre debido a que la revolución tecnológica y el aumento rápido del consumo en Asia – y no así la relación del Reino Unido con la UE – son los aspectos que va a transformar la forma de hacer negocios durante el próximo par de décadas. 
Al iniciar negociaciones entre el Reino Unido y la UE, es fundamental que las empresas tengan en cuenta dichos aspectos, y que usen una cerca de protección para aislar a los grupos de trabajo dedicados a Brexit y mantengan al resto del personal gerencial centrado en una estrategia comercial más amplia. 
Esto no quiere decir, por supuesto, que debemos reducir la complejidad de la tarea que tenemos por delante, y mucho menos ignorar los desafíos que Brexit traerá consigo. 
Por el contrario, debemos enfrentar esos desafíos de manera frontal, incluyéndose el tener que afrontar algunas verdades duras y exigir que se tomen decisiones difíciles lo más antes posible. 
Desde una perspectiva empresarial, una de las mayores preocupaciones relacionadas con Brexit se relaciona con las personas. 
En su situación actual, la economía del Reino Unido se ve afectada por la escasez de habilidades de trabajo de las personas: más de dos tercios de las empresas no tienen la seguridad de poder cubrir vacantes, durante los próximos 3 a 5 años, en puestos de trabajo que requieren altas especializaciones. 
La solución a largo plazo es una mejor educación y capacitación en habilidades a lo largo y ancho de todo el Reino Unido. 
Pero, a corto plazo, la migración debe desempeñar un papel. 
Los migrantes de la UE – desde los trabajadores estacionales que cosechan frutas y hortalizas hasta los académicos que amplían las mentes de la próxima generación y los médicos y enfermeras que protegen nuestra salud – ya realizan una contribución importante a la economía del Reino Unido. 
En muchas organizaciones y empresas, los ciudadanos de la UE representan más del 40% de los empleados. 
Estos ciudadanos de la UE y sus familias se enfrentan ahora a una verdadera incertidumbre. 
La comunidad empresarial, en general, aboga a favor de que se garantice de manera inmediata que los ciudadanos de la UE quienes trabajan actualmente en el Reino Unido puedan seguir haciéndolo en el futuro. 
De la misma manera, se debe conceder a los ciudadanos británicos que trabajan en la UE el derecho a permanecer donde están. 
Esto no es sólo hacer lo correcto; es llevar a cabo una acción económica inteligente, ya que las habilidades y el talento de la fuerza de trabajo serán el motor que impulsará a las empresas en las próximas décadas. 
No obstante, los ciudadanos de la UE que ya se encuentran en el Reino Unido no serán suficientes, por sí solos, para alimentar ese motor. 
Es por eso que el Reino Unido también necesita un nuevo sistema de inmigración basado en la evidencia – y lo necesita rápido. 
Las empresas, los trabajadores y las familias necesitan saber a finales de este año cómo será dicho sistema, incluyendo cuáles serán los criterios de ingreso al país. 
Otra decisión crítica que debe hacerse ahora es que “ningún trato” no es una opción. 
Más allá de mantener esta posibilidad abierta, como lo ha hecho el gobierno de la primera ministra Theresa May, el Reino Unido y la UE deben comprometerse a establecer un acuerdo claro sobre asuntos reglamentarias, garantizando así que las empresas de ambos lados del Canal de la Mancha puedan seguir haciendo negocios. 
Un escenario de “acantilado” – en el que el final del período de negociación de dos años traiga consigo un cambio repentino a un régimen regulador poco claro o incluso a un escenario en el que no se tenga aún un régimen regulador decidido – debe evitarse a toda costa. 
Para que la economía británica pueda hacer frente a Brexit, tan bien como enfrentó una votación a favor de Brexit, ambos, el gobierno al igual que las empresas, deben minimizar el impacto de la incertidumbre manejando eficazmente dicha incertidumbre. 
Cualquiera que sea el argumento político a favor de retrasar el inicio de negociaciones serias sobre Brexit, no se debe permitir que los mismos eclipsen el argumento económico a favor de avanzar en las mencionadas conversaciones. 

¿Vale la pena Europa? 
PARÍS – Cuando en 1973 el Reino Unido se unió a la entonces Comunidad Económica Europea, estaba a la cola de la integración europea. 
La pregunta que plantea el próximo referendo sobre su continuidad como miembro de la UE es si está ahora a la vanguardia de la desintegración de Europa. 
Poco tiene que ver el tema con el insignificante acuerdo que alcanzó el Primer Ministro David Cameron con sus colegas de la UE. 
De hecho, cuesta creer que tal documento vaya a determinar la importante decisión que habrán de tomar los británicos en junio. 
El problema fundamental es si ser parte de la UE sigue ofreciendo beneficios suficientes para compensar la pérdida de soberanía que conlleva. 
No es algo que se esté debatiendo solamente en Gran Bretaña. 
Sin embargo, para muchos miembros de la UE se trata de una pregunta muy difícil de formular, porque Europa sigue teniendo una carga emocional. 
Solamente en Gran Bretaña un ministro del gabinete perteneciente al mismo partido que convocara al referendo abogaría por el abandono de la UE. 
Ningún ministro alemán, francés ni español de los partidos mayoritarios de sus países se atrevería a plantear el asunto abiertamente, ni menos a proponer un divorcio. 
Pero no es un tema puede pasar por alto. 
En la mayoría de los países de la UE hay grandes segmentos de la opinión pública insatisfechos con la Unión y que respaldan cada vez más los planteamientos nacionalistas. 
Como respuesta, muchos elogian a Europa de los labios para afuera, al tiempo que ponen énfasis en soluciones meramente nacionales. 
Esta postura incoherente (y, a menudo, sencillamente cínica) ha hecho que Europa caiga en un desafortunado equilibrio: no puede retroceder ni avanzar, y no satisface a nadie. 
Cabe esperar que, ahora que ha comenzado, el enconado debate sobre la pertenencia a la UE sea lo suficientemente honesto como para que todos aprendan de él. 
En particular, los beneficios económicos de ser miembro de la UE es un importante tema de discusión. 
Los economistas describen la integración regional como un punto medio entre las economías de escala y la diversidad de preferencias. 
Al unirse, los países ganan eficiencia e influencia, al coste de tener que aceptar políticas que no son exactamente de su preferencia. 
Por ejemplo, las empresas pueden tener acceso a un mercado de mayor tamaño y los consumidores se benefician de los menores precios, pero las normativas pueden resultarles más restrictivas. 
Es como compartir un piso: se reducen los costos pero hay que adaptarse a los hábitos de los compañeros. 
En Europa, hoy supuestamente las preferencias son muchos menores que hace unas décadas. 
La ex Primera Ministra británica Margaret Thatcher y el ex Presidente francés François Mitterrand estaban mucho más alejados en lo ideológico que sus actuales sucesores. 
Es cierto que los británicos siguen estando más inclinados al libre mercado que los franceses, pero la brecha se ha estrechado bastante. 
No hay razones fácticas para plantear que desde los años 80 nuestra cohabitación se ha hecho más amarga. 
Tampoco es que la UE se haya aventurado en ámbitos en donde no añada valor. 
El primer gobierno de Cameron inició en 2012 una evaluación de las competencias de la UE para determinar cuáles corresponden a ésta y cuáles al Reino Unido. 
Tras una amplia consulta pública y 32 concienzudos informes, la auditoría no produjo ninguna solicitud significativa de repatriación de competencias. 
Quizás por esta razón los partidarios del Brexit a menudo se centran en los cada vez menores beneficios de la integración regional, planteando que a Gran Bretaña le iría mucho mejor sola. 
¿Por qué molestarse en negociar con los socios del continente cuando puede comerciar con el mundo entero? 
¿No vemos prosperar a economías pequeñas y abiertas como Singapur? 
Hay serias objeciones a este argumento. 
Para comenzar, el libre comercio basta para vender camisetas, pero para comerciar con servicios se requiere una detallada legislación e instituciones (como autoridades de ámbitos específicos) que las hagan cumplir. 
Sin un aparato regulatorio integral no es posible vender servicios financieros o sanitarios, entre otros. 
Así, la noción de que todo lo que se necesita es eliminar aranceles y trabas burocráticas no es más que ficción. 
El Reino Unido, que posee un sólido sector de servicios, precisa del marco institucional del mercado único de la UE mucho más que Polonia, por ejemplo, cuyo sector de bienes es mayor. 
En segundo lugar, el marco comercial global mismo está en serios problemas. 
La Ronda Uruguay, el último acuerdo global de comercio, se completó en 1994. 
Su sucesor putativo, la Ronda de desarrollo de Doha, no ha llegado a término y probablemente nunca lo haga. 
Cada vez más el comercio global depende de acuerdos bilaterales o regionales. 
Según la Organización Mundial de Comercio, en la actualidad hay vigentes 267 de estos acuerdos, de los cuales la UE participa en 49. 
Contrariamente a lo que se piensa, la globalización no ha vuelto irrelevantes los acuerdos regionales sino que, por el contrario, depende en gran parte de ellos. 
Más aún, la globalización es cada vez más frágil. 
El liderazgo de Estados Unidos la apuntaló en las décadas posteriores a la Segunda Guerra Mundial, pero esta potencia ya no se ve como el guardián de las normas multilaterales. 
La iniciativa estadounidense de crear dos megazonas de libre comercio (el Acuerdo Transpacífico y el Tratado Transatlántico de Comercio e Inversión, ninguna de las cuales incluye a China) es una buena señal de sus prioridades. 
Y los otros grandes actores, desde China a los productores de commodities, no se privan de blandir su poderío económico. 
Con todas sus debilidades, la UE es un importante actor económico que contribuye a dar forma al mundo que la rodea. 
Como pionera en la fijación de criterios, negociadora y entidad que vela por la aplicación de las normas, tiene bastante más influencia de lo que reconocen sus oponentes. 
Debido a que ella misma se rige por reglas, es la más sólida defensora de la interdependencia económica basada en normas. 
Solo por estas razones, prescindir de ella sería una apuesta arriesgada. 
Si los argumentos racionales no sostienen el abandono de la UE, ¿por qué ha surgido la cuestión? En parte porque la UE ha causado desilusión. 
Pero este es un argumento para reformarla, más que para salir de ella. 
En parte, se debe a que la democracia trasnacional no ha cumplido lo que se esperaba de ella. 
Pero la respuesta no es dejarla atrás, sino hacerla funcionar. 
En parte, es porque el aglutinante emocional que unía a Europa se ha secado. 
Pero esta es una razón para generar cambios, no para sucumbir a la complacencia con los provincianismos. 

El fracaso democrático de Gran Bretaña 
CAMBRIDGE – Lo lunático de la votación sobre la salida del Reino Unido de la Unión Europea no es el hecho que los líderes británicos se atrevieran a pedir a su población que sopese los beneficios de la adhesión del país a la Unión Europea frente a las presiones migratorias que dicha adhesión conlleva. 
Por el contrario, la verdadera locura fue colocar la valla de medición de los resultados de dicha votación en una posición absurdamente baja, misma que requería solamente una mayoría simple. 
Dado que la participación electoral fue del 70%, se puede decir que la campaña por dejar la UE ganó el referéndum con sólo el respaldo del 36% de los electores habilitados para votar. 
Esto no es democracia; esto es un juego de ruleta rusa para las repúblicas. 
Una decisión que conlleva enormes consecuencias – mucho mayores incluso que modificar la constitución de un país (por supuesto, el Reino Unido carece de una constitución escrita) – se ha llevado a cabo sin aplicar ningún sistema de controles y equilibrios de pesos y contrapesos. 
¿Se debe repetir la votación después de un año para estar seguros? 
No. 
¿Tiene que contar la brexit con el respaldo de una mayoría en el Parlamento? 
Aparentemente no. 
¿Sabía realmente la población del Reino Unido sobre qué ellos estaban emitiendo su voto? 
Absolutamente no. 
De hecho, nadie tiene idea cuáles serán las consecuencias para el Reino Unido tanto interna como externamente; es decir, cuál será el efecto para el Reino Unido en el sistema de comercio mundial, y cuál será el efecto sobre su estabilidad política interna. 
Me temo que todo esto no pintará un escenario muy bonito. 
Eso sí, los ciudadanos de Occidente cuentan con la bendición de vivir en tiempos de paz: se puede abordar la evolución de las circunstancias y prioridades mediante procesos democráticos en lugar de hacerlo a través de guerras exteriores y guerras civiles. 
Sin embargo, ¿cómo se define, exactamente, un proceso justo y democrático para tomar decisiones irreversibles que definen lo que es una nación? 
¿Es realmente suficiente obtener el 52% de los votos a favor de una ruptura en un día lluvioso? 
En términos de durabilidad y convicción de las preferencias, la mayoría de las sociedades plantean mayores obstáculos en el camino que tiene que recorrer una pareja de esposos que busca un divorcio en comparación con lo que planteó el gobierno del primer ministro David Cameron para tomar la decisión de salir de la UE. 
Los que apoyan a la brexit no inventaron este juego ni sus reglas; se tiene amplios precedentes, incluyendo el referéndum en Escocia el año 2014 y el referéndum de Quebec del 1995. 
Sin embargo, hasta ahora, el cilindro de la pistola nunca se detuvo en la bala. 
Ahora que la bala sí se disparó, es momento de replantear las reglas del juego. 
La idea de que de alguna manera cualquier decisión tomada en cualquier momento según la regla de la mayoría es necesariamente una decisión “democrática” es una perversión del término. 
Las democracias modernas cuentan con sistemas avanzados de controles y equilibrios de pesos y contrapesos para proteger los intereses de las minorías y para evitar que se tomen decisiones desinformadas con consecuencias catastróficas. 
Cuanto más grande y más duradera sea una decisión, más altas serán las vallas a superar para tomarla. 
Es por esta razón, por ejemplo, que la promulgación de una enmienda constitucional típicamente requiere que se superen vallas muchísimo más altas en comparación con las que se deben superar para aprobar una ley de gastos. 
Sin embargo, la actual norma internacional para la salida de un país de una unión de países es, sin duda, menos exigente que la que se aplica a una votación para disminuir la edad para beber bebidas alcohólicas. 
Ya que Europa se enfrenta ahora al riesgo de que se presente una gran cantidad de nuevas votaciones para salidas de países de la Unión Europea, una pregunta urgente es si existe una mejor manera de tomar estas decisiones. 
Sondeé la opinión de varios científicos políticos líderes para ver si existe algún consenso académico; lamentablemente, la respuesta corta a dicha pregunta es no. 
Por un lado, la decisión brexit puede haber parecido simple en la papeleta de votación, pero en verdad nadie sabe lo que viene a continuación después de una votación a favor de una salida. 
Lo que sí sabemos es que, en la práctica, la mayoría de los países requieren de un “súper mayoría” para tomar decisiones que definen a una nación, no un mero 51%. 
No existe una cifra universal, como por ejemplo el 60%, pero el principio general es que, mínimamente, la mayoría debe ser estable de manera demostrable. 
Un país no debería hacer cambios fundamentales e irreversibles sobre la base de una minoría muy estrecha que podría prevalecer sólo durante un breve período de un estado emocional pasajero. 
Incluso si la economía del Reino Unido no cae en una recesión plena después de esta votación (la caída del precio de la libra podría amortiguar el golpe inicial), existen muchas posibilidades de que el desorden económico y político causará que algunos que votaron a favor de la salida sientan lo que se denomina como “el remordimiento después de la compra”. 
Desde la antigüedad, los filósofos han tratado de idear sistemas para tratar de equilibrar las fuerzas de la regla de la mayoría con la necesidad de garantizar que los participantes informados obtengan una mayor voz en las decisiones críticas, por no hablar de que se escuchen las voces de la minoría. 
En las asambleas espartanas de la antigua Grecia, los votos se emitían por aclamación. 
Las personas podían modular su voz para reflejar la intensidad de sus preferencias, y el funcionario que presidía dicha evento tenía que escuchar cuidadosamente y luego declarar cuál era el resultado. 
Esta fue una forma imperfecta, pero quizás fue una mejor forma de la que acaba de acontecer en el Reino Unido. 
Según algunas versiones, el Estado hermano de Esparta, Atenas, había puesto en práctica el ejemplo histórico más puro de lo que era una democracia. 
Se otorgó a todas las clases sociales un número igual de votos (aunque, cabe mencionar, que solamente votaban los hombres). 
En última instancia, sin embargo, después de algunas decisiones catastróficas sobre guerras, los atenienses vieron la necesidad de dar más poder a organismos independientes. 
¿Qué debería haber hecho el Reino Unido si tenía que formular la pregunta sobre su adhesión a la UE (pregunta que, dicho sea de paso, no se formuló)? 
Sin duda, la valla debería haber sido colocada en una posición mucho más alta; es decir, la brexit debería haber exigido, por ejemplo, que se ganen dos votaciones populares espaciadas a lo largo de al menos dos años, tras las cuales se debía obtener una votación de 60% de votos a favor en la Cámara de los Comunes. 
Si la brexit aún prevalecía, al menos hubiéramos sabido que no fue sólo una foto instantánea tomada en una sola oportunidad de lo que quería un fragmento de la población. 
La votación del Reino Unido ha lanzado a Europa a una situación de caos. 
Mucho dependerá de cómo reaccione el mundo y de cómo maneje el gobierno del Reino Unido su propia reconstitución. 
Es importante hacer un balance no sólo de los resultados, sino que también del proceso. 
Cualquier acción para redefinir un acuerdo de larga data sobre las fronteras de un país debería requerir mucho más que una mayoría simple en un referéndum que se celebra en una única oportunidad. 
La norma internacional vigente en la actualidad de la regla de la mayoría simple es, como acabamos todos de ver, una fórmula para el caos. 

El ascenso de la democracia demótica en Europa 
LONDRES – Aún queda por asimilar la conmoción causada por la votación británica a favor de salir de la Unión Europea. 
No obstante, los líderes europeos deben acorazarse frente a lo que está por venir. 
De hecho, el brexit podría ser el temblor inicial que desencadene un tsunami de referéndums en Europa durante los próximos años. 
A lo largo de toda Europa, hay 47 partidos políticos insurgentes que hacen que la política se pare de cabeza. 
Ellos están ganando el control de la agenda política, dándole forma según sus intereses – y ganan poder en el proceso. 
En un tercio de los Estados miembros de la UE, tales partidos son miembros de los gobiernos de coalición, y su éxito ha impulsado a los partidos tradicionales a adoptar algunas de sus posiciones. 
A pesar de estos partidos tienen raíces muy diferentes, todos ellos tienen un aspecto en común: todos están tratando de provocar un vuelco en el consenso sobre política exterior que ha definido a Europa desde hace varias décadas. 
Son euroescépticos; desdeñan a la OTAN; quieren cerrar sus fronteras y detener el libre comercio. 
Ellos están cambiando la cara de la política, sustituyendo las batallas tradicionales entre izquierda y derecha con enfrentamientos entre su propio nativismo enojado contra el cosmopolitismo de las élites que desprecian. 
El arma favorita de estos partidos es el referéndum, ya que mediante los referéndums estos partidos pueden obtener rápidamente apoyo popular para sus pequeños temas. 
De acuerdo con el Consejo Europeo de Relaciones Exteriores, se están solicitando 32 referéndums en 18 países de la UE. 
Algunos, como el Partido Popular Danés, quieren seguir el ejemplo del Reino Unido y realizar una votación sobre la membresía en la UE. 
Otros quieren escapar de la eurozona, o bloquear la Asociación Transatlántica de Comercio e Inversión (TTIP) con Estados Unidos, o restringir la movilidad laboral. 
El esquema de reubicación de los refugiados de la UE ha demostrado ser un tema particularmente divisivo. 
El primer ministro húngaro, Viktor Orbán ha declarado que va a celebrar un referéndum sobre las cuotas propuestas. 
Y, el partido de la oposición polaca Kukiz’15 viene recogiendo firmas para su propio referéndum sobre el tema. 
Devolver el poder a las masas a través de la democracia directa puede realmente ser la propuesta más revolucionaria que hacen estos partidos. 
De hecho, refleja una comprensión de las frustraciones que han impulsado una ola mundial de protestas populares durante los últimos años – protestas que, en el mundo árabe, provocaron revoluciones reales. 
El mismo espíritu de protesta que condujo, por ejemplo, a españoles, griegos, y neoyorquinos a salir a las calles – con diferentes demandas, ciertamente – está alimentando el apoyo a estos nuevos referéndums y a los partidos insurgentes que los provocan. 
Esto es una pesadilla no sólo para los partidos establecidos, sino que también para la gobernabilidad democrática. 
Tal como la experiencia de California con referéndums ha demostrado, el público a menudo vota por cosas contradictorias – por ejemplo, a favor de impuestos más bajos y a favor de más programas de bienestar; o, por la protección del medio ambiente y por tener gas más barato. 
Sin embargo, para la UE, esta dinámica es exponencialmente más difícil; de hecho, anula los cimientos de la Unión Europea. 
La UE es, al fin y al cabo, la máxima expresión de la democracia representativa. 
Se trata de un organismo ilustrado que se sustenta sobre valores liberales básicos, tales como los derechos individuales, la protección de las minorías, y una economía basada en el mercado. 
Pero las capas de la representación sobre las que se asienta la UE han creado la sensación de que una especie de “élite-sobre-la élite” es la que está al mando, una élite que está muy alejada de los ciudadanos comunes. 
Esto ha proporcionado a los partidos nacionalistas el blanco perfecto para sus campañas anti-UE. 
Todo esto, más la añadidura de miedos alarmistas sobre temas como la inmigración y el comercio, hace que la capacidad que tienen los partidos nacionalistas para atraer a votantes frustrados o ansiosos sea fuerte. 
Se tienen dos visiones de Europa – la diplomática y la demótica – que ahora se enfrentan una contra la otra. 
La Europa diplomática, encarnada por el padre fundador de la UE Jean Monnet, es la que recibió grandes y delicadas preguntas que surgieron de la esfera de la política popular y las redujo a temas técnicos manejables por los diplomáticos, quienes podían abordarlos a través de compromisos burocráticos a puerta cerrada. 
La Europa demótica, ejemplificada por el Partido de la Independencia del Reino Unido, que ayudó siendo punta de lanza para el brexit, es como Monnet, pero a la inversa, ya que toma compromisos diplomáticos como el TTIP o el acuerdo de asociación con Ucrania, y los politiza intencionalmente. 
Mientras la Europa diplomática se caracteriza por la búsqueda de la reconciliación, la Europa demótica se caracteriza por ir tras la polarización. 
La diplomacia es un ámbito donde todos ganan; la democracia directa es un ámbito de suma cero. 
La diplomacia trata de bajar la temperatura; el paradigma demótico la eleva. 
Los diplomáticos pueden trabajar unos con otros; los referéndums son binarios y fijos, dejando nada de espacio para la maniobra política y para llegar a un compromiso creativo necesario para resolver los problemas políticos. 
En la Europa demótica, la solidaridad es imposible. 
El alejamiento de Europa de la diplomacia comenzó hace más de una década, cuando se rechazó el Tratado por el que se establece una Constitución para Europa en los referéndums populares en Francia y los Países Bajos. 
Ese resultado puede haber sacado por completo a la UE de la actividad de elaborar tratados, lo que significa que la esperanza de una futura integración también puede haberse arruinado. 
Sin embargo, en la estela del brexit, la futura integración no es la mayor preocupación de Europa. 
En vez de ello, tiene que lidiar con fuerzas cada vez más poderosas que socavan la integración que ya se ha logrado, fuerzas que intentan empujar a Europa hacia atrás. 
Por supuesto, solo hay que recordar lo que había antes de la UE para realmente darse cuenta cuán peligroso puede ser este camino. 
En esta nueva era de “vetocracia” en Europa, la diplomacia que sustentó la creación del proyecto europeo ilustrado y progresista no puede funcionar, dejando a la UE en una situación ingobernable. 
Ahora que los euroescépticos se han salido con la suya en el Reino Unido, la vetocracia se hará más fuerte que nunca. 
Las votaciones directas sobre temas como las normas de comercio o la política de inmigración destriparán la democracia representativa de Europa, de la misma forma que las votaciones directas sobre membresías amenazan las entrañas de la propia UE. 
En una novela popular escrita por el premio Nobel José Saramago, la Península Ibérica se desprende de la parte continental de Europa y se aleja flotando por el mar. 
Con un tsunami de plebiscitos presionando al continente, esta puede llegar a ser una metáfora profética. 

Las consecuencias económicas del Brexit 
LONDRES – Quienes hacen campaña a favor de que Gran Bretaña abandone la Unión Europea dicen que así el país sería más libre y rico. 
Plantean que tras el “Brexit” se podría negociar rápidamente con la UE un acuerdo “a medida” que ofrezca todos los beneficios del libre comercio sin los costes de ser miembro, alcanzar mejores acuerdos de comercio con otros países y cosechar inmensos beneficios al deshacerse de la carga de las pesadas regulaciones de la UE. 
Pero no es más que una ilusión. 
De hecho, el Brexit implicaría enormes costes para Gran Bretaña. 
La incertidumbre y las perturbaciones que acarrearía un divorcio sin duda interminable y amargo deprimirían la inversión y el crecimiento. 
Una separación permanente reduciría el comercio, la inversión extranjera y la migración, afectando la competencia, el aumento de la productividad y los estándares de vida. 
Y la “independencia” privaría al país de tener influencia sobre futuras reformas de la UE de las cuales podría beneficiarse (en particular, la conclusión de los detalles sobre el mercado único de servicios). 
El Centro de Rendimiento Económico de la London School of Economics calcula que los costes a largo plazo del menor comercio con la UE podrían llegar al 9,5% del PGB, mientras que la caída de la inversión extranjera costaría un 3,4% del PGB o más. 
Se trata de costes que, por sí mismos, empequeñecen las potenciales ganancias del Brexit. 
El aporte neto de Gran Bretaña al presupuesto de la UE representó apenas un 0,35% del PGB el año pasado y eliminar las regulaciones de la UE conllevaría beneficios limitados porque los mercados laboral y de productos del Reino Unido ya se encuentran entre los más libres del mundo. 
El proceso de salida generaría una larga incertidumbre. 
Se supone que oficialmente duraría dos años, pero probablemente dure mucho más. 
En los años 80 fueron necesarios tres años para negociar la salida de Groenlandia (con una población de 50.000) y el único tema en controversia fue la pesca. 
Sería muchísimo más complejo proceder a la desvinculación de Gran Bretaña (la segunda economía de la UE con una población de 64 millones). 
Más aún, para cualquier acuerdo sobre una nueva relación económica con el Reino Unido se necesitaría la unanimidad de los 27 demás miembros de la UE. 
Y el país tendría que renegociar desde cero los más de 50 tratados de comercio que la UE tiene en vigencia con otros países. 
Todo lo cual implica mucho tiempo. 
Mientras tanto, quedarían en suspenso las normas internas y regulaciones de comercio de Gran Bretaña. 
Las decisiones de empleo e inversión se tendrían que posponer o cancelar. 
La libra se desplomaría. 
Los inversionistas extranjeros que financian el déficit de cuenta corriente británico (que llegó a un 7% del PGB en el último trimestre del año pasado) presionarían al alza la prima de riesgo sobre los activos de Gran Bretaña o, peor aún, abandonarían del tablero. 
Todo esto debilitaría el crecimiento económico, poniendo en riesgo los planes fiscales del gobierno. 
Una vez alcanzados los acuerdos, Gran Bretaña tendría acceso en peores condiciones a los mercados globales y de la UE. 
Económicamente, la opción menos dolorosa sería convertirse en miembro del Espacio Económico Europeo, junto con Noruega, Islandia y Liechtenstein, con lo que lograría un acceso casi total al mercado único (con la opción de no seguir las políticas agrícolas y de pesca), aunque con controles aduaneros y otras barreras al comercio, tales como las exigencias de normas de origen. 
Sin embargo, en términos políticos hacerse miembro del EEE sería un trato desigual. 
Gran Bretaña tendría que cumplir normas y leyes del mercado único en áreas como la protección al consumidor, el medio ambiente y las políticas sociales en cuya creación no podría participar. 
También tendría que aportar al presupuesto de la UE sin recibir a cambio gasto alguno. 
Y tendría que seguir garantizando un libre acceso al país a los ciudadanos de la UE, una pesadilla política para la mayoría de los partidarios del Brexit. 
Puesto que la principal motivación para el Brexit es recuperar la soberanía supuestamente perdida, sería profundamente difícil de digerir una situación en que Gran Bretaña no tuviera voz ni voto pero se viera obligada a pagar y obedecer. 
Comerciar con la UE siguiendo las normas de la Organización Mundial de Comercio, como hacen Estados Unidos y China, conllevaría las menores limitaciones políticas. 
Gran Bretaña podría impedir la entrada de migrantes de la UE esforzados y que pagan sus impuestos. 
Pero esto implicaría controles recíprocos de la UE sobre los migrantes británicos, dañándolos por partida doble. 
Este enfoque implicaría gravámenes de importación a los productos británicos (como un impuesto del 10% a sus exportaciones de coches a la UE), así como barreras no aduaneras. 
Las instituciones financieras con base en la UE perderían su pasaporte para exportar libremente a la UE. 
Y sin acceso al mercado único europeo de 500 millones de consumidores y $16 billones, caería la inversión extranjera. 
Las opciones intermedias, como el modelo suizo o canadiense son apenas más atractivas. 
Los partidarios del Brexit plantean que Gran Bretaña podría lograr un acuerdo especial, escogiendo las cláusulas que más le convengan. 
Tendría la sartén por el mango porque compra más a la UE de lo que le vende. 
Sin embargo, esto es también una ilusión. 
EE.UU. también tiene un déficit comercial con la UE, pero no por ello dicta los términos de las negociaciones de la Asociación Transatlántica para el Comercio y la Inversión (TTIP). 
Más aún, lo que Gran Bretaña exporta a la UE (por un valor de un 13% de su PGB) tiene más peso para ella que lo que recibe de la UE (apenas un 3% de su PGB). 
En pocas palabras, la UE llevaría la voz cantante, y sin duda sería dura con Gran Bretaña. 
A muchos actores económicos (como los fabricantes de automóviles alemanes, los agricultores franceses o los centros financieros de toda la UE) estarían encantados de obstaculizar a sus competidores británicos. 
Por su parte, los gobiernos de la UE desearían castigar a Gran Bretaña, no en menor medida porque un divorcio de terciopelo daría impulso a los partidos anti-EU, como el Frente Nacional de Francia, que ya ha llamado a un referéndum sobre la continuidad del país en la UE. 
Los nuevos acuerdos de comercio de Gran Bretaña con países que no sean de la UE probablemente también implicarían peores condiciones. 
Si bien el país no estaría limitado por los intereses proteccionistas de la UE, el hecho de que su economía es más pequeña y está compuesta principalmente por mercados abiertos, además de su desesperación por alcanzar acuerdos, la pondría en una situación de relativa debilidad. 
De hecho, Estados Unidos ha señalado que no tiene interés inmediato en un acuerdo comercial con Gran Bretaña. 
Y el tono proteccionista de la actual campaña presidencial estadounidense sugiere que en los próximos años no veremos mucha liberalización del comercio. 
Es complejo pensar en todas las implicaciones económicas del Brexit, pero se pueden resumir en una sencilla frase: salir de la UE dejaría a Gran Bretaña en condiciones mucho peores. 

Cómo termina el Brexit 
LONDRES – Los británicos que quieren que el Reino Unido no abandone la Unión Europea esperan todavía revertir el Brexit, y han empapelado las ciudades británicas con una sencilla pregunta: “Brexit: ¿vale la pena?”. 
Pues bien: ¿vale o no vale la pena? 
La respuesta de la economía es clara: es evidente que no. 
Si hablamos de costos y beneficios de salir del bloque, el resultado del referendo de 2016 sobre el Brexit fue totalmente irracional. 
Pero también es evidente que la economía influyó en la decisión. 
Los propagandistas del Brexit supieron muy bien cómo convertir un resentimiento económico palpable (dirigido especialmente contra la inmigración) en hostilidad a la UE. 
Pero la causa del resentimiento era un daño infligido a la economía del RU por sus descuidados gobernantes desde dentro. 
Como Will Hutton y Andrew Adonis correctamente advierten en su reciente libro Saving Britain: “Nuestros problemas se crearon en el país; sólo pueden resolverse dentro del país. 
Europa no es un obstáculo para esta misión (…)”. 
Pero Hutton y Adonis pasan por alto la crucial dimensión no económica del Brexit. 
Tienen razón cuando recuerdan la larga y estrecha relación que hay entre el RU y el continente europeo. 
Pero el RU nunca fue parte de un estado europeo. 
Dejando a un lado el hecho de que la UE dista mucho de ser el “superestado” de las pesadillas de Margaret Thatcher, sus aspiraciones de gobierno carecen de legitimidad, no sólo en el RU, sino entre muchos de sus miembros. 
Aunque se hable de ciudadanía europea, la política del bloque sigue siendo obstinadamente nacional. 
La campaña británica por abandonar la UE fue una revuelta no sólo contra la mala gestión económica, sino también contra la pretensión de un gobierno supranacional. 
De modo que el resultado del Brexit puede indicar cómo evolucionará la dialéctica entre el supranacionalismo y el nacionalismo en gran parte del resto del mundo, donde es material de la política actual. 
El resultado final del Brexit no está nada claro. 
Hay cuatro posibilidades. 
Una es que el RU directamente no abandone la UE. 
Los organizadores de una campaña que impulsa una “votación popular” (un segundo referendo sobre las condiciones finales para la salida del bloque) creen que cuando la gente conozca el costo verdadero, revertirá la decisión tomada en 2016. 
La convocatoria a un segundo referendo puede suceder si el gobierno no consigue apoyo parlamentario para el acuerdo de divorcio al que llegó con la UE. 
Una segunda posibilidad es que el 29 de marzo de 2019 el RU salga eyectado de la UE sin acuerdo de divorcio. 
En este caso, los pronosticadores describen un panorama catastrófico de colapso económico, paralización de rutas y trenes, y escasez de alimentos, medicinas y combustible: una repetición de 1940 (aunque no sería exactamente la hora más gloriosa para el país). 
El gobierno de la primera ministra británica Theresa May promueve una tercera posibilidad: mitad dentro, mitad fuera. 
El así llamado “plan Chequers”, aprobado por el gabinete en julio en la casa de campo de la primera ministra, propone que tras la salida del RU del bloque ambas partes ingresen a un tratado de libre comercio para bienes y productos agrícolas, pero no servicios. 
El plan (ideado por Oliver Robbins, asesor de May) es un intento heroico de resolver el problema de la frontera irlandesa. 
Ese problema se debe a un compromiso conjunto entre el RU y la República de Irlanda de mantener una frontera “sin fricciones” entre el segundo país (que permanecerá en la UE) e Irlanda del Norte (que como parte del RU, se irá con él). 
Pero mantener abierta la frontera en Irlanda implicaría la creación de controles aduaneros entre dos partes del RU. 
De allí el plan Chequers, que propone continuar el libre comercio de bienes entre la UE y el RU; este debería controlar que los bienes que ingresen a Irlanda del Norte con destino a la UE a través de la República de Irlanda cumplan con los aranceles y las normas sanitarias y de seguridad de la UE. 
Los defensores del Brexit dentro del Partido Conservador de May se oponen al plan Chequers, porque implica demasiada integración con la UE. 
Y la dirigencia de la UE tampoco lo ve con agrado, porque sería permitir que el RU esté dentro del bloque para algunas cosas y fuera para otras. 
La última posibilidad es otra variante del “mitad dentro, mitad fuera”. 
El RU abandonaría la unión aduanera, pero permanecería en el Espacio Económico Europeo, que incluye a los 28 miembros de la UE más Noruega, Liechtenstein e Islandia. 
Los países del EEE, aunque tienen libertad para fijar sus propios aranceles, cumplen casi todas las reglas de la UE y aportan al presupuesto del bloque (de modo que para los partidarios más intransigentes del Brexit, esta opción sería incluso más inaceptable que el plan Chequers). 
¿Qué sucederá entonces? 
Casi todos apuestan a que el RU abandonará formalmente la UE en marzo de 2019, pero permanecerá “temporalmente” en la unión aduanera, con un plazo de dos o tres años para negociar el acuerdo final de divorcio. 
Una salida tan “blanda” enfurecería a los partidarios del Brexit, pero es probable que consiga aval parlamentario. 
Se respetaría la decisión de abandonar la UE tomada en el referendo, postergando en tanto sus graves consecuencias económicas: sería un triunfo del pragmatismo sobre la ideología. 
Si la trayectoria del Brexit resulta ser esta, sería un buen ejemplo de la doble naturaleza (y función) de la política. 
John Maynard Keynes lo expresó muy bien: “Está bien que la palabra se prodigue con cierta liberalidad, porque es el asalto del pensamiento a lo no pensado”, escribió en 1933. 
“Pero una vez obtenidos poder y autoridad, ya no hay lugar para licencias poéticas. 
Por el contrario, hay que contar hasta el último penique los costos que la retórica ha desdeñado”. 
La función de los políticos es dar voz a resentimientos que un conservadurismo “no pensado” no deja expresar: sentimientos que sería mejor que no hubiera, pero cuya supresión supone riesgo de explosión política. 
Pero también es su función evitar que esas irrupciones tengan consecuencias extremas. 
Es un acto de equilibrio que de tanto en tanto fracasa, como ocurrió en 1914, cuando la inercia de los acontecimientos superó los tardíos intentos de negociación; y volvió a fracasar en los años treinta, porque el fascismo y el comunismo eran irremediablemente extremistas. 
Pero la mayor parte del tiempo los políticos cumplen su doble tarea, que a fin de cuentas, es preservar la paz interior y la paz internacional. 
De modo que la solución intermedia para el Brexit, si se da, puede ser un preanuncio moderadamente optimista de la suerte que correrá el populismo en nuestro siglo. 
El resurgir del nacionalismo económico que une al Brexit, al trumpismo y a la ultraderecha europea puede no ser causa de interrupción comercial, guerra, dictadura o desglobalización acelerada, sino más bien una sonora advertencia para el centro político, capaz incluso de lograr que la actual camada de extremistas retroceda temerosa ante las consecuencias de sus palabras. 

El Brexit y el futuro de Europa 
NUEVA YORK – En mi opinión, Gran Bretaña tenía con la Unión Europea el mejor de los arreglos posibles; era miembro del mercado común sin pertenecer al euro y había conseguido otras exenciones a las reglas de la UE. 
Pero eso no bastó para evitar que el electorado británico votara por la salida del bloque. 
¿Por qué? 
La respuesta puede hallarse en las encuestas de opinión realizadas los meses previos al referendo por el “Brexit”. 
La crisis migratoria europea y el debate por el Brexit se reforzaron mutuamente. 
La campaña por el “Leave” (la salida de la UE) explotó el empeoramiento de la situación de los refugiados (simbolizado por atemorizadoras imágenes de miles de solicitantes de asilo concentrados en Calais y desesperados por entrar a Gran Bretaña a cualquier costo) para atizar el temor a la inmigración “descontrolada” desde otros países de la UE. 
Y las autoridades europeas demoraron decisiones importantes sobre la política de refugiados para no incidir negativamente en el referendo británico, lo que perpetuó escenas de caos como la de Calais. 
La decisión de la canciller alemana Angela Merkel de abrir las puertas de su país a los refugiados fue un gesto inspirador, pero sin la suficiente reflexión, ya que no se tuvo en cuenta el factor de atracción. 
Una súbita afluencia de solicitantes de asilo trastornó la vida cotidiana de la gente en toda la UE. 
Además, la falta de controles adecuados creó un pánico que afectó a todos: a la población local, a las autoridades a cargo de la seguridad pública y a los refugiados mismos. 
También facilitó el veloz ascenso de partidos xenófobos antieuropeos, como el Partido de la Independencia del RU, que lideró la campaña por el “Leave” mientras los gobiernos nacionales y las instituciones europeas parecían incapaces de manejar la crisis. 
Ahora el escenario catastrófico que muchos temían se materializó, con lo que la desintegración de la UE es prácticamente irreversible. 
A la larga puede que la salida de la UE deje a Gran Bretaña relativamente mejor que otros países o no, pero en el corto a mediano plazo su economía y su pueblo van a sufrir considerablemente. 
Inmediatamente después de la votación, la libra se hundió a su nivel más bajo en más de tres décadas, y es probable que la conmoción financiera mundial se prolongue mientras se desarrolla el largo y complicado proceso de negociación del divorcio político y económico de la UE. 
Las consecuencias para la economía real serán comparables solo a la crisis financiera de 2007 y 2008. 
Es seguro que ese proceso estará cargado de más incertidumbre y riesgo político, porque lo que estaba en juego nunca fue simplemente alguna ventaja real o imaginaria para Gran Bretaña, sino la supervivencia misma del proyecto europeo. 
El Brexit deja la vía libre a otras fuerzas antieuropeas dentro de la Unión. 
Apenas se había anunciado el resultado del referendo, y en Francia el Frente Nacional pidió un “Frexit”, mientras que el populista neerlandés Geert Wilders promovió un “Nexit”. 
Además, es posible que el RU tampoco sobreviva. 
Es de esperar que Escocia, donde el voto por la permanencia en la UE obtuvo una mayoría abrumadora, haga otro intento de independizarse, y algunos funcionarios en Irlanda del Norte, cuyos votantes también respaldaron el “Remain”, ya pidieron la unificación con la República de Irlanda. 
La respuesta de la UE al Brexit puede convertirse en otra trampa. 
Es posible que los líderes europeos, preocupados por disuadir a otros estados miembros de seguir el ejemplo británico, no estén dispuestos a ofrecer al RU condiciones (en particular, en relación con el acceso al mercado común europeo) que le hagan menos dolorosa la salida del bloque. 
Como la UE supone la mitad del intercambio comercial británico, el impacto en los exportadores puede ser devastador (aunque mejore la competitividad del tipo de cambio). 
Y con la reubicación de instituciones financieras y de su personal a ciudades de la eurozona en los próximos años, la City (y el mercado inmobiliario) de Londres acusarán el golpe. 
Pero las derivaciones para Europa pueden ser mucho peores. 
Las tensiones entre los estados miembros alcanzaron un punto crítico, no solo en relación con los refugiados, sino también por las dificultades excepcionales entre los países deudores y acreedores dentro de la eurozona. 
Al mismo tiempo, los gobiernos de Francia y Alemania, debilitados, ahora están obligados a concentrar la atención en los problemas locales. 
En Italia, una caída bursátil del 10% tras el Brexit dejó en claro la vulnerabilidad del país a una crisis bancaria con todas las letras, algo que podría llevar al poder al populista Movimiento Cinco Estrellas (que acaba de obtener la alcaldía de Roma) tan pronto como el año entrante. 
Nada de esto es buen presagio para un programa serio de reformas en la eurozona, que debería incluir una auténtica unión bancaria, una unión fiscal limitada y mecanismos de rendición de cuentas democrática mucho más sólidos. 
Y el tiempo no está del lado de Europa, conforme presiones externas de países como Turquía y Rusia (que están sacando provecho de la discordia) agravan la competencia política interna europea. 
Esa es la situación actual. 
A toda Europa (Gran Bretaña incluida) la perjudica la pérdida del mercado común y de los valores comunes para cuya protección se creó la UE. 
Pero lo cierto es que la UE dejó de funcionar y de satisfacer las necesidades y aspiraciones de sus ciudadanos. 
Va camino de una desintegración caótica que dejará a Europa peor que si la UE nunca hubiera existido. 
Pero no debemos abandonar. 
La UE es, hay que reconocerlo, una creación imperfecta. 
Después del Brexit, todos los que creemos en los valores y principios que ella encarna debemos agruparnos para salvarla reconstruyéndola por completo. 
Estoy convencido de que a medida que en las semanas y los meses siguientes se revelen las consecuencias del Brexit, cada vez más gente se nos unirá. 

¿Un Brexit hacia la nada? 
BERLÍN – La política provoca en todo el mundo emociones fuertes. 
Parece que ni siquiera los británicos son inmunes, pese a su reputación de perseguir sus intereses con calma y frialdad. 
Tal vez esa reputación sólo sea un recuerdo del antiguo Imperio Británico. 
Es evidente que no se aplica al Reino Unido de 2017. 
Piénsese en las decisiones políticas que los británicos tomaron en los últimos doce meses. 
En junio de 2016 decidieron (aunque por estrecho margen) retirarse de la Unión Europea. 
Y el resultado de la elección general anticipada del mes pasado no hace más que reforzar la impresión de que el pragmatismo británico está en retirada. 
La elección (en la que el Partido Conservador perdió la mayoría dando lugar a un hung parliament) da señales de hasta qué punto la clase política británica se ha alejado del resto del país. 
El RU parece atravesar no sólo una crisis política e identitaria, sino también una crisis de confianza en sus élites políticas y económicas, que comenzó con la debacle financiera global de 2008. 
Esto no facilitará las conversaciones en curso para el Brexit. 
El interlocutor de la UE en la negociación es un gobierno seriamente debilitado y en estado de crisis. 
Pero los negociadores de la UE no pueden perder de vista el hecho de que el RU seguirá siendo importante para Europa fuera de la UE. 
Uno de los mayores peligros ahora, para la UE tanto como para el RU, es que el segundo se vaya con las manos vacías, y termine en una situación incluso peor que la actual. 
Es probable que los historiadores del futuro observen con mucho interés los años 2016 y 2017. 
Nunca antes se vio que un país abandone una posición geopolítica y económica sumamente ventajosa simplemente por estar atravesando una prolongada crisis de identidad. 
Antes de que se pusiera en marcha el Brexit, el RU tenía un papel muy importante dentro de la UE y, por tanto, en la escena internacional, sobre todo por su relación especial con Estados Unidos. 
Además, el RU tiene una tradición de liberalismo y de involucramiento global, especialmente con Europa y la eurozona. 
Londres ha sido por mucho tiempo un centro financiero de todo el continente. 
Y la economía británica es (o al menos, era) una puerta de entrada para muchas corporaciones internacionales en busca de acceso al mercado común europeo y a la eurozona (pese a la negativa británica a adoptar la moneda común). 
Aun así, no hay que olvidar que a inicios de los setenta, el RU había perdido su imperio y la influencia política que traía aparejada, y que sólo consiguió revertir su decadencia económica uniéndose a la Comunidad Europea (precursora de la UE) en 1973. 
Es lamentable que los británicos rara vez reconozcan este hecho. 
En vez de eso, hace tiempo que un segmento muy activo de la clase política y del electorado británicos culpa a la UE y a sus instituciones (que en algunos casos requieren a los estados miembros una cesión parcial de soberanía) por todos los males del mundo. 
Pero ahora que el RU se retira de la UE, son cada vez más patentes las grandes pérdidas, económicas y políticas, que sufrirá. 
¿Y para qué? 
Los partidarios del Brexit en el RU exigen “soberanía”, pero sin detenerse a pensar lo que tal cosa pueda significar en una era de globalización e integración económica incesantes. 
Y dada la retórica proteccionista del gobierno de Trump, la importancia de conservar el acceso al mercado común europeo puede ser más apremiante que nunca. 
Pero el RU no será el único perjudicado por el Brexit. 
La UE perderá su segunda economía más grande y su principal garante de seguridad. 
Se espera al menos que la elección de Emmanuel Macron como presidente de Francia mitigue un poco el dolor del Brexit. 
La victoria de Macron, sumada a novedades económicas positivas en la eurozona, representa una oportunidad inesperada para un nuevo inicio dentro de la UE, que tal vez sólo deba esperar a la elección general alemana de septiembre. 
De modo que bien podría ser que el RU esté abandonando una UE que avanza aceleradamente hacia una estabilidad política y un crecimiento económico renovados, justo el resultado que (irónicamente) los partidarios del Brexit imaginaban conseguir. 
Felizmente, es posible que la reciente elección en el RU haya creado un punto de partida para las negociaciones. 
Para muchos observadores, el resultado mostró que los votantes británicos se oponen a un “Brexit duro” por el que el RU abandonaría el mercado común y la unión aduanera sin ningún tratado que los reemplace y regresaría a las reglas de la Organización Mundial del Comercio. 
Los trámites de divorcio no suelen ser placenteros. 
Pero son mucho peores cuando las partes involucradas no se comportan como adultos. 
Cuando se da vía libre a las emociones, los afectos del pasado pueden fácilmente convertirse en rencor y ensañamiento. 
Pero para los países, lo mismo que para las personas, la vida sigue después de los divorcios. 
La UE y el RU seguirán siendo vecinos geográficos, y por tanto geopolíticamente dependientes la una del otro. 
Temas actuales como la seguridad, el terrorismo y los refugiados obligarán a ambas partes a trabajar juntas; y el comercio no se detendrá, aunque enfrente más obstáculos. 
De modo que para ambas partes lo mejor será evitar el ensañamiento y la confrontación, no obstaculizarse ni amenazarse mutuamente. 
Sobre todo, es preciso excluir de las negociaciones las cuestiones concernientes a la seguridad compartida del RU y la UE. 
Ambas partes deben admitir su dependencia mutua y estar dispuestas a mostrar generosidad. 
La UE, por su parte, debe ser generosa en relación con los plazos para la retirada, las nuevas regulaciones de comercio y cualquier disposición transicional que pueda suavizar el impacto de la separación. 
Y el RU debe mostrar consideración hacia los muchos ciudadanos de la UE que hoy residen en Gran Bretaña, y ser honesto en relación con sus compromisos financieros con el bloque. 
Hoy, la idea más importante es que la gente puede cambiar de idea. 
Y así como cambia el parecer de las personas, también cambia el rumbo de los países. 
Ningún futuro puede descartarse, incluso uno en que las dos partes se digan “hagamos otro intento”. 

Integración europea, con o sin Gran Bretaña 
WASHINGTON, DC – Cuando David Cameron, primer ministro de Gran Bretaña, acordó con la Unión Europea en febrero los términos revisados para la membresía del Reino Unido, insistió en que la UE sea reconocida oficialmente como una «unión multimonetaria». 
Cameron creyó que si se establecían límites claros a la integración europea en temas monetarios y otras cuestiones, podría obtener la mayoría popular a favor del acuerdo —y así seguir formando parte de la UE— cuando el RU lleve a cabo su referendo el 23 de junio. 
Sin embargo, en vez de brindar claridad, el pacto usa un lenguaje retorcido para evitar una declaración oficial de ese tenor y las explicaciones que habrían de acompañarla. 
Ciertamente, la decisión de febrero permitió a Cameron hacer campaña contra la Brexit. 
Al especificar que el RU y Dinamarca no están en absoluto obligados a adoptar el euro, las contrapartes de Cameron realmente confirmaron la situación de la UE como unión multimonetaria. 
Pero la decisión también reiteró el objetivo de crear una UE «cuya moneda sea el euro» y reafirmó las disposiciones del tratado que estipulan que otros estados no adheridos al euro, como Bulgaria Polonia, deben adoptarlo cuando cumplan las condiciones predefinidas. 
(Suecia carece de la opción de abandonarlo permanentemente y cumple las condiciones para adoptarlo como moneda; sin embargo, de alguna manera se las ingenia para evitar unirse a la unión monetaria). 
Esa ambigüedad surgió de la falta de voluntad —o de la incapacidad— para proporcionar una descripción clara de cómo funcionará una unión monetaria en el largo plazo. 
Se trata de una cuestión difícil, que habrá que solucionar independientemente del resultado del referendo. 
Después de todo, si los votantes británicos deciden abandonar la UE, surgiría un problema similar en cualquier negociación pos-Brexit para mantener al RU dentro del Mercado Común. 
Actualmente existe un consenso generalizado de que, con el tiempo, la zona del euro tendrá que construir sistemas de gobernanza económica más integrados. 
De hecho, la mayoría de los economistas coincide en que cualquier unión monetaria no solo requiere una unión bancaria, que está siendo establecida actualmente en la zona del euro, sino también una mayor coordinación de las políticas fiscales para compensar la falta de políticas monetarias independientes y tipos de cambio flexibles. 
Los políticos también apoyan el cambio hacia una mayor integración fiscal, al menos quienes representan la corriente dominante moderada. 
El conservador ministro de finanzas alemán Wolfgang Schäuble, el ministro de economía francés de centroizquierda Emmanuel Macron, y el ministro de finanzas centrista italiano Pier Carlo Padoan, han solicitado distintas versiones de un ministro de finanzas común para la zona del euro. 
El desacuerdo reside en la forma en que debe adoptar esa integración. 
Alemania considera que la coordinación fiscal es fundamental para hacer cumplir reglas de conducta firmes, mientras que Francia e Italia querrían incluir más mecanismos para la gestión común de los riesgos, como los eurobonos o compartir el costo del seguro de desempleo. 
Claramente, habrá que encontrar un equilibrio. 
Para satisfacer a Alemania, serán necesarias normas fiscales más estrictas como base para una mayor integración. 
Pero esas reglas deben implicar una mayor anticiclicidad y simetría, obligando tanto a los países superavitarios como a los deficitarios a reducir sus desequilibrios. 
Además, el marco tendrá que permitir que se compartan los riesgos de manera más eficaz y que exista un presupuesto definido para la zona del euro, como lo exigen los estados miembros del sur. 
Los cambios institucionales y legales, entre los que se cuentan el establecimiento de algún tipo de parlamento y tesoro para la zona del euro, también serán necesarios para legitimar los esfuerzos. 
Todo esto es fundamental para que la UE funcione como una unión multimonetaria eficaz. 
Cameron, al igual que su antecesor Gordon Brown —quien estuvo presente en la creación del euro, pero mantuvo fuera al RU— reconoce la necesidad de una mayor integración de la zona del euro, aunque más no sea porque el RU está interesado en que su principal mercado de exportaciones tenga un mejor desempeño. 
Pero relacionarse eficazmente con una eurozona más profundamente integrada sin unirse a ella no será fácil. 
Para alcanzar el éxito, el RU tendrá que cumplir dos objetivos fundamentales. 
En primer lugar, debe establecer una sólida cooperación con la UE en otras cuestiones clave, como las políticas de seguridad, exteriores y climáticas. 
En segundo lugar, debe garantizar que una zona del euro cada vez más integrada no logre suficiente autoridad como para tomar decisiones fiscales y regulatorias unilaterales que, al reformar el mercado único o el sector financiero, tengan implicaciones significativas para el RU. 
La zona del euro, por su parte, debe considerar los intereses británicos durante el proceso de integración, sin permitir que el RU la demore. 
Aunque las cuestiones relacionadas con la integración de la zona del euro y la unión multimonetaria no han sido fundamentales en el debate de la Brexit —que tendió a centrarse en la inmigración— continúan siendo vitales para el futuro de la UE, con o sin el RU. 
Aunque la permanencia de Gran Bretaña como miembro de la UE no es incompatible en términos fundamentales con una zona del euro más integrada, crear instituciones que puedan apoyar una unión multimonetaria permanente —básicamente, como lo he sostenido, dos Europas en una— constituirá un desafío político y legal. 
El fracaso del acuerdo anunciado en febrero para presentar una visión clara impidió fijar un antecedente sólido para superar estos desafíos. 
Si Europa ha de avanzar de manera genuina hacia una mayor estabilidad y prosperidad, tendrá que garantizar la transparencia y la legitimidad en cada uno de los pasos. 
Solo con una visión política clara e instituciones que puedan orientar la política tanto durante las crisis como en las épocas normales, la UE podrá prosperar nuevamente. 
Si el RU se queda, la UE tendrá que definir urgentemente cómo funcionará una unión multimonetaria legítima, en vez de volver al modelo habitual. 
Si el RU se va, habrá que solucionar los mismos problemas básicos; la diferencia será, sin embargo, que el RU habrá perdido toda su influencia. 

El Brexit y la economía global 
WASHINGTON, DC – La cuestión singular del Brexit ha consumido al Reino Unido durante dos años y medio. 
El “si”, “cómo” y “cuándo” del retiro del país de la Unión Europea, después de décadas de pertenencia, ha dominado, entendiblemente, la cobertura noticiosa, y ha desplazado cualquier otro debate político. 
Por ejemplo, algo que se perdió en la confusión ha sido una discusión seria sobre cómo el Reino Unido debería impulsar la productividad y la competitividad en un momento de fluidez económica y financiera global. 
Al mismo tiempo, el interés del resto del mundo por el Brexit, comprensiblemente, ha amainado. 
Las negociaciones del Reino Unido con la UE han pasado por múltiples momentos de déjà vu, y el consenso es que las consecuencias económicas se sentirán de manera más aguda en Gran Bretaña que en la UE, para no mencionar países en otras partes. 
Aun así el resto del mundo enfrenta sus propios desafíos profundos. 
Los sistemas políticos y económicos están pasando por cambios estructurales de amplio alcance, muchos de ellos impulsados por la tecnología, el comercio, el cambio climático, la alta desigualdad y la creciente ira política. 
Al abordar estas cuestiones, los hacedores de políticas públicas en todo el mundo harían bien en tomar en cuenta las lecciones de la experiencia Brexit del Reino Unido. 
Cuando los británicos votaron por un margen del 51,9% vs. 48,1% para abandonar la UE, la decisión resultó un shock para los expertos, los analistas y los líderes del Partido Conservador y Laborista por igual. 
Ellos habían subestimado el papel de la “identidad” como una fuerza impulsora detrás del referendo de junio de 2016. 
Pero ahora, las ideas profundamente arraigadas de los votantes sobre la identidad, real o percibida, ya no se pueden desatender. 
Si bien las políticas disruptivas de hoy están alimentadas por el desencanto y la frustración económicos, la identidad es la punta de lanza. 
Ha expuesto y profundizado las divisiones políticas y sociales que son tan incómodas como inextricables. 
Los expertos también predijeron que la economía del Reino Unido sufriría una caída inmediata y significativa de la producción luego del referendo de 1016. 
En aquel momento, entendieron mal la dinámica de lo que los economistas llaman una “frenada brusca” –es decir, una disfunción abrupta y catastrófica en un sector clave de la economía-. 
Un ejemplo perfecto es la crisis financiera global de 2008, cuando los mercados financieros se frenaron como resultado de dislocaciones operativas y una pérdida de confianza mutua en el sistema de pagos y de acuerdos. 
El Brexit fue diferente. 
Como no se puede reemplazar algo por nada, no hubo un quiebre inmediato en el comercio entre el Reino Unido y la UE. 
A falta de claridad sobre qué tipo de Brexit terminaría materializándose, la relación económica simplemente siguió “tal cual”, y se evitó una alteración inmediata. 
Resulta ser que al hacer proyecciones macroeconómicas y de mercado para el Brexit hasta el momento, “corto versus largo” ha sido más importante que “blando versus duro” (“duro” en referencia al retiro total, y muy probablemente desordenado, del Reino Unido del mercado único europeo y de la unión aduanera). 
El interrogante no es si el Reino Unido enfrentará un ajuste de cuentas económico importante, sino cuándo. 
De todos modos, la economía del Reino Unido ya está experimentando un cambio estructural a ritmo lento. 
Existen pruebas de una caída en la inversión extranjera y esto contribuye al nivel de inversión desalentador de la economía en general. 
Es más, esta tendencia está acentuando los desafíos asociados con un crecimiento débil de la productividad. 
También existen señales de que las empresas con operaciones en el Reino Unido han comenzado a implementar sus planes de contingencia para el Brexit después de un período prolongado de espera, planificación y más espera. 
Además de trasladar inversiones fuera del Reino Unido, las empresas también empezarán a reubicar empleos. 
Y este proceso probablemente se acelerará aun si la primera ministra británica, Theresa May, logra que el acuerdo de salida que propuso sea aprobado en el Parlamento. 
El proceso del Brexit revela así los riesgos asociados con una fragmentación económica y política, y ofrece un anticipo de lo que le espera a una economía global cada vez más fracturada si esto continúa: concretamente, interacciones económicas menos eficientes, menor resiliencia, flujos financieros transfronterizos más complicados y menos agilidad. 
En este contexto, un autoseguro costoso va a reemplazar a algunos de los mecanismos de seguros combinados del sistema actual. 
Y será mucho más difícil mantener normas y estándares globales, para no hablar de buscar una armonización y coordinación internacional de las políticas. 
Es probable que el arbitraje tributario y regulatorio también se vuelva cada vez más común. 
Y la generación de políticas económicas se convertirá en una herramienta para abordar los temores de seguridad nacional (reales o imaginados). 
Todavía está por verse de qué manera esta estrategia afectará los acuerdos geopolíticos y militares existentes. 
Por último, también habrá un cambio en el modo en que los países buscan estructurar sus economías. 
En el pasado, Gran Bretaña y otros países se enorgullecían de ser “pequeñas economías abiertas” que podían apalancar sus ventajas domésticas mediante lazos inteligentes y eficientes con Europa y el resto del mundo. 
Pero ahora, ser una economía grande y relativamente cerrada podría empezar a parecer más atractivo. 
Y para los países que no tienen esa opción –como las economías más pequeñas del este de Asia- los bloques regionales cohesionados podrían ofrecer una alternativa útil. 
El desorden de la política partidaria británica ha hecho que el proceso del Brexit pareciera una disputa doméstica que a veces resulta inescrutable para el resto del mundo. 
Pero el Brexit ofrece lecciones importantes para y sobre la economía global. 
Lejos están los días en que la globalización económica y financiera acelerada y los patrones de crecimiento correlacionados prácticamente no eran cuestionados. 
También estamos en una era de fluidez tecnológica y política considerable. 
Las perspectivas de crecimiento y liquidez probablemente se vuelvan aún más inciertas y divergentes de lo que ya son. 

Del Brexit al futuro 
NUEVA YORK – Pasará mucho tiempo antes de que Gran Bretaña y Europa asimilen, en su plenitud, las implicaciones del referéndum “Brexit” del Reino Unido. 
Las consecuencias más profundas, por supuesto, dependerán de la respuesta de la Unión Europea a la retirada del Reino Unido. 
En un principio, la mayoría de las personas asumieron que la UE no “se patearía a sí misma, autocastigándose”, al fin y al cabo, un divorcio amigable parece ser lo mejor para todos. 
Sin embargo, el divorcio – como pasa en muchos casos – podría llegar a ser problemático. 
Los beneficios del comercio y la integración económica entre el Reino Unido y la EU son mutuos y si la UE tomó en serio su convicción de que una mayor integración económica es la mejor alternativa, sus líderes deberían buscar garantizar los vínculos más cercanos posibles teniendo en consideración las circunstancias. 
Sin embargo, Jean-Claude Juncker, el arquitecto de los mecanismos de evasión de impuestos corporativos masivos de Luxemburgo y en la actualidad Presidente de la Comisión Europea, está tomando una línea dura: “fuera significa fuera”, dice él. 
Es posible que esta reacción precipitada sea comprensible, si se tiene en cuenta que Juncker puede llegar a ser recordado como la persona que presidió la etapa inicial de disolución de la UE. 
Él argumenta que para disuadir a otros países que pudiesen querer salir de la UE, se debe actuar de manera inflexible; y, se debe ofrecer al Reino Unido solamente un poco más de lo que ya está garantizado mediante los acuerdos de la Organización Mundial del Comercio. 
En otras palabras, no se debe mantener unida a Europa por los beneficios que brinda, mismos que superan con creces los costos. 
La prosperidad económica, el sentido de la solidaridad y el orgullo de ser un europeo no son suficientes, según Juncker. 
Se debe mantener unida a Europa mediante amenazas, intimidación y miedo. 
Esa posición ignora una lección enseñada tanto por el voto Brexit como por las elecciones primarias del Partido Republicano de Estados Unidos: grandes porciones de la población no tienen una vida próspera. 
La agenda neoliberal de las últimas cuatro décadas puede haber sido buena para el 1% en la cúspide de la pirámide, pero no lo fue para el resto. 
Yo predije tiempo atrás que, con el pasar del tiempo, llegaría el día en el que este estancamiento tendría consecuencias políticas. 
Ese día ya ha llegado. 
A ambos lados del Atlántico, los ciudadanos culpabilizan a los acuerdos comerciales, señalándolos como una de las fuentes de sus males. 
Si bien esa es una simplificación excesiva, es comprensible. 
Los tratados comerciales de hoy en día se negocian en secreto, en estos tratados los intereses corporativos están muy bien representados, pero los ciudadanos o trabajadores de a pie están completamente excluidos. 
Como era de esperar, los resultados han sido parcializados: la posición de negociación de los trabajadores se ha debilitado aún más, agravando los efectos que tienen las leyes que socaban los derechos de sindicatos y empleados. 
Si bien los tratados comerciales desempeñaron un papel en la creación de esta desigualdad, hubo mucho más que contribuyó a inclinar la balanza política en dirección al capital. 
Las normas de propiedad intelectual, por ejemplo, han aumentado el poder que tienen las compañías farmacéuticas para elevar los precios. 
Sin embargo, cualquier aumento en el poder de mercado de las corporaciones de hecho se traduce en una reducción de los salarios reales – hoy en día, el aumento de la desigualdad se ha convertido en una característica principal de la mayoría de los países avanzados. 
A lo largo y ancho de muchos sectores, la concentración industrial es cada vez mayor – así como también lo es el poder del mercado. 
Los efectos de los salarios reales estancados y en descenso se han combinado con los efectos de la austeridad, lo que hace que se ciernan amenazas de recortes de los servicios públicos, de cuyas prestaciones sociales dependen grandes cantidades de trabajadores de medianos y bajos ingresos. 
La incertidumbre económica resultante para los trabajadores, al combinarse con la migración, fermentó una pócima tóxica. 
El Occidente contribuyo a muchas de las guerras y opresiones de las que hoy son víctimas los refugiados. 
Proporcionar ayuda es una responsabilidad moral de todos, pero especialmente de las Potencias que en el pasado fueron colonizadoras. 
Y, sin embargo, a pesar de que muchos podrían negarlo, un aumento en la oferta de mano de obra poco cualificada conduce – siempre y cuando se tengan curvas de demanda normales con pendientes negativas – a salarios de equilibrio más bajos. 
Y, cuando los salarios no se pueden bajar, o directamente no se los baja, el desempleo aumenta. 
Esto es más preocupante en los países donde la mala gestión económica ya ha dado lugar a un nivel alto de desempleo generalizado. 
Europa, especialmente en la eurozona, ha sido mal administrada durante las últimas décadas, hasta llegar al punto de que su desempleo promedio es de dos dígitos. 
La migración libre dentro de Europa, de manera predecible, se traduce en que los países que han tenido un mejor desempeño en cuanto a la reducción del desempleo van a ser los países que terminen con una proporción de refugiados superior a la que se consideraría como equitativa. 
Los trabajadores de estos países asumen el costo de los salarios disminuidos y el aumento del desempleo, mientras que los empleadores se benefician de tener a disposición mano de obra barata. 
No es de extrañar que la carga de los refugiados recaiga sobre quienes tienen menor capacidad para llevar su peso. 
Por supuesto, se habla mucho acerca de los beneficios netos de la migración de lugares menos poblados a lugares más poblados. 
En el caso de un país que proporciona a todos sus ciudadanos un bajo nivel de prestaciones garantizadas – es decir, niveles bajos de protección social, educación, salud y otros – eso sí puede ser cierto. 
Sin embargo, en países que proporcionan una red de seguridad social bastante decente es todo lo contrario. 
El resultado de toda esta presión a la baja que se ejerce sobre los salarios y para incrementar los recortes en los servicios públicos ha aniquilado a la clase media, extrayendo sus entrañas; y ha tenido consecuencias similares en ambos lados del Atlántico. 
Los hogares de clase media y trabajadora no han recibido los beneficios del crecimiento económico. 
Ellos están conscientes de que los bancos son los causantes de la crisis del año 2008; sin embargo, acto seguido vieron que se destinaron miles de millones para salvarlos y montos triviales para salvar sus hogares y puestos de trabajo. 
Si se considera que el ingreso promedio real (ajustado por la inflación) de un trabajador a tiempo completo en EE.UU. está en un nivel más bajo del que estuvo hace cuatro décadas, la presencia de un electorado enojado no debería causar ninguna sorpresa. 
Para añadir a todo esto, los políticos que prometieron el cambio no cumplieron con lo esperado. 
Los ciudadanos de a pie sabían que el sistema no era justo, pero se tuvieron que enfrentarse a la realidad de que el sistema es incluso más amañado de lo que habían imaginado, y perdieron la poca confianza que aún tenían en la capacidad o la buena voluntad de los políticos tradicionales para corregir dicha situación. 
Eso, también, es comprensible: los nuevos políticos compartían la visión de futuro de aquellos quienes habían prometido que la globalización beneficiaría a todos. 
Sin embargo, emitir un voto iracundo no resuelve los problemas, y puede hacer que una situación política y económica pase del sartén a las brasas. 
Esta apreciación también es válida con respecto a la respuesta que se da frente a dicho voto iracundo. 
El pasado pisado es un principio básico en economía. 
A ambos lados del Canal de la Mancha, el ámbito político ahora debería dirigir sus esfuerzos a comprender cómo, dentro de una democracia, la clase política pudo hacer tan poco por abordar las preocupaciones de tantos ciudadanos. 
Todos y cada uno de los gobiernos de la UE deben ahora considerar la mejora del bienestar de los ciudadanos de a pie como su objetivo principal. 
Una mayor cantidad de ideología neoliberal no ayudará en lo absoluto. 
Y, debemos dejar de confundir los fines con los medios: por ejemplo, el libre comercio, en el caso de ser bien administrado, podría traer mayor prosperidad compartida; pero, si es mal administrado, sin lugar a dudas reducirá el nivel de vida de muchos ciudadanos – posiblemente de la mayoría. 
Existen alternativas al actual régimen neoliberal, son alternativas que pueden crear prosperidad compartida, al igual que también hay alternativas – como por ejemplo la Asociación Transatlántica para el Comercio y la Inversión con la UE que propone el presidente estadounidense Barack Obama – que podrían causar muchísimo más daño. 
Hoy en día el desafío es aprender del pasado, con el fin de abrazar las alternativas mencionadas primero y evitar las segundas. 

El Brexit y el futuro de Europa 
PARIS – Nadie sabe todavía cuándo el Reino Unido presentará su calendario para negociar la salida de la Unión Europea, pero ya es evidente que el Brexit cambiará el mapa de Europa. 
Y, especialmente si se toma en cuenta la asombrosa falta de preparación británica para las consecuencias de su propia decisión (su estrategia, prioridades y hasta sus plazos siguen en la incertidumbre), eso significa que la UE debe comenzar a ver la mejor manera de adaptarse a la situación. 
Aquí se explica cómo. 
Comencemos por las únicas certezas: las negociaciones del Brexit serán largas, complejas y agrias, y el divorcio tendrá efectos geopolíticos de largo alcance. 
El impacto inmediato es el freno al impulso de integración que ya llevaba 60 años. 
Europa se verá afectada también en el corto y mediano plazo, ya que probablemente en los próximos cinco años sea necesario invertir un nivel importante de energía política en el Brexit, un período en que la UE precisa de esa fuerza para afrontar sus peligros internos y externos. 
En el largo plazo, es probable que el Brexit acelere la salida de Europa del protagonismo de la toma de decisiones a nivel global. 
El Reino Unido no podrá eludir esas consecuencias. 
Si bien puede abandonar la UE, no puede reubicarse físicamente fuera de Europa. 
Por esta razón, aunque los socios europeos del Reino Unido no escogieron el Brexit, tienen el deber de gestionar airosamente sus consecuencias, para lo que es necesario equilibrar dos prioridades. 
Su objetivo táctico debe ser llegar a un acuerdo con el Reino Unido que mantenga la integridad de la UE, mientras que su objetivo estratégico ha de ser preservar la prosperidad e influencia de Europa. 
Con estas ideas en mente, junto con varios colegas europeos, cada uno actuando a título individual, escribimos hace poco un artículo que propone un concepto para Europa de ahora a 10-20 años: una relación de colaboración continental que sentaría nuevas bases para la continuidad de la cooperación con el Reino Unido en materia económica, asuntos exteriores y seguridad. 
La idea económica básica es un esquema básico para una relación mucho menos profunda que ser miembro de la UE y más cercana a un acuerdo de libre comercio. 
Si se adopta, el Reino Unido y la UE no sólo conservarían sus lazos económicos, sino también crearían un nuevo modelo para la relación futura entre la UE y los vecinos que no se unirán en un futuro cercano, como Noruega, Suiza, Turquía, Ucrania y probablemente los países del sur del Mediterráneo. 
Toda propuesta sobre el futuro de la relación entre el Reino Unido y la UE debe comenzar por una interpretación del significado del referendo del Brexit. 
La nuestra parte del supuesto de que los votantes británicos rechazaron tanto la imposibilidad legal de limitar los flujos de entrada de trabajadores de la UE como el principio de una soberanía compartida. 
Estas dos limitaciones políticas deben tomarse como un punto de partida. 
La primera implica que un acuerdo duradero entre el Reino Unido y la UE no puede incluir el libre movimiento laboral. 
La segunda descarta la participación en una política común, por lo que toda iniciativa de cooperación debe basarse en acuerdos entre gobiernos. 
La primera limitación es un obstáculo serio, ya que la UE se basa en la libre circulación de bienes, servicios, capital y trabajadores. 
Los socios europeos del Reino Unido plantean claramente que estas cuatro libertades son indivisibles, y que si desea seguir teniendo acceso libre al mercado continental para el procesamiento de datos y sus servicios financieros, debe aceptar el acceso ilimitado de su mercado laboral a los trabajadores irlandeses o polacos. 
Sin duda, la libertad de circulación de los trabajadores es parte integral de la UE. 
De hecho, en ninguna otra parte del mundo existe el derecho fundamental a establecerse en otro país y ganarse allí la vida sin tener que pedir permiso. 
Para millones de personas, este derecho encarna precisamente lo que representa la UE. 
Pero el Reino Unido ya ha tomado su decisión, y la pregunta correcta que cabe hacerse es si es posible conservar unos vínculos económicos sólidos sin libre circulación de mano de obra. 
Desde un punto de vista económico, la respuesta es sí: no se necesita una movilidad laboral plena para que exista un mercado profundamente integrado de bienes, servicios y capital. 
Solamente se precisa de suficiente movilidad temporal para acompañar la integración de los mercados de servicios. 
En otras palabras, la libertad de circulación de los trabajadores es políticamente esencial al interior de la UE, pero económicamente prescindible cuando se trata de terceros países. 
No es necesario incluirla en un acuerdo económico con Gran Bretaña. 
La segunda limitación es de una naturaleza diferente. 
A diferencia de un mercado para clavos o tornillos, el mercado de servicios financieros o de la información debe basarse en leyes detalladas que aseguren la justa competencia y proteja a los consumidores. 
Gran parte de la tarea de la UE es prepararse para estas leyes. 
Así que en este respecto la pregunta es cómo los productores británicos pueden mantener el acceso al mercado de la UE (y viceversa) si ya no son una de las partes del proceso legislativo. 
Uno de los principales objetivos de la asociación con el continente sería solucionar este problema. 
Mediante ella, Gran Bretaña participaría en un proceso multilateral de consultas sobre las propuestas de leyes de la UE y tendría derecho a plantear inquietudes y proponer enmiendas, de manera que el resultado del proceso mantenga el máximo nivel de consenso posible. 
Ambos lados tendrían el compromiso político de escuchar al otro. 
Sin embargo, la UE tendría la última palabra para la promulgación y aplicación de sus leyes. 
Para tener acceso completo al mercado de la UE, el Reino Unido tendría que aceptar una serie de políticas esenciales para el buen funcionamiento de un mercado integrado: normas de competencia, protección al consumidor y derechos sociales fundamentales, por ejemplo, y quizás también normas tributarias mínimas para evitar distorsiones como las que se acaban de ver en el caso de Apple. 
El Reino Unido también tendría que aportar al presupuesto de la UE, desde el que se proporcionan fondos para el desarrollo (la contraparte al acceso al mercado único). 
Algunos objetan que el acuerdo sería demasiado severo para que el Reino Unido lo acepte. 
¿Pero le iría mejor sin acceso al mercado de su principal socio comercial? 
A otros les preocupa que la UE renuncie a sus facultades de toma de decisiones si las consulta con terceros. 
¿Pero cómo unos pocos con derecho a voto (el Reino Unido y otros países) podrían predominar sobre la mayoría? 
Y otros más señalan que un acuerdo así implicaría demasiadas concesiones al Reino Unido y haría que otros países desearan un estatus parecido, haciendo que la UE acabara desintegrándose. 
¿Pero por qué a un miembro de la UE le iría mejor siguiendo las normas y contribuyendo al presupuesto comunitario sin tener derecho a voto en la formulación de las políticas? 
Y, lejos de socavar la integración europea, una asociación continental ayudaría a la consolidación del núcleo de la UE. 
Es cierto que todos tendrían que pagar un precio, pero sería uno mucho menor en términos de pérdida de prosperidad e influencia global que el que conllevaría no poder crear una relación de colaboración continental. 

La Brexit y el balance del poder 
CAMBRIDGE – Gran Bretaña se unió a lo que en el año 1973 se convirtió en la Unión Europea. 
El 23 de junio de este año se celebrará un referéndum sobre si le conviene salir de esta Unión. 
¿Debería hacerlo? 
Las encuestas actuales muestran un electorado muy dividido. 
El primer ministro David Cameron afirma que las concesiones que él logró de los socios de Gran Bretaña en la UE deberían tranquilizar las preocupaciones populares con respecto a una pérdida de soberanía, misma que supuestamente se transferiría a Bruselas, así como las preocupaciones relativas a una afluencia de trabajadores extranjeros procedentes de Europa Oriental. 
Sin embargo, el partido de conservador de Cameron y su gabinete están profundamente divididos, mientras que el alcalde populista de Londres, Boris Johnson, se ha unido a los partidarios de una salida británica. 
La interrogante sobre los costos y beneficios de la membresía británica en la UE también divide a la prensa británica. 
Muchos medios impresos de circulación masiva apoyan la salida británica, denominada como “Brexit”, mientras que la prensa financiera apoya la continuación de la membresía. 
La revista The Economist, por ejemplo, señala que un 45% de las exportaciones británicas van a otros países de la UE, y que el ambiente para la negociación de un acuerdo comercial posterior a una Brexit probablemente sería bastante frío. 
Por otra parte, la UE dijo con claridad a los países no miembros, como ser Noruega y Suiza, que dichos países pueden tener acceso pleno al mercado único sólo si aceptan la mayoría de sus reglas, incluyendo la libre circulación de personas y las contribuciones al presupuesto de la UE. 
En otras palabras, una Gran Bretaña fuera de la Unión ganaría poco en términos de “soberanía”; por el contrario, perdería su voto e influencia sobre los términos de su participación en el mercado único. 
Mientras tanto centros financieros rivales como los de París y Fráncfort aprovecharían la oportunidad para establecer reglas que les ayuden a conquistar para sus plazas la actividad empresarial que ahora se realiza en Londres. 
Otro de los obstáculos es de orden político: el ascenso del nacionalismo en Escocia y el efecto de una Brexit sobre la supervivencia del Reino Unido. 
En el año 2014, Escocia votó en su propio referéndum indicando que deseaba permanecer como parte del Reino Unido; pero, los nacionalistas ganaron casi todos escaños de Escocia en las elecciones generales ocho meses después de dicho referéndum. 
Ya que la opinión pública escocesa es más pro europea que la de Inglaterra, muchos creen que una Brexit conduciría a otro referéndum sobre la independencia de este país. 
Cameron podría ser recordado como el primer ministro que ayudó a dividir el Reino Unido (y posiblemente a Europa). 
En Estados Unidos, la administración del Presidente Barack Obama ha establecido claramente en sus declaraciones su convicción sobre que ambos, Gran Bretaña y Europa, son más fuertes si están juntos. 
Son erróneas las ilusiones sobre que una relación especial con Estados Unidos iría a reemplazar la influencia de Europa. 
No obstante, el pueblo británico pondrá en la balanza los pros y contras relativos a la conveniencia de apoyar una Brexit, y una mano estadounidense en dicha balanza podría ser contraproducente. 
Al mismo tiempo, usando las palabras de Douglas Alexander, el ex secretario de relaciones exteriores por el Partido Laborista del gabinete en las sombras, “desde el final de la segunda guerra mundial, Estados Unidos ha sido el operador del sistema del orden internacional construido sobre una alianza transatlántica fuerte y estable, misma que se apoya en dos pilares gemelos, la OTAN y la UE. 
Si Gran Bretaña deja la UE, el aliado más cercano de Estados Unidos se vería marginado... y todo el proyecto europeo correría el riesgo de desmoronarse, precisamente en el momento en el que Occidente confronta nuevas amenazas económicas y de seguridad”. 
No es de extrañar que al Kremlin de Vladimir Putin le agrade una Brexit y se entrometa en la política interna de los países europeos para tratar de debilitar a la UE. 
Las consecuencias geopolíticas de una Brexit posiblemente no se mostrarían de inmediato. 
Puede que incluso la UE se mantenga unida temporalmente. 
Pero, se infligirían daños a la percepción europea sobre su misión y su poder blando de atracción. 
También sería más difícil garantizar la estabilidad financiera y gestionar la inmigración. 
Además de un renacimiento del separatismo escoces, podría acelerar el giro hacia el interior que surgió en Gran Bretaña durante los últimos años. 
Y, en el largo plazo, los efectos sobre el equilibrio de poder mundial y el orden internacional liberal – en el que Gran Bretaña tiene un fuerte interés nacional – serían negativos. 
Cuando actúa como una entidad, Europa es la economía más grande del mundo, y su población de casi 500 millones es considerablemente más grande que los 325 millones de habitantes de Estados Unidos. 
Tiene el mercado más grande del mundo, representa el 17% del comercio mundial y proporciona la mitad de la ayuda exterior que recibe el mundo. 
También tiene 27 universidades clasificadas entre las mejores 100 del mundo, y sus industrias creativas contribuyen aproximadamente un 7% de su PIB. 
El ingreso per cápita estadounidense es mayor, pero en términos de capital humano, tecnología y exportaciones, Europa es, en gran manera, su par económico. 
En términos de gasto militar, Europa ocupa el segundo lugar, colocándose únicamente tras Estados Unidos, ya que da cuenta del 15% del total mundial, comparado con el 12% de China y el 5% de Rusia. 
Por supuesto, ese número es algo engañoso, dada la falta de integración militar de Europa. 
Francia y Gran Bretaña son las dos principales fuentes de las fuerzas expedicionarias europeas. 
Los recursos estadounidenses y europeos se refuerzan mutuamente. 
La inversión directa en ambas direcciones es mayor que con Asia, y el comercio entre EEUU y Europa es más equilibrado que el comercio de Estados Unidos con Asia. 
En el plano cultural, los estadounidenses y los europeos comparten los valores de democracia y derechos humanos más entre sí que con otras regiones del mundo. 
Frente a una China en ascenso, una Rusia en descenso pero inclinada hacia el riesgo y la perspectiva de una prolongada agitación en Medio Oriente, una estrecha cooperación transatlántica será crucial para mantener un orden internacional liberal a largo plazo. 

El Brexit supone costos para el comercio 
BRUSELAS – Los partidarios del Brexit (la salida de Gran Bretaña de la Unión Europea) aseguran que su propuesta no supone casi costo alguno y que no afectaría al comercio internacional del Reino Unido. 
Se equivocan. 
Cuando el 23 de junio los votantes británicos emitan su opinión en el referendo, deberán reflexionar sobre las consecuencias reales de abandonar la UE y si podrán mantener los beneficios del libre comercio que hoy disfrutan (y dan por sentados). 
Empecemos por lo básico. 
Abandonar la UE implica que el RU dejará de pertenecer a la Unión Aduanera, que es la base del libre comercio a través de las fronteras entre los 28 estados miembros de la UE (y que establece un arancel externo común para el comercio con países ajenos al bloque). 
También implica abandonar el Mercado Único, base del libre movimiento de bienes y servicios entre los estados miembros de la UE. 
Por definición, los países ajenos al bloque no pueden participar del Mercado Único. 
¿Qué pasaría después? 
Durante los dos años hasta que la retirada de Gran Bretaña termine de efectivizarse, habrá negociaciones entre el RU y la UE en relación con muchos temas, como soberanía, orden jurídico, inmigración, finanzas y asuntos económicos. 
Es de suponer que un objetivo fundamental para Gran Bretaña sería negociar una relación comercial tan parecida como sea posible al régimen actual de libre comercio. 
Pero es más fácil decirlo que hacerlo. 
Lo mejor sería si todos los actores acordaran mantener el nivel de libre comercio ya alcanzado; el RU debería fijar un nuevo arancel externo sobre la base de un régimen preferencial. 
Es lo que sucedió en los setenta, cuando Gran Bretaña y Dinamarca dejaron la Asociación Europea de Libre Comercio y se negociaron acuerdos de libre comercio entre los miembros de la AELC, y entre ellos y la UE (o CEE, como se llamaba entonces). 
Pero los partidarios del Brexit deben darse cuenta de que no hay garantías de que esto se repita, y en todo caso, no sería fácil. 
Si bien la solución funcionaría para el 45% de las exportaciones británicas que se venden en mercados de la UE, anularía toda protección para las industrias de Gran Bretaña. 
Según las reglas de la Organización Mundial del Comercio, a todos los miembros de la OMC se les deben aplicar los mismos aranceles, es decir que si Gran Bretaña no gravara las importaciones procedentes de la UE, tampoco podría hacerlo con las que vengan de otros países. 
La alternativa sería que los exportadores del RU acepten el arancel común externo de la UE, y que el RU cree un arancel propio para todas las importaciones, incluidas las que vengan de la UE. 
Como el arancel común en productos industriales y de pesca es relativamente bajo, tal vez esto no sería una barrera insuperable para las exportaciones del RU, y dejaría cierta flexibilidad para proteger a las empresas del RU de las importaciones. 
Pero el posible problema es que cualquier aumento del arancel británico por encima del nivel de la UE expondría al RU a reclamos de compensación de otros países de la OMC. 
La pregunta más importante que deben responder los partidarios del Brexit es cómo asegurar un alto nivel de acceso al mercado interno de la UE. 
Esto es esencial para las industrias de servicios británicas, particularmente para la exportación de servicios financieros desde la City londinense. 
Hay un único precedente de países ajenos a la UE que fueron capaces de negociar un acceso al mercado interno equivalente al de los miembros de la UE. 
Fue el acuerdo del Área Económica Europea firmado por la UE con Noruega, Islandia y Liechtenstein en 1992. 
En opinión de muchos observadores (entre los que me incluyo), esa solución ya no es practicable. 
Pero ¿y si nos equivocamos? 
El caso es que semejante acuerdo iría contra todos los instintos (y la retórica) de los partidarios del Brexit, porque implicaría aceptar las “cuatro libertades” de la UE: no solamente libre movimiento de bienes, servicios y capital, sino también de personas. 
Sería difícil de compatibilizar con el objetivo que aquellos aducen de poder controlar las fronteras británicas. 
Además, en el contexto de un acuerdo al estilo del AEE, Gran Bretaña estaría obligada a seguir aportando al presupuesto de la UE, algo que los partidarios del Brexit tampoco verían con agrado. 
Claro que podría haber arreglos específicos para determinados sectores. 
Pero no parece probable que pudieran lograrse en el sector de servicios financieros y en los principales servicios profesionales (incluidos médicos, arquitectos y abogados), que son importantes para los competidores de Gran Bretaña en Europa. 
De hecho, podría ocurrir que la UE adopte una actitud mercantilista dura: si Gran Bretaña quiere acceso privilegiado, que no se vaya del club. 
La consecuencia final del Brexit es que el RU perdería los acuerdos de libre comercio con terceros países incluidos en los numerosos tratados firmados por la UE desde 2000. 
Reemplazarlos con tratados bilaterales llevaría tiempo. 
No hay garantías de que la UE acepte una continuación interina del régimen de libre comercio, y parece seguro que las exportaciones del RU se enfrentarán en esos terceros países a aranceles más altos que las de sus exsocios de la UE (lo que supondría una desventaja competitiva para los exportadores británicos). 
Los partidarios del Brexit van muy lejos cuando nos piden creer que los más importantes líderes del mundo (dentro y fuera de Europa) entendieron mal los efectos que traería el Brexit. 
En lo referido al comercio internacional, ya hemos visto al Fondo Monetario Internacional, al presidente de los Estados Unidos, Barack Obama, y a la OCDE (por no hablar del Tesoro del RU) decir a los británicos que la salida de la UE perjudicará la economía. 
De nada sirve responder que la OCDE “está a sueldo de la UE” o que Obama es antibritánico porque su padre fue un keniano que vivió en tiempos de la colonia británica. 
La predicción económica es una ciencia inexacta. 
Pero cuando casi todos los pronósticos apuntan en la misma dirección (que el Brexit será inmensamente dañino para el RU) es hora de decidir a quién hay que creerle. 


Brexit en contexto 
MILÁN – No creo que los extranjeros hagan un aporte positivo cuando pronuncian opiniones fuertes sobre cómo los ciudadanos de un país, o los de una unidad mayor como la Unión Europea, deberían decidir frente a una opción política importante. 
Nuestras percepciones, basadas en la experiencia internacional, a veces pueden resultar útiles; pero no debería existir ninguna confusión respecto de la asimetría de los roles. 
Esto es particularmente válido en lo que concierne al referendo británico sobre si seguir formando parte de la UE o no. 
A escasos días de la votación, el resultado es demasiado reñido, y parece haber suficientes votantes indecisos como para inclinar la balanza hacia un lado o hacia el otro. 
Pero en un momento en el que la fragmentación política y social se extiende mucho más allá de Europa, los extranjeros tal vez puedan sumar cierta perspectiva sobre lo que realmente está en juego. 
En primer lugar, no debería sorprender que, en términos de la distribución del ingreso, la riqueza y los costos y beneficios de un cambio estructural forzado, los patrones de crecimiento en la mayor parte del mundo desarrollado hayan sido problemáticos en los últimos 20 años. 
Sabemos que la globalización y algunos aspectos de la tecnología digital (particularmente aquellos relacionados con la automatización y la desintermediación) han contribuido a la polarización del empleo y el ingreso, ejerciendo una presión sostenida sobre la clase media en todos los países. 
En segundo lugar, la crisis en curso en Europa (más parecida a una enfermedad crónica) ha mantenido el crecimiento en niveles demasiado bajos y el desempleo -especialmente el desempleo juvenil- en niveles inaceptablemente altos. 
Y Europa no es la única. 
En Estados Unidos, si bien la tasa formal de desempleo ha caído, los fracasos de gran escala en términos de inclusión han alimentado el desencanto -tanto de la izquierda como de la derecha- con los patrones y las políticas de crecimiento que parecen beneficiar desproporcionadamente a los ciudadanos de mayores ingresos. 
Dada la magnitud de las recientes sacudidas económicas, los ciudadanos de los países desarrollados podrían estar más felices si hubiera pruebas de un esfuerzo concertado -basado en una repartición genuina de la carga- para hacer frente a estas cuestiones. 
En el contexto de Europa, eso implicaría un esfuerzo multinacional. 
Pero, en general -y, nuevamente, en todo el mundo desarrollado- han faltado respuestas efectivas. 
Los bancos centrales se quedaron prácticamente solos con objetivos que exceden la capacidad de sus herramientas e instrumentos, mientras que elementos de la elite esperan la oportunidad de culpar a los responsables de las políticas económicas por el mal desempeño económico. 
Frente a respuestas de políticas no monetarias que son entre deficientes e inexistentes en relación a la magnitud de los desafíos que enfrentamos, la respuesta natural en una democracia es reemplazar a los que toman las decisiones e intentar algo diferente. 
Después de todo, la democracia es un sistema para la experimentación, así como para la expresión de la voluntad de los ciudadanos. 
Por supuesto, los "nuevos" tal vez no sean mejores y hasta podrían ser peores -quizá significativamente peores. 
En tercer lugar, la UE enfrenta, de una manera más severa, un problema que afecta a gran parte del mundo desarrollado: fuerzas poderosas que operan más allá del control de las autoridades electas están forjando las vidas de los ciudadanos, haciéndolos sentirse impotentes. 
Pero si bien todos los países deben lidiar con los desafíos de la globalización y el cambio tecnológico, elementos importantes de la gobernancia en la UE están más allá del alcance de las instituciones democráticas, al menos aquellas que la gente entiende y con las que se relaciona. 
Esto no quiere decir que la gobernancia local esté libre de problemas. 
No lo está. 
La corrupción, los intereses especiales y la simple incompetencia son problemas comunes. 
Pero la gobernancia democrática es en principio reparable, y las defensas y contramedidas institucionales en verdad existen. 
La situación en la eurozona es particularmente inestable, debido al creciente alejamiento de los ciudadanos de una elite distante y tecnócrata; la ausencia de mecanismos de ajuste económico convencionales (tipos de cambio, inflación, inversión pública y demás); y las restricciones ajustadas para las transferencias fiscales, que envían señales poderosas respecto de los límites reales de la cohesión. 
El Brexit es una parte de este drama mayor. 
Tiene que ver esencialmente con la gobernancia, no con la economía. 
Desde un punto de vista estrictamente económico, los riesgos tanto para el Reino Unido como para el resto de la UE están casi absolutamente a la baja. 
Pero si eso fuera lo único que contara, el resultado sería una conclusión inevitable a favor de quedarse. 
La verdadera cuestión -la autogobernancia efectiva e inclusiva- no es fácil de enfrentar en ninguna parte, porque las fuerzas como la disrupción tecnológica no respetan fronteras nacionales. 
En parte, los británicos votan sobre si su capacidad para navegar en estas aguas turbulentas mejora o se ve reducida si siguen siendo miembros de la UE. 
Pero también está en juego una cuestión más fundamental de identidad política -como sucedió en el referendo por la independencia de Escocia en 2014. 
Algunos británicos (quizás inclusive una mayoría), y muchos otros ciudadanos de la UE, siguen queriendo que las generaciones futuras se piensen a sí mismas como europeas (aunque con un orgulloso origen británico, alemán o español) y estén preparadas para intentar nuevamente una reforma de las estructuras de gobernancia de Europa. 
Y hacen bien en pensar que el mundo sería un lugar mucho mejor con una Europa unida y democrática como una fuerza importante tanto para la estabilidad como para el cambio. 
Esa es mi esperanza, aunque puede parecer una expresión de deseo. 
Más allá del resultado del referendo del Brexit (como muchos extranjeros, espero que Gran Bretaña vote para quedarse y abogue por una reforma generada desde adentro), el voto británico, junto con tendencias políticas centrífugas fuertes y similares en otras partes, debería generar una reconsideración importante de las estructuras de gobernancia y acuerdos institucionales europeos. 
El objetivo debería ser restablecer una sensación de control y responsabilidad ante los electorados. 
Ese sería un buen desenlace en el largo plazo. 
Exigiría un liderazgo inspirado en todos los rincones de Europa -incluido el gobierno, las empresas, la mano de obra organizada y la sociedad civil así como un compromiso renovado con la integridad, la inclusión, la responsabilidad y la generosidad-. 
Es un reto monumental; pero no un desafío imposible de cumplir. 

¿Marcha atrás al Brexit? 
LONDRES – La realidad económica ya está pisándoles los talones a las falsas esperanzas de muchos británicos. 
Hace un año, una escasa mayoría votó a favor de que el Reino Unido abandonara la Unión Europea, creyendo en las promesas de la prensa popular, y de los políticos que hicieron campaña por esa opción, de que el Brexit no perjudicaría sus niveles de vida. 
Pero lo cierto es que desde entonces, dichos niveles se han mantenido a costa del endeudamiento de los hogares. 
Esto funcionó por un tiempo, porque el aumento del consumo de los hogares estimuló la economía del RU. 
Pero pronto llegará el momento de la verdad. 
Según muestran las últimas cifras publicadas por el Banco de Inglaterra, el crecimiento salarial en Gran Bretaña no se mantiene a la par de la inflación, de modo que el ingreso real ha comenzado a disminuir. 
Conforme esta tendencia continúe en los meses venideros, las familias no tardarán en darse cuenta de que sus niveles de vida están cayendo, y tendrán que ajustar sus hábitos de gasto. 
Para colmo de males, también advertirán que están demasiado endeudadas y tendrán que desapalancarse, lo que reducirá todavía más el consumo hogareño, que viene sosteniendo la economía. 
Además, el Banco de Inglaterra cometió el mismo error que el hogar promedio: subestimó el impacto de la inflación y ahora tendrá que ponerse al día mediante un aumento procíclico de los tipos de interés, que dificultará todavía más el pago de las deudas familiares. 
Los británicos están cada vez más cerca del punto de inflexión típico de todas las tendencias económicas insostenibles, al que yo llamo “reflexividad”: lo que ocurre cuando la causa y el efecto se influyen mutuamente. 
Esta realidad económica se agrava por la realidad política. 
El hecho es que el Brexit es una situación que perjudica tanto a Gran Bretaña como a la UE. 
Ya es tarde para deshacer el referendo, pero la gente todavía puede cambiar de idea. 
Y al parecer, es lo que está sucediendo. 
El intento de la primera ministra Theresa May de fortalecer su posición negociadora mediante una elección anticipada fue un tiro por la culata: perdió la mayoría parlamentaria y creó un hung parliament, en el que ningún partido tiene mayoría por sí solo. 
La causa principal de la derrota de May fue el traspié fatal que dio al proponer que los ancianos paguen una parte sustancial de sus gastos de atención con recursos propios (extraídos por lo general del valor de las casas en que han vivido toda la vida). 
Este “impuesto a la demencia”, como no tardó en ser bautizado, molestó profundamente a la principal base de apoyo del Partido Conservador de May: los ancianos, muchos de los cuales no votaron o apoyaron a otros partidos. 
Otro factor importante de la derrota de May fue el aumento de la participación de los jóvenes, muchos de los cuales votaron al laborismo a modo de protesta, no porque tengan intención de entrar a un sindicato o porque apoyen al líder laborista Jeremy Corbyn (aunque su desempeño a lo largo de la campaña fue inesperadamente destacable). 
La actitud de los jóvenes británicos en relación con el mercado común europeo es diametralmente opuesta a la de May y los simpatizantes del Brexit “duro”. 
A los jóvenes les importa conseguir un empleo bien pago, sea en Gran Bretaña o en otros lugares de Europa, y en ese sentido, sus intereses se corresponden con los de la City londinense, que les da esa posibilidad. 
Para conservar el poder, May deberá negociar el Brexit de otro modo. 
Y hay señales de que está dispuesta a hacerlo. 
Si encara con espíritu conciliador las negociaciones (con inicio el 19 de junio), May podría llegar a un acuerdo con la UE respecto de los futuros pasos, y acordar que Gran Bretaña siga en el mercado común el tiempo suficiente para hacer todo el trabajo legal necesario. 
Esto sería un gran alivio para la UE, ya que pospondría el aciago día en que la ausencia de Gran Bretaña creará un enorme agujero en el presupuesto comunitario. 
Un esquema como este beneficiaría a las dos partes. 
Este es el único modo que da a May alguna esperanza de convencer al Parlamento de aprobar todas las leyes que tendrán que estar en vigencia una vez que, finalizadas las conversaciones para el Brexit, Gran Bretaña se retire de la Unión. 
Es posible que May deba abandonar su mal estudiada alianza con el Partido Unionista Democrático en Úlster y alinearse más claramente con los conservadores escoceses, partidarios de una versión más blanda del Brexit. 
May también tendrá que expiar las culpas de los conservadores de Kensington (Londres) por el incendio de la semana pasada en la Grenfell Tower, en el que perdieron la vida al menos 30 personas (y puede que sean muchas más). 
Con esta plataforma May podría continuar a la cabeza de un gobierno de minoría (ya que nadie más querrá ponerse en su lugar). 
Completar el Brexit llevaría al menos cinco años más, lapso en el que habría una nueva elección. 
Y si todo sale bien, tal vez las dos partes decidan renovar el matrimonio incluso antes de divorciarse. 

El Brexit, contra la cuestión irlandesa 
LONDRES – El día del Brexit (29 de marzo de 2019), se hará a la mar el HMS Buccaneer Britannia, para ir en busca de los tesoros de la “anglosfera”. 
Pero hay un obstáculo: alguien se olvidó de izar el ancla, que sigue clavada en Irlanda. 
Era de prever. 
De todos los políticos conservadores euroescépticos que conozco, ninguno mencionó jamás a Irlanda del Norte, mucho menos al país soberano más al sur. 
Lo único que tienen los brexiteros en la cabeza es la búsqueda de soberanía parlamentaria y liberación respecto del “superestado” supranacional de Bruselas. 
Esta visión miope puede ser simple reflejo de ignorancia. 
Hasta una anterior opositora al Brexit como Karen Bradley (actual secretaria de Estado para Irlanda del Norte) confesó hace poco: “cuando empecé en este trabajo, no comprendía algunas cuestiones muy arraigadas que hay en Irlanda del Norte”. 
Es decir, hasta hace muy poco, no tuvo curiosidad por una de las cuestiones centrales de la historia británica de los siglos XIX y XX. 
Los políticos conservadores que se encuentran en esa posición deberían saber que hubo más de 3600 muertes violentas por conflictos relacionados con la “cuestión irlandesa”. 
Quizá también los ayude saber que sucesivos primeros ministros conservadores, desde Edward Heath, pasando por Margaret Thatcher hasta John Major, intentaron resolver la cuestión y fracasaron, hasta que en 1998 el Acuerdo de Belfast le puso un final. 
Además de lograr el desarme de combatientes, el Acuerdo de Belfast unió a comunidades enfrentadas, al imponer un comercio fluido entre Irlanda del Norte y la República de Irlanda en el marco de la unión aduanera de la UE. 
El hecho de que en el referendo de 2016 el 55,8% de los votantes norirlandeses haya apoyado la opción de quedarse en la UE es en parte reflejo de este logro asombroso. 
Cualquiera con un mínimo de previsión debió saber que el estatuto de Irlanda del Norte se convertiría en un dilema de difícil solución, en el centro de las negociaciones para el Brexit. 
De hecho, el problema es tan intratable que los brexiteros dados a las teorías conspirativas ahora sospechan que los negociadores de la UE lo están usando para demorar o impedir la gloriosa partida del Buccaneer Britannia. 
Irónicamente, también en la UE muchos piensan que hay un complot en marcha. 
La UE siempre insistió en que no puede haber ninguna discusión de las relaciones futuras entre el Reino Unido y la UE sin antes cerrar un acuerdo de divorcio legalmente vinculante. 
Pero ahora se sospecha que el RU está explotando la cuestión irlandesa para introducir subrepticiamente en el acuerdo formal de salida una “declaración política” detallada sobre las relaciones futuras. 
El problema central es el “plan de contingencia” (backstop) para Irlanda, que impediría la creación de una frontera efectiva entre Irlanda del Norte y la República de Irlanda, en caso de que no se llegue a un acuerdo más amplio sobre el futuro de las relaciones entre el RU y la UE. 
En diciembre de 2017, todas las partes coincidieron en que ese plan era necesario para preservar la paz según el Acuerdo de Belfast, pero hubo desacuerdo respecto de cómo expresarlo en vocabulario legalmente vinculante. 
A falta de acuerdo, “el territorio de Irlanda del Norte ha de formar parte del territorio aduanero de la Unión Europea”. 
Por su parte, el gobierno del RU insistió en que puede resolver la cuestión de la frontera manteniendo un “alineamiento regulatorio” con las normas aduaneras de la UE y empleando tecnologías de control aduanero que todavía no están inventadas (es decir, magia). 
Pero el gobierno irlandés insistió en que hay que definir cada detalle del plan de contingencia e incorporarlo en el tratado legal de retirada. 
Sin embargo, este acuerdo preliminar planteó enseguida un problema a May, cuya mayoría en la Cámara de los Comunes depende de diez diputados del Partido Unionista Democrático de Irlanda del Norte. 
Y como su propio partido y el gabinete están divididos en torno del tipo de Brexit que quieren, la república irlandesa y el resto de la UE asisten como espectadores a un acto colosal de daño nacional autoinfligido. 
Para que la provincia se quede en la órbita aduanera y regulatoria de la UE, sería necesaria una frontera en el mar de Irlanda. 
Eso pondría en riesgo no sólo el funcionamiento de la unión aduanera interna del RU, sino también la integridad constitucional del Reino Unido de Gran Bretaña e Irlanda del Norte. 
Para colmo, la falta de precisiones alentó enseguida una demanda de igualdad de los nacionalistas escoceses, que argumentan, con razón, que si se introduce un sistema especial para la mayoría norirlandesa que quiere quedarse en la UE, entonces los escoceses, que también votaron por la permanencia, merecen el mismo trato. 
De lo contrario, pedirán una repetición del referendo independentista escocés de 2014. 
Sólo que esta vez, no tendrán que preocuparse por el argumento de los unionistas de que la independencia implica la retirada de facto de la UE. 
La UE rechazó las propuestas británicas de permanecer temporalmente en la unión aduanera después del Brexit, porque sería darle al RU los beneficios del comercio no arancelado sin la obligación de permitir el libre movimiento de ciudadanos de la UE. 
Aquí la UE sospechó otra vez que el RU está usando a Irlanda del Norte como un caballo de Troya para obtener una ventaja injusta, y los brexiteros acusaron a May de capitular ante la mafia extorsiva de Bruselas. 
El “secretario para el Brexit” de May, David Davis, renunció de inmediato, y al poco tiempo lo siguió el entonces secretario de asuntos exteriores, Boris Johnson (que necesitó un momento para considerar sus posibilidades de reemplazar a May). 
Desde entonces los negociadores han explorado la idea surrealista de crear un “plan de contingencia para el plan de contingencia”, por si el primero resulta “temporalmente limitado” y no es “para todas las contingencias” (all‑weather, como lo llaman en su jerga mortal). 
Ahora lo que se discute es cómo puede la totalidad del RU permanecer en la unión aduanera, con la condición de que “algún día” pueda irse de ella. 
Pero sigue en pie la cuestión central: los brexiteros, mayoritariamente ingleses, no pensaron lo suficiente en la cuestión irlandesa, y ni siquiera en la probabilidad de que salir de la UE por las malas devuelva al RU a la Edad Media. 
Muchos de ellos preferirían perder Irlanda del Norte y Escocia antes que renunciar al Brexit. 
Pero en vez de pensar estuvieron atareados construyendo un mundo fantástico de posibilidades ilimitadas, basado en una mitología nacional que incluye a Sir Francis Drake, Sir Walter Raleigh, el Raj británico y la batalla que en 1940 Inglaterra dio “sola” contra los nazis. 
Psicológicamente, algunos de ellos parecen estar reviviendo una guerra imaginaria con nuestros vecinos y socios comerciales más cercanos. 
La gente sensata vive en el presente. 
Y dondequiera que se mire, desde las guerras comerciales de Trump hasta la promesa de Rusia y Moldavia de impedir el acceso del Reino Unido a la Organización Mundial del Comercio después del Brexit, la realidad está aplastando sin piedad las fantasías de magnificencia inglesa de los brexiteros. 


La alarma del Brexit 
LONDRES – Como el entusiasta europeísta que soy, el resultado del referendo británico sobre su calidad de miembro de la Unión Europea me horrorizó. 
Casi con seguridad hará que abandonemos la UE. 
De todos modos, por años había albergado el temor de que la inmigración de gran escala al Reino Unido produjera una respuesta populista nociva. 
Ahora las elites globales tienen que aprender de la crucial lección del “Brexit” y actuar en consecuencia. 
Contrariamente a las suposiciones simplistas, la globalización del capital, el comercio y los flujos migratorios no es “beneficiosa para todos”. 
Si no abordamos sus efectos adversos, puede que el Brexit no sea la última consecuencia, ni la peor. 
La inmigración neta a Inglaterra era cercana a cero en los años 90. 
Comenzó a aumentar más entrada esa década y creció con rapidez después de que ocho países ex comunistas se unieran a la UE en 1994, cuando (a diferencia de, por ejemplo, Francia o Alemania) el país prefirió no usar su derecho de imponer una demora de siete años antes de permitir la libre circulación de personas procedentes de los nuevos estados miembro. 
El año pasado la inmigración neta fue de 333.000 y la población total creció en cerca de 500.000 personas. 
Los pronósticos creíbles sugieren que la población británica, que ahora asciende a 64 millones, podría superar los 80 millones hacia mediados de siglo. 
Sin duda, la migración aporta muchos beneficios: Londres es una ciudad maravillosa en parte debido a que es un crisol de diversas culturas. 
Pero, como argumentara ya en 2008 el Comité de Asuntos Económicos de la Cámara de los Lores, de los cuales entonces yo era miembro, la inmigración a gran escala ha generado importantes desventajas para muchas personas. 
Entre los economistas se debate mucho el impacto preciso de la migración sobre los salarios, pero ninguna economía puede enfrentar un aumento repentino de la oferta de trabajo sin que haya algunas consecuencias adversas para al menos algunos grupos de trabajadores “nativos”. 
Si la población aumenta de improviso, y en particular si se concentra en zonas específicas, también habrá un alza de la demanda de servicios públicos clave, como la educación y la atención de salud, a menos que se compense con un aumento bien planificado y financiado de la inversión pública. 
En el Reino Unido, tal inversión no se hizo. 
En Inglaterra –que compite con los Países Bajos por ser el país más densamente poblado de Europa- muchos temen que un mayor crecimiento de la población signifique una presión indeseada sobre las muy apreciadas zonas rurales. 
Esto ha causado una intensa oposición local a nuevos e importantes proyectos de infraestructura, inevitablemente causando retrasos interminables, mayores costes o un persistente resentimiento. 
Por todas estas razones, era inevitable que el aumento de la migración a Gran Bretaña produjera una reacción política, que en parte reflejó una xenofobia acrecentada por una exageración deliberada: por ejemplo, quienes hicieron campaña por la opción de salir de la UE afirmaron falazmente que Turquía, con su población de gran tamaño y en veloz crecimiento, pronto entraría a la UE sin el consentimiento británico. 
Pero fueron mentiras que funcionaron porque se crearon en torno a un núcleo de verdad, y negarse a reconocer esa verdad no hizo más que intensificar la reacción populista. 
De hecho, frente a la creciente inquietud sobre la inmigración, los políticos y académicos del establishment respondieron ya sea desestimándolos como racismo encubierto o negando que incluso la existencia misma de esas consecuencias adversas; de cualquier modo, parecía que millones de ciudadanos sufrían de falsa conciencia. 
Pero si al menos algunos padecen problemas reales, darles sermones sobre los beneficios de la migración no hará más que aumentar su furia. 
El hecho de que la campaña para permanecer (“Remain”) no haya refutado las preocupaciones sobre la inmigración refleja la incapacidad general de la elite global de convencer a la gente de que la libre circulación del capital, los bienes y las personas es buena para todos en términos generales. 
De hecho, no lo es, y una buena fundamentación económica nos puede explicar la razón. 
Según la teoría económica, cada una de estas tres libertades puede aumentar el tamaño del pastel global, pero también nos indica que inevitablemente habrá perdedores y ganadores, por lo que la liberalización y la globalización serán beneficiosas para todos sólo si la cantidad de ganadores compensa la de perdedores. 
En todo el mundo, esa compensación ha sido notablemente pequeña. 
En los Estados Unidos, el principal reto del futuro será el impacto del comercio más que la inmigración, porque es probable que pronto llegue a su fin la era de los flujos de entrada en gran escala desde América Latina, a medida que la baja de los índices de fertilidad estabiliza la cantidad de habitantes de la región. 
Paradójicamente, el candidato presidencial estadounidense Donald Trump se las ha arreglado para entusiasmar a muchos votantes con su absurdo plan de construir una muralla en la frontera con México en el momento mismo en que la migración neta desde ese país se vuelve negativa. 
Pero su argumento de que muchos trabajadores estadounidenses han sufrido efectos negativos (y podrían sufrir más) del libre comercio ha tocado una fibra porque tiene una parte de verdad. 
A menos que el sistema político estadounidense pueda poner en práctica respuestas eficaces a esta realidad, es probable que se fortalezca el rechazo populista al libre comercio, combinado con el antagonismo hacia los inmigrantes. 
En contraste, en Europa el enorme reto del futuro será la migración, no tanto al interior de la UE sino desde fuera. 
Según las Naciones Unidas, la población de África podría aumentar de los 1,2 mil millones actuales a más de 4,3 mil millones para 2100. 
A menos que este crecimiento vaya acompañado de una mayor prosperidad y un gran aumento de las oportunidades laborales, será inevitable que se produzcan flujos migratorios continuos y de grandes proporciones. 
En consecuencia, toda Europa se encuentra frente a dos enormes desafíos: ayudar a impulsar el desarrollo económico en África y Oriente Próximo, y enfrentar de la mejor manera posible los importantes flujos migratorios que sin duda ocurrirán, con significativas consecuencias adversas para algunos ciudadanos. 
Para dar respuesta a estos desafíos será necesaria una respuesta coordinada a nivel europeo, y lamento mucho que Gran Bretaña pase a jugar un papel mucho menor en la determinación de los planes para abordar los retos futuros del continente. 
Si algún beneficio se puede derivar de este triste resultado, será el que ha sonado una llamada de alerta sobre los aspectos negativos de la globalización. 
A menos que se los reconozca y aborde, seguirá creciendo la fuerza de la reacción que dio origen al Brexit. 

Europa después de la Brexit 
UU. Franklin D. Roosevelt afirmó una vez que "a lo único que debemos temer es al propio miedo". 
El referendo por el brexit en el Reino Unido, en el cual apenas más de la mitad de quienes votaron decidieron abandonar la Unión Europea, demostró que no estaba del todo en lo cierto. 
También debemos temer a quienes, como los líderes populistas británicos, se aprovechan de los miedos del público para lograr resultados verdaderamente aterradores. 
En este caso, la consecuencia bien puede ser la desintegración de la UE. 
Después de 43 años ser miembro de la UE, Gran Bretaña ha —en la forma supuestamente más democrática posible— decidido retraerse hacia sí misma. 
Sin importar cuán pragmáticos y realistas son supuestamente los británicos, han votado en contra de sus propios intereses. 
Con su rechazo a la UE probablemente hayan condenado a su país a un empobrecimiento gradual y, tal vez, a una desintegración no tan gradual, ya que los líderes de Escocia e Irlanda del Norte, que votaron por abrumadora mayoría a favor de continuar formando parte de la UE, han afirmado que desean escindirse. 
De hecho, los británicos debieron haber temido al brexit. 
Sin embargo la razón, débilmente defendida por voces de la clase dirigente carentes de inspiración y confianza, no logró hacer frente a los temores de lo que podía pasar por una puerta abierta hacia el resto de Europa y, de hecho, del mundo. 
La verdadera paradoja aquí es que precisamente cuando le dicen "Non" a Europa (para hacer eco del famoso veto de Charles de Gaulle a la primera solicitud británica para participar en la integración europea), los británicos son quienes más cerca están en términos emocionales del resto de los ciudadanos europeos. 
Y, de hecho, tal vez ese sea el problema. 
La gente tiene miedo en toda Europa, de hecho, en todo el mundo. 
Por sobre todas las cosas, las personas temen a la globalización que, para ellas, ha metido a un "otro" amenazador en sus vidas diarias y socavado su sustento, beneficiando solo a las élites. 
Temen por su seguridad y sus empleos, y están furiosos con los líderes que no han defendido sus intereses. 
El resultado es que los "desposeídos" se están enfrentando cada vez más a las élites privilegiadas —y con ello a la apertura que estas favorecen, exigiendo en su lugar un regreso a lo que perciben como un pasado más predecible y seguro—. 
La nostalgia fue la fuerza que impulsó la campaña para abandonar la UE, al igual que el deseo de castigar a los sinvergüenzas a cargo. 
El voto por el brexit no fue una casualidad, ni debió haber sido una sorpresa. 
Fue el resultado de temores y frustraciones de larga data, aunque tal vez no hubiéramos esperado que para muchos británicos el instinto se convirtiera en un punto de llegada, más que en uno de partida. 
En todo caso, hace unos pocos años esos instintos no hubieran sacado al RU de la UE. 
Fue un grave error de cálculo político el que posibilitó esta tragedia política. 
Una de las lecciones más importantes de la campaña del brexit es que cuando los políticos tratan de manipular las emociones de la sociedad en beneficio propio, como lo hizo el primer ministro David Cameron, las cosas rápidamente pueden irse de las manos. 
Lanzar gasolina a las llamas del miedo y la frustración tal vez le haya permitido a Cameron y su partido ganar las elecciones de 2015, pero también generó la conflagración que hizo pedazos a su partido, su legado y su país. 
El problema para resto de Europa es que el propio brexit podría funcionar como acelerante de las pasiones populares, mientras las irresponsables figuras populistas alegremente echan leña al fuego. 
Hasta Donald Trump, presunto candidato republicano para la presidencia estadounidense, ha expresado su apoyo al brexit; a pesar de su total falta de comprensión, reconoce cuán poderosa puede ser la promesa de "recuperar el propio país". 
Y no parece que personas como Trump se preocupen demasiado por las consecuencias. 
No son versiones modernas de Winston Churchill. 
El grado en que Europa se desmembrará y las consecuencias de ese proceso quedan por verse, pero es razonable esperar que los movimientos populistas e independentistas en Europa y otros lugares se sientan vigorizados por esta decisión. 
Con seguridad, la imagen de Europa en una aparente decadencia terminal socavará su poder de atracción. 
Con la amenaza al papel de Europa en el escenario internacional, sus líderes deben encarar urgentemente una autoevaluación masiva, tanto en términos literales como metafóricos. 
Deben descubrir qué hicieron —o dejaron de hacer— para perder la confianza de sus ciudadanos, y desarrollar un plan tanto al nivel nacional como de la UE para recuperarla. 
Es fundamental que una evaluación de ese tipo preceda a un impulso para aumentar la integración. 
Si la UE se deja llevar por el pánico y lanza un esfuerzo precipitado para avanzar, demostrará que no comprende lo que verdaderamente está ocurriendo. 
El 23 de junio de 2016 no pasará a la historia como el día de la independencia del RU, como prometió Boris Johnson, exalcalde de Londres y líder de la campaña separatista, pero podría ser recordado como el día en que Europa finalmente se despertó y se dio cuenta de que, para garantizar su futuro, su única opción es obligarse a reinventarse a sí misma. 

Un acuerdo de caballeros para Brexit 
BRUSELAS – En su más reciente discurso sobre Brexit, la Primera Ministra británica Theresa May rechazó la perspectiva de que el Reino Unido permanezca en la Unión Aduanera de la Unión Europea, con el fundamento de que el Reino Unido quiere tener su propia política comercial. 
Esto no es lo mejor, ni para el Reino Unido, ni para la UE. 
Es cierto que Noruega y Suiza, que son países altamente integrados en el mercado de la UE, tienen fronteras aduaneras con el bloque. 
Dichos países necesitan una política comercial independiente para proporcionar mayor protección de aquella que la UE ofrece a sus sectores agrícolas nacionales, protección que, en ambos casos, nunca llegaría a ser eficiente debido al terreno montañoso. 
No obstante, el Reino Unido tradicionalmente ha sido mucho menos protector de su agricultura, y es probable que después de Brexit siga una política comercial muy similar a la de la UE. 
Por lo tanto, es difícil ver qué es lo que ganaría el Reino Unido al aplicar una política comercial nacional – especialmente en un momento en que Estados Unidos, bajo la administración del presidente Donald Trump, va tras la implementación de políticas (como ser la imposición de aranceles al acero y aluminio importados) que muestran poca consideración con sus socios comerciales más pequeños. 
La verdad es que el principal impedimento para una unión aduanera post-Brexit es político. 
Como ha subrayado el líder laborista Jeremy Corbyn, quien apoya permanecer en la unión aduanera, un país con el peso y la influencia del Reino Unido no puede ser visto simplemente como un país que sigue las decisiones de la UE, sobre las cuales no tiene ascendente. 
No obstante, este problema puede solucionarse – o, mejor dicho, puede ser afinado. 
La demanda del Reino Unido en cuanto a influir en las decisiones de la UE puede y debe ser atendida, por lo que se debe incluir expertos del Reino Unido en los comités que decidan la política comercial. 
Esos expertos no tendrían derecho a voto, pero podrían influir en la toma de decisiones. 
La UE ya tiene acuerdos similares con Islandia, Noruega y Suiza sobre asuntos relacionados con el Área Schengen. 
El poder formal de toma de decisiones es, por supuesto, otro asunto. 
La estructura legal de la UE no puede permitir que un Estado no miembro participe en decisiones vinculantes. 
Esto requiere algo similar a un acuerdo de caballeros, según el cual la UE se comprometa a tomar en cuenta los intereses del Reino Unido cuando tome decisiones sobre políticas comerciales. 
Si el Reino Unido permanece en la existente unión aduanera de la UE – como se prevé que ocurra durante el período de transición – en lugar de negociar un nuevo acuerdo aduanero con la UE, ese acuerdo de caballeros también se extendería a los nuevos acuerdos comerciales que la UE cierre con terceros países. 
Al fin y al cabo, dichos acuerdos se aplicarían explícitamente al ‘territorio aduanero completo de la UE’ – un término que tiene un significado preciso en las normas de la OMC. 
Por lo tanto, cualquier beneficio relativo al acceso a mercados que dichos acuerdos incluyan sería aplicable al Reino Unido. 
Como un gesto de buena voluntad, la UE también debería apuntalar los esfuerzos del Reino Unido a favor de “los derechos adquiridos” de acceso a los mercados, derechos que provienen de acuerdos de libre comercio de la UE que están al presente en existencia y, consecuentemente, el Reino Unido evitaría la necesidad de renegociar todos y cada uno de los acuerdos. 
El argumento legal a favor de lo antedicho indica que el territorio aduanero de la UE no ha cambiado, por lo que los acuerdos comerciales de la UE que están en existencia deben continuar aplicándose al Reino Unido. 
Sin embargo, dicho argumento podría ser impugnado, conduciendo a que los exportadores del Reino Unido, repentinamente, tengan que confrontar aranceles y otras barreras comerciales. 
Los funcionarios de la Comisión Europea podrían descartar ese problema por considerar que es un problema del Reino Unido. 
Pero, esa respuesta iría en contra del espíritu de las directrices del Consejo Europeo de abril del año 2017, mismas que piden “un diálogo constructivo” con el Reino Unido “sobre un posible abordaje común frente a socios de terceros países”. 
Tal abordaje constructivo incluiría pasos para minimizar la fricción durante el período de transición – como, por ejemplo, apoyo a los derechos adquiridos de los acuerdos comerciales. 
Permanecer en la Unión Aduanera de la UE dejaría al Reino Unido en una posición mucho más fuerte que, por ejemplo, Turquía, país que a pesar de haber llegado a un acuerdo para la creación de una unión aduanera con la UE, no es realmente parte del territorio aduanero del bloque. 
Como resultado, los terceros no tienen que otorgar automáticamente a los exportadores turcos acceso de nivel UE a sus mercados. 
Por el contrario, Turquía debe tratar de persuadir a los terceros países con los que la UE ha llegado a acuerdos comerciales para que le otorguen acceso a sus mercados. 
Turquía, generalmente, ha tenido éxito. 
Pero, este país ingresa a tales negociaciones en una posición débil y un tanto incómoda, porque, según el acuerdo de Turquía con la UE, se requiere otorgar al tercer país todas las concesiones que la UE le ha brindado, mientras que el tercer país no tiene ninguna obligación legal o política con respecto a actuar de manera recíproca. 
En lo que respecta a la UE, aceptar que se tome en cuenta los intereses del Reino Unido en futuras negociaciones comerciales no debería ser visto como una concesión, debido a que ello va a favor de los propios intereses a largo plazo de la UE. 
Después de todo, si la UE puede ofrecer acceso de facto a los mercados de la UE y el Reino Unido – mercados que, en su conjunto, constituyen un mercado 20% más grande que el de la UE por sí solo – su poder de negociación se fortalece de manera significativa. 
En este sentido, mantener al Reino Unido en la unión aduanera de la UE ayudaría a preservar la posición global de la UE en el comercio. 
Y, aunque a muchos en la UE, especialmente en la Comisión Europea, les gustaría tener el pastel y al mismo tiempo comérselo – es decir, mantener al Reino Unido en la unión aduanera, y simultáneamente ignorar sus intereses – se debe decir, simplemente, que esa no es una opción. 
Las alternativas disponibles para la UE consisten en, ya sea ver que el Reino Unido abandone su unión aduanera, o ya sea mantener al Reino Unido dentro de la misma, asumiendo el compromiso político de tener en cuenta los intereses británicos. 
Desde una perspectiva a largo plazo, sería preferible inclinarse por la segunda opción. 
Finalmente, permanecer en la unión aduanera de la UE permitiría evitar el restablecimiento de una frontera controlada entre el Reino Unido y la República de Irlanda después de Brexit. 
A pesar de que May está de acuerdo con que evitar una frontera controlada debería ser parte de cualquier trato, ella sólo ofreció sugerencias vagas con respecto a cómo se podría lograr, en los hechos, dicho cometido. 
Brexit es, y seguirá siendo, una propuesta pierde-pierde. 
Ninguno de los lados puede cantar victoria si prevalece su punto de vista. 
Pero, las pérdidas en ambos lados se pueden reducir. 
Con ese fin, hacer que el Reino Unido permanezca en la Unión Aduanera de la UE – al garantizarle que desempeñará un rol activo, aunque informal – es la mejor propuesta que al presente pueden ofrecer los negociadores. 

Por qué la UE debe ser generosa con Gran Bretaña 
MÚNICH – La primera ministra británica, Theresa May, lo confirmó. 
El Reino Unido, sin lugar a dudas, va a abandonar la Unión Europea y negociará nuevos acuerdos comerciales. 
La pregunta es qué tipo de acuerdo aceptará la UE. 
May ha dejado en claro que Gran Bretaña no quiere un arreglo como el que Suiza o Noruega tienen, porque el mismo le obligaría a ceder algún control sobre su política de inmigración. 
Someterse a la jurisdicción del Tribunal Europeo de Justicia, al que los líderes británicos acusan de dictar sentencias basadas en intereses creados, tampoco sería una opción aceptable. 
Sin embargo, la UE no está dispuesta a simplemente permitir que el Reino Unido abandone lo que no le gusta, al menos no sin que pague un precio por ello. 
Los líderes de la UE insisten en que el Reino Unido no puede gozar de libre comercio con el mercado único sin permitir la libre circulación de las personas. 
Esta terquedad se debe, en parte, al temor de que, si el Reino Unido obtuviera un acuerdo tan desigual, otros países de la UE intentarían hacer lo mismo. 
Sin embargo, el deseo de castigar a los británicos, aunque sea sólo con el propósito de disuadir a otros Estados miembros de salir de la Unión a la velocidad de un rayo, es también con seguridad un factor contribuyente. 
Este abordaje está totalmente equivocado. 
Si bien es indudablemente lamentable que el Reino Unido se vaya de la Unión, la verdad es que el libre comercio con la UE no tiene que ir acompañado de la libre circulación de las personas. 
Tal como la teoría pura del comercio internacional muestra, los efectos económicos y las ganancias de bienestar resultantes del libre comercio son sustituidos, no mejorados, por aquellos que provienen de la libre circulación de la mano de obra. 
Si la migración no es posible, es más probable que surjan diferentes estructuras salariales entre los países – mismas que conllevan diferentes estructuras de precios. 
Estas diferencias de precios aumentan las ganancias provenientes del comercio; de hecho, explotar tales diferencias es el objetivo central del comercio. 
Si la UE se niega a mantener el libre comercio con el Reino Unido, sus ciudadanos sufrirán tanto como los británicos. 
El argumento de que otros países de la UE probablemente vayan a seguir los pasos del Reino Unido es dudoso. 
Hay dos tipos de comunidad política. 
Una satisface el criterio de la Teoría del Óptimo de Pareto: debido a que la comunidad toma decisiones por unanimidad – o, por lo menos, se adhiere a reglas que protegen a las minorías – implementa medidas que ofrecen ventajas a algunos o a todos los miembros y no genera desventajas para ninguno. 
Ese abordaje se traduce en que los países no están luchando por un pedazo más grande del pastel a expensas de otros. 
Por el contrario, trabajan juntos voluntariamente para garantizar de que el pastel siga creciendo, y que todos obtenga una porción decente. 
El otro tipo de comunidad se caracteriza por, en primer lugar, la redistribución de los recursos entre los países y, en segundo lugar, por la toma de decisiones por mayoría. 
En esta situación hay ganadores y perdedores, debido a que la mayoría puede forzar a través de sus preferencias, incluso si las ganancias que sus miembros cosechan son empequeñecidas por las pérdidas sufridas por la minoría. 
Como resultado, el pastel a menudo se hace más pequeño, y algunos países terminan muy descontentos. 
Este segundo tipo es inherentemente inestable, porque los perdedores tienden a optar por no participar. 
La única manera de mantenerlos dentro es hacer que salir de la comunidad sea aún menos atractivo – es decir, por ejemplo, castigarlos por salir. 
Al intentar convertir al Reino Unido en un ejemplo para otros, la UE está enviando el mensaje de que es una Unión en la que algunos miembros están destinados a perder. 
Esta es la narrativa promovida por el nuevo presidente de Estados Unidos, Donald Trump, quien ha declarado su apoyo a los británicos y su expectativa de que más países sigan los pasos de los británicos. 
Para evitar tal resultado, la UE debe transformarse a sí misma: de ser una Unión redistributiva, gobernada por la mayoría a llegar a ser una Unión óptima y voluntaria regida por unanimidad – una Unión que se ajuste al Principio de Pareto. 
El primer paso debería ser la eliminación del plan para posesionar a un ministro de Finanzas común para la UE quien estaría a la cabeza de una oficina con autoridad competente y facultades impositivas autónomas. 
El siguiente paso debería ser ofrecer al Reino Unido un acuerdo de libre comercio mutuamente beneficioso. 
Si la UE no cambia su abordaje, corre el riesgo de convertirse en una comunidad no consensual en la que sólo algunos miembros están contentos – y otros quieren salir. 
Si bien las sanciones y otras medidas coercitivas pueden mantener a los Estados miembros que están vacilantes dentro de la Unión durante un período de tiempo, dicho abordaje dejaría a la UE propensa a sufrir inestabilidad y a sus miembros vulnerables a la explotación. 
Europa podría terminar sufriendo la misma suerte que corrió la Unión Soviética. 
Ninguna relación puede florecer si sus miembros se sienten encerrados sin escapatoria. 
Una Unión no es distinta. 
Aunque parezca ir contra toda lógica, la única manera de mantener unida a la UE es dejar que Gran Bretaña se vaya, en condiciones generosamente favorables. 

Aprovechar al máximo el acuerdo Brexit 
PARÍS – El 8 de diciembre, el Reino Unido y los 27 miembros de la Unión Europea acordaron sobre algunos aspectos clave del acuerdo de divorcio Brexit, abriendo el camino para la decisión, el 15 de diciembre, de abrir un nuevo capítulo en las negociaciones, centrado en abordar la futura relación de la UE y el Reino Unido y en acuerdos transicionales. 
Son buenas noticias, sobre todo porque evitan el peor escenario: un Brexit duro. 
Pero lo que hay por delante implica un reto mucho mayor. 
Durante un tiempo daba la sensación de que Europa avanzaba hacia un Brexit duro como un sonámbulo. 
Ante la profunda división del gobernante Partido Conservador del Reino Unido y una UE aparentemente reacia a actuar de manera estratégica, la posibilidad de un peligroso escenario de no acuerdo parecía alta. 
Sin embargo, al final, el Reino Unido hizo concesiones fundamentales que permitieron que las negociaciones avanzaran. 
Aceptó pagar mucho más a sus socios de la UE de lo que había anunciado inicialmente. 
Y se comprometió a evitar que se erigiera una frontera dura entre Irlanda del Norte (parte del Reino Unido) y la República de Irlanda (parte de la UE), aun cuando Irlanda del Norte retiene el pleno acceso al mercado británico. 
El acuerdo es un trago amargo de digerir para quienes hicieron campaña a favor del Brexit en nombre de ahorrar dinero para el Servicio Nacional de Salud del Reino Unido. 
Les va a costar decirles a los votantes que cumplir con los compromisos existentes con la UE le costará a cada adulto británico 1.000 euros (1.189 dólares), si no más. 
Y a los leninistas de los últimos días que consideraban el Brexit como una manera de completar la agenda política iniciada por la primera ministra Margaret Thatcher les va a resultar difícil reconciliar su visión de una Gran Bretaña desregulada con la continua alineación del régimen regulatorio de Irlanda del Norte con el de la UE. 
Pero la realidad es que un Brexit duro le habría costado tanto al Reino Unido como a la UE mucho más, en términos de empleos y prosperidad. 
Inclusive la amenaza de ese resultado estaba empezando a causar daño, ya que las compañías privadas pospusieron las inversiones. 
Las consecuencias políticas de un Brexit duro habrían sido igualmente sombrías. 
Tanto el Reino Unido como la UE habrían perdido una influencia global sustancial en un momento en el cual una administración estadounidense errática busca derribar el orden internacional existente y un liderazgo chino enérgico está empezando a utilizar ese esfuerzo en beneficio propio. 
Si el Reino Unido no hubiera actuado para evitar ese escenario habría resultado el mayor perdedor, especialmente si hubiera terminado dependiendo de un sistema de comercio multilateral derruido para garantizar el acceso a los mercados extranjeros. 
En cualquier caso, porque la geografía importa, la UE seguirá siendo el principal mercado de Gran Bretaña. 
Y, porque el tamaño importa, el Reino Unido seguirá dependiendo de las regulaciones de la UE, especialmente en servicios. 
Pero evitar un Brexit duro es sólo el primer paso. 
El interrogante ahora es qué tipo de relación futura pueden acordar ambas partes. 
Y la respuesta está lejos de ser clara. 
Del lado británico, la ausencia de una visión coherente sobre la relación futura entre el Reino Unido y la UE es asombrosa. 
El discurso de la primera ministra Theresa May en Florencia en septiembre sigue siendo la aproximación más cercana que se ofrece hoy, pero dejó muchos interrogantes importantes sin una respuesta clara. 
Y, como subrayó la derrota legislativa de May en la Cámara de los Comunes el 13 de diciembre, el gobierno británico sigue estando demasiado dividido como para llegar a un acuerdo sobre una agenda común para el Brexit. 
De lado de la UE tampoco existe demasiada visión. 
Con el acuerdo reciente, Michel Barnier, el principal negociador del bloque, obtuvo una victoria táctica. 
Pero todavía no existe un patrón para la futura relación. 
Por cierto, los lineamientos para las negociaciones por el Brexit emitidos el pasado mes de abril por los jefes de Estado y gobierno de la UE no lo ofrecieron. 
Establecieron, en cambio, líneas rojas, enfatizando la "indivisibilidad" de las "cuatro libertades" -libre movimiento de bienes, servicios, capital y mano de obra- que sustentan el mercado único europeo. 
La declaración del 15 de diciembre no va mucho más allá. 
Por ahora, la postura negociadora de la UE sigue estando forjada en gran medida por el miedo de que un acuerdo demasiado favorable cree incentivos para que otros países sigan el ejemplo del Reino Unido. 
Más allá de esa actitud defensiva, la falta de un consenso político ha resultado en una preferencia por el status quo. 
Los analistas políticos se abocan a sopesar una "opción Canadá" (un acuerdo de libre comercio de bienes) contra una "opción Noruega" (una suerte de membrecía junior en el mercado único). 
Pero ambas son inapropiadas para la alianza del Reino Unido y la UE. 
La opción Canadá no abordaría ninguna de las cuestiones fundamentales respecto del comercio de servicios -una omisión esencial, dado que el Reino Unido es un proveedor importante y esto exige un marco regulatorio complejo-. 
Y la opción Noruega simplemente supondría ignorar el problema al exigir que Gran Bretaña adopte pasivamente cualquier legislación económica adoptada por la UE. 
En un documento de 2016, mis colegas y yo sostuvimos que la UE debería ver al Brexit como una oportunidad para definir un nuevo modelo de relación con los países que quieren fuertes vínculos económicos y de seguridad, sin una integración política. 
Inclusive dijimos que, en un momento en el que se había agotado la intención de ampliación, la UE debería trabajar para diversificar sus relaciones con los vecinos. 
Propusimos crear una "asociación continental" que implicara una profunda integración económica basada en un marco regulatorio común, con la UE, el Reino Unido y posiblemente otros que aceptaran el movimiento libre de bienes, servicios y capital, pero no de mano de obra. 
También defendimos un proceso permanente de consulta política que, como contrapartida de la sumisión del Reino Unido a las reglas económicas de la UE, les diera a los británicos el derecho de opinar -pero no de votar- sobre la creación de legislación económica europea. 
En los círculos oficiales de la UE, el documento tuvo una recepción, cuando menos, fría. Los críticos se mofaron de la violación de las cuatro libertades. 
Pero la realidad es que, mientras que un mercado integrado de bienes y servicios requiere de un grado de movilidad laboral, no implica que toda la gente deba tener derecho a cruzar fronteras y buscar un empleo en el país que elija. 
Pretender que sí lo tiene es confundir el derecho de un ciudadano (esencial, sin duda, en una comunidad política y social como la UE) con una necesidad económica. 
Eso sería una mala economía y una política dudosa. 
Nuestros críticos también se negaron a imaginar un acuerdo a más largo plazo antes de que se acordaran los detalles del divorcio. 
Pero este capítulo hoy se está cerrando, lo que significa que es hora de que la UE piense de manera poco convencional y le haga una oferta ambiciosa a Gran Bretaña. 
Cualquier acuerdo sensato entre la UE y el Reino Unido está destinado a un resultado: que el Reino Unido pierda gran parte de la influencia que actualmente ejerce en los asuntos europeos -un resultado que, sin duda, reducirá el atractivo de seguir su ejemplo-. 
Pero inclusive si un miembro actual de la UE efectivamente decidiera que se beneficiaría si estuviera fuera del "círculo íntimo" de la UE, no es el fin del mundo. 
Por cierto, no es razón para aferrarse al status quo. 

El Brexit, un terrible fracaso 
LONDRES – Ya pasaron casi dos años desde que el electorado británico decidió por estrecho margen abandonar la Unión Europea. 
Y cuando ya falta menos para que se concrete el Brexit (previsto formalmente para fines de marzo del año entrante), todavía quedan sin responder preguntas fundamentales sobre la naturaleza de la relación futura entre el Reino Unido y la UE. 
En vez de eso, cada vez que hay que tomar una decisión difícil en las negociaciones con Bruselas, los ministros británicos la postergan (a veces, por tiempo indefinido). 
Es hasta cierto punto sorprendente. 
Parecería que ninguno de los políticos y editores de diarios que tramaron por años sacar al RU de la UE pensó demasiado en lo que sucedería si sus maquinaciones llegaban a prosperar. 
No han podido ponerse de acuerdo ni siquiera respecto de si el RU debe buscar un Brexit “blando”, en el que permanezca estrechamente conectado con los mercados europeos, o un Brexit “duro” que corte todos los lazos, cualquiera sea el impacto económico. 
Algunos de los más firmes promotores del Brexit aseguraban que abandonar la UE era pan comido, e insinuaron que nuestros socios europeos nos necesitan mucho más que nosotros a ellos: que Alemania está desesperada por vendernos autos, Italia vino, los franceses camembert. 
Estaban completamente equivocados. 
La verdad es que el RU depende mucho más de venderle a Europa, que representa más o menos la mitad de las exportaciones británicas, que Europa de venderle al RU. 
Incluso con una estrategia clara y realista, el período de dos años asignado para negociar la salida del RU (que comenzó en marzo de 2017, cuando el RU invocó el Artículo 50 del Tratado de Lisboa) difícilmente alcanzaría para cubrir la infinidad de cuestiones que requieren atención. 
Al iniciar ese proceso sin una estrategia, el gobierno británico lo hizo mucho más difícil para todos. 
Además de obligar a los negociadores de Gran Bretaña a cumplir un cronograma prácticamente imposible, la primera ministra Theresa May les ató las manos con las promesas que hizo para satisfacer a la derecha dura pro‑Brexit del Partido Conservador; entre ellas, poner fin al libre movimiento de personas desde Europa (pese a que mucho más de la mitad de la inmigración que tanto deploran algunos británicos no procede de la UE) y abandonar el mercado común y la unión aduanera de la UE. 
Por ahora, los ministros del RU encargados de las conversaciones (un grupo más conocido por el dogmatismo y la ambición personal que por la competencia) consiguieron acordar una única cuestión clave: que después del plazo de marzo de 2019, comenzará un período de transición de dos años. 
Pero ni siquiera esto es seguro, ya que depende de que antes los negociadores logren acordar lo que pasará con la frontera entre la República de Irlanda e Irlanda del Norte cuando el RU abandone la unión aduanera. 
Uno puede estar dentro de una unión aduanera y sin frontera, o fuera de una unión aduanera, con frontera. 
Esto es así en todo el mundo. 
Pero volver a crear una frontera en la isla de Irlanda supone un serio problema, que no sólo afectará al comercio transfronterizo sino también a la seguridad y el futuro del Acuerdo de Belfast, que trajo paz a Irlanda del Norte hace veinte años. 
Con el ceño fruncido, los funcionarios se pasan la noche en vela tratando de encontrar la cuadratura de este círculo. 
Pero las leyes de la geometría política frustraron sus intentos. 
Los beneficios de abandonar la unión aduanera no compensan ni remotamente los riesgos. 
Los brexiteros afirman que al final el RU saldrá beneficiado porque podrá firmar acuerdos comerciales propios con el resto del mundo. 
Pero creer que al RU le puede ir mejor solo que como parte del mercado común más rico del mundo es directamente un delirio. 
Cuando el RU intente cerrar nuevos acuerdos comerciales, básicamente estará tratando de reproducir los tratados que la UE ya tiene o está negociando con países como México, China, Corea del Sur, Vietnam, Singapur y Japón. 
No sólo llevará un montón de tiempo, sino que es improbable que el RU consiga condiciones tan favorables como las que tiene la UE. 
Al fin y al cabo, es bien sabido que en las negociaciones comerciales, al socio más grande suele irle peor que al socio más pequeño. 
Y la posición del RU quedará todavía más debilitada por cuestiones técnicas como las reglas de origen. 
En la actualidad, el RU se beneficia cuando incluso partes de un producto se fabrican en otros países de Europa, hasta un límite acordado. 
La pérdida de esa flexibilidad será un gran problema para, entre otros, los fabricantes de autos. 
Hasta ahora, el avance hacia el Brexit no trajo mejoras obvias. 
Por el contrario, según el Banco de Inglaterra, el ingreso real promedio de los hogares británicos está 900 libras (1200 dólares) por debajo de las proyecciones previas al referendo. 
Las grandes promesas que impulsaron a una mayoría relativamente exigua de votantes a elegir el Brexit en 2016 no se están cumpliendo ni por asomo, y en la mayoría de los casos, jamás se cumplirán. 
Mientras la cruda realidad del Brexit se hace evidente, los miembros del gabinete británico y los principales brexiteros están cada vez más enfrentados y trataron de echarles la culpa a todos menos a ellos mismos: jueces, funcionarios civiles, parlamentarios, incluso los que votaron por quedarse en la UE. 
Declaran que Gran Bretaña debe seguir adelante, porque esa fue “la voluntad del pueblo” (aunque todavía no está muy claro qué creerían los votantes que estaban votando). 
En tanto, preparan sus excusas para la debacle inminente. 
Podemos hacernos la famosa pregunta de Lenin: “¿Qué hacer?”. 
No es fácil hallar respuesta. 
Tal vez debamos esperar que suceda lo mejor y prepararnos para lo peor, sabiendo que es muy probable que nuestros hijos tengan que arreglar el desastre. 
Si resultara así, ojalá ellos sepan gobernar el RU mejor que los líderes actuales. 

El momento de la verdad de Gran Bretaña 
BRUSELAS – La votación de Gran Bretaña a favor de salir de la Unión Europea ha puesto el papel del país en Europa en el limbo. 
Cada día que pasa se amplifica más el impasse entre el Reino Unido y la UE; y, hace que el futuro sea más incierto. 
A los líderes de la UE les gustaría acelerar el proceso y han solicitado al Reino Unido que tome medidas inmediatamente para avanzar, tal como se indica en el artículo 50 del Tratado de Lisboa: la cláusula de retirada de un país Miembro. 
En el lado británico hay un desbarajuste; y, ahora, los británicos primero deben elegir a un nuevo líder, ya que su primer ministro, David Cameron, ha anunciado su renuncia. 
Sin embargo, la mayoría de los políticos británicos han llegado a aceptar el resultado del referéndum “Brexit”, y aceptan que a partir de este momento la voluntad de los electores debe ser llevada a cabo en una forma que sustente, de la mejor manera, los intereses nacionales de Gran Bretaña. 
Debido a que el mercado interno de la UE siempre ha sido una de las principales prioridades para el Reino Unido, una opción ampliamente discutida, que cuenta con el apoyo de todos los partidos, es la que se denomina como el “modelo de Noruega”: la adhesión como miembro al Espacio Económico Europeo (EEE). 
Dentro del marco del acuerdo EEE, Noruega (junto con Islandia) tiene acceso pleno y sin restricciones al mercado único de la UE, estando incluido el acceso a servicios financieros. 
Sin embargo, el acceso al mercado interno también requiere que los miembros del EEE acepten la libertad de circulación plena no sólo de bienes, servicios y capital, sino que también de los trabajadores. 
¿Llegaría a ser la opción Noruega una mejor alternativa para Gran Bretaña en comparación a una adhesión plena a la UE? 
Un simple ejercicio mental podría ser de ayuda: retrotráigase cuatro décadas y asuma que Francia hubiese vetado la adhesión del Reino Unido a la UE, y que el Reino Unido se hubiese unido al EEE en lugar de la UE. 
Bajo ese escenario, el referéndum Brexit habría consultado si el Reino Unido debería permanecer en el EEE. 
¿Habrían sido distintos los argumentos expuestos para esa hipotética campaña a favor de la salida? 
Los verdaderos argumentos de la campaña a favor de la salida se centraron en tres temas: las contribuciones del Reino Unido al presupuesto de la UE, la libre circulación de trabajadores, y la soberanía nacional. 
Considerémoslos uno por uno. 
La campaña a favor de la salida argumentó que el dinero que el Reino Unido contribuye al presupuesto de la UE en su calidad de Estado miembro podría ser mejor gastado en casa. 
Este mismo argumento sería aplicable en contra de una adhesión al EEE. 
De hecho, la contribución financiera del Reino Unido a la UE es realmente menor, si se la considera como porcentaje de su ingreso nacional, de la contribución que hace Noruega en su calidad de miembro del EEE. 
La campaña a favor de la salida también afirmó que la libre circulación de trabajadores intensifica los supuestos peligros de terrorismo y aumenta el nivel de desempleo de los trabajadores británicos. 
Sin embargo, las disposiciones que regulan la movilidad laboral en la UE se aplican también a Noruega y a todos los países del EEE. 
En la medida en que la libertad de circulación hubiese sido la razón clave para la salida de la UE, el modelo Noruega habría sido igualmente inaceptable. 
Esto nos lleva al tercer argumento de la campaña a favor de la salida y al tema central: “retomar el control” de las normas y reglamentos que rigen la economía de Gran Bretaña. 
Este objetivo sería en un argumento aún más fuerte en contra a una adhesión al EEE de lo que fue en contra de la adhesión a la UE. 
Dentro del marco del EEE, el Reino Unido aún tendría que cumplir con las reglas y regulaciones establecidas en Bruselas, pero tendría mucho menos que opinar en cuanto a la elaboración de las mismas de que lo puede en su calidad de miembro de la UE. 
De hecho, dentro de la UE, Gran Bretaña tenía una influencia considerable sobre los servicios financieros, la industria más importante dentro de su economía. 
“Retomar el control” fue un argumento que también se dirigió en contra del Tribunal de Justicia de la UE en Luxemburgo, cuyas sentencias, por acuerdo, tienen primacía sobre las sentencias de los tribunales nacionales. 
Pero el EEE también tiene su propio tribunal, cuyas sentencias son vinculantes para los Estados miembros del EEE. 
En resumen, todos los argumentos en contra de la adhesión a la UE también se aplican, y a menudo incluso con mucha más fuerza, en contra de una adhesión al EEE. 
Aun así, algunos países sí eligen esta opción. 
Los noruegos han preferido consistentemente permanecer en el EEE, y han votado en contra – más de una vez y ganando por amplia mayoría – de unirse a la UE. 
Ha ocurrido un caso similar con Dinamarca desde el año 1992, cuando los votantes daneses rechazaron la adhesión a la eurozona en el marco del Tratado de Maastricht. 
Ahora, la corona danesa está tan estrechamente vinculada al euro que el banco central de Dinamarca ha perdido su independencia. 
Si se hubiese unido al euro, Dinamarca al menos habría logrado tener un lugar en la mesa de discusión. 
Los suizos rechazaron incluso ser miembros del EEE en un referéndum; sin embargo, para hacer negocios con la UE en el nivel que quería, el gobierno suizo posteriormente tuvo que aceptar de todas formas la mayoría de las normas del EEE, incluyéndose entre ellas la libre circulación de las personas y las contribuciones al presupuesto de la UE. 
Tal como estos ejemplos del mundo real muestran, ningún país que quiera beneficiarse del proyecto europeo ha sido capaz de salirse con su gusto y tenerlo todo. 
La apertura de fronteras y la integración económica requieren de normas comunes. 
Una “maraña de disposiciones” de distintos acomodos, como si se tuviese un menú a la carta, no funcionaría para un continente de más de 30 países de tamaño pequeño y mediano y más de 500 millones de personas. 
La UE ofrece este conjunto de normas comunes, reforzadas por instituciones comunes que brindan a todos los países, incluso al más pequeño, el derecho a opinar. 
Este es el acto de equilibrio de la soberanía en Europa: cada Estado sigue siendo formalmente soberano; pero, si quiere prosperar económicamente, debe aceptar las normas y reglamentos comunes que permiten una división del trabajo en Europa que es intensiva y transfronteriza. 
Por supuesto, Europa es algo más que una zona de libre comercio, también es un centro principal de la vida social y cultural compartida. 
Es por esta razón que la libre circulación es tan atractiva, no sólo desde un punto de vista económico. 
Algunos países más pequeños han renunciado a su papel de influenciar en el futuro de Europa. 
Sin embargo, es sorprendente ver a un país con una larga historia de liderazgo mundial como lo es Gran Bretaña retirarse repentinamente, retrayéndose dentro de sí mismo. 
Después de haber abandonado su papel histórico en la formación del futuro de Europa, ¿estará el Reino Unido realmente contento con quedarse al margen como un simple observador? 


Los puentes de Londres a ninguna parte 
LONDRES – La semana pasada, el Secretario británico de Asuntos Exteriores, Boris Johnson, resucitó la vieja propuesta de construir un puente de 35 km (22 millas) a través del Canal de la Mancha. 
A nadie se le escapó la ironía de que llamara a construir un puente de fantasía al tiempo que destruye la Unión Europea, el único puente verdadero que une a su patria isleña con el continente. 
La propuesta del puente de Johnson muestra una vez más que todo el proyecto de los partidarios del Brexit se basa en una suspensión permanente de la incredulidad. 
En diciembre, la Comisión Europea le hizo el juego a la Primer Ministro Theresa May, fingiendo que es posible alcanzar tres objetivos mutuamente contradictorios acerca de la salida del Reino Unido de la UE. 
El primer objetivo del Reino Unido es mantener una frontera suave y un comercio sin fricciones con la República de Irlanda, que seguirá perteneciendo a la UE, sujeto a las reglas de la unión aduanera y el mercado único europeo. 
El segundo es establecer regímenes regulatorios idénticos en todo el Reino Unido, lo que incluye a Irlanda del Norte. 
Y el tercero es “recuperar el control”, saliendo del mercado único, la unión aduanera y la jurisdicción del Tribunal Europeo de Justicia. 
Alcanzar dos objetivos cualesquiera parece razonablemente posible, pero nadie tiene idea de cómo lograr los tres. 
No obstante, los negociadores de la UE y el RU hoy están procediendo a entrar a la fase dos del proceso del Brexit, elevando la clara posibilidad de seguir enfangados sin jamás resolver el trilema de la fase uno. De hecho, los expertos de la Comisión Europea ya están prediciendo que la próxima ronda de negociaciones llevará a tres acuerdos con el Reino Unido antes de octubre de 2018. 
El primero sentaría los términos del divorcio. 
A pesar de la incertidumbre acerca de Irlanda del Norte, los negociadores han comenzado a converger en otros temas clave, como el importe que el RU debe pagar para salir y los futuros derechos de los ciudadanos de la UE en Gran Bretaña, así como de los británicos en la UE. 
Un segundo acuerdo establecería una “transición silenciosa”, en la que el Reino Unido conservaría los beneficios de un miembro de la UE, pero también las obligaciones, como contribuir al presupuesto de la UE, permitir la libre circulación de personas y adherir a las sentencias del tribunal europeo. 
La gran diferencia es que el RU perdería su voz en la mesa. 
Para los británicos partidarios de quedarse en la UE (“Remain”), una transición así permitiría que el Reino Unido permaneciera en la UE en todo menos el nombre. 
Y para algunos del bando que prefiere salirse de la UE (“Leave”), es una manera de hacerlo sin caer por el precipicio. 
El tercer acuerdo de la fase dos girará en torno a una ruta para las elecciones entre el Reino Unido y la Unión Europea después de 2021. 
No será un acuerdo de libre comercio, sino más bien una declaración política sobre dónde esperan terminar ambos lados. 
Lo más probable es que el trato resultante avizore un acuerdo de libre comercio que tome como modelo el Acuerdo integral de Economía y Comercio (CETA, por sus siglas en inglés) entre Canadá y EE.UU., junto con acuerdos sobre política exterior, seguridad, terrorismo y orden público. 
Sin embargo, esto plantea la misma inquietud que en la fase uno. 
Si nunca se obliga al gobierno británico a que explique en detalle su plan de largo plazo, seguirá pateando el asunto hacia adelante. 
El problema es que una vez comience la transición silenciosa, será imposible evitar un ajuste de cuentas entre las diferentes tribus de partidarios de ambas posiciones en el Parlamento Británico. 
E incluso con un plan de largo plazo que pudiera ser aprobado por los parlamentarios británicos, es fantasioso creer que también sería aceptable para los parlamentarios y votantes del otro lado del canal. 
En tiempos en que el sentimiento antiglobalización es muy intenso, es improbable que los restantes estados miembros de la UE firmen cualquier acuerdo comercial que pueda socavar su propio bienestar social y fiscal. 
Después de todo, mientras todos los acuerdos comerciales anteriores de la UE se diseñaron para lograr una convergencia entre la UE y un tercero, un acuerdo entre la UE y el Reino Unido apuntaría a prevenir divergencias. 
Michel Barnier, negociador jefe de la UE para el Brexit, ha sido elocuente al respecto. 
La gran pregunta no es si el Reino Unido saldrá de la UE, señala, sino si “todavía adherirá al modelo europeo” de regulación. 
Para los políticos y activistas de Europa fue suficientemente fácil oponerse a la Asociación Transatlántica para el Comercio y la Inversión (TTIP, por sus siglas en inglés), un monumental acuerdo orientado a defender los estándares de comercio occidentales en un mundo cada vez más multipolar. 
Pero piénsese en cuánto más fácil será hacer campaña contra un acuerdo con el RU, dado que figuras claves a ambos lados del espectro político británico suponen una amenaza al modelo europeo. 
Por la izquierda, Jeremy Corbyn, líder del Partido Laborista parece acoger con entusiasmo un regreso a los subsidios y ayuda estatal al estilo de los años 70. 
Y cruzando el pasillo, los Conservadores de extrema derecha sueñan abiertamente con crear un “Singapur en el Támesis” con bajos impuestos y escasas regulaciones. 
Desafortunadamente, dado el actual calendario del Brexit, no lograr un acuerdo de largo plazo bien podría ocurrir después de que el Reino Unido alcance el punto de no retorno. 
El RU, tras abandonar formalmente la UE y renunciar a toda voz en sus decisiones, seguiría estando sujeto a las leyes de la UE. 
Su opción, entonces, sería entre la calamidad económica de un Brexit sin acuerdo o la calamidad política de una inacabable transición que lo deje sin voz en las decisiones de la UE. 
En cualquiera de los casos, difícilmente habrá recuperado el control. 
Eso nos lleva de regreso al puente hacia ningún lado de Johnson, que es la metáfora perfecta para el movimiento del Brexit. 
En vez de tentarse con la falsa promesa de proyectos de construcción de fantasía, los parlamentarios británicos harían bien en obligar a que se tome una decisión real sobre la relación post-Brexit del Reino Unido con la UE, antes de que sea demasiado tarde. 

Tragedia británica en un acto 
OXFORD – Dicen que la noche del jueves fue trascendental para los que hicieron campaña por dejar la Unión Europea y volver la espalda de Gran Bretaña al siglo XXI. 
En eso, al menos, puedo estar de acuerdo. 
En palabras de Cicerón: “Trágico e infeliz fue aquel día”. 
La decisión de abandonar la UE dominará la vida nacional británica durante la próxima década, o tal vez más. 
Se puede discutir acerca de la magnitud exacta de la conmoción económica (a corto y largo plazo), pero es difícil imaginar alguna circunstancia en la que el Reino Unido no se volverá más pobre e insignificante en el mundo. 
Muchos de los que fueron alentados a votar, presuntamente, por su “independencia” hallarán que en vez de ganar libertad perdieron el empleo. 
¿Cómo pudo pasar? 
En primer lugar, los referendos reducen la complejidad a una sencillez absurda. 
El vínculo entre cooperación internacional y soberanía compartida que supone la pertenencia de Gran Bretaña a la Unión Europea se tradujo a una serie de afirmaciones y promesas mendaces. 
Se le dijo al pueblo británico que abandonar la UE no traería ningún costo económico ni ninguna pérdida para aquellos sectores de la sociedad a los que la pertenencia a Europa benefició. 
Se prometió a los votantes un tratado comercial ventajoso con Europa (el mayor mercado de Gran Bretaña), menos inmigración y más dinero para el Servicio Nacional de Salud y otros valiosos bienes y servicios públicos. 
Sobre todo, se dijo que Gran Bretaña recuperaría la vitalidad creativa necesaria para tomar el mundo por asalto. 
Uno de los horrores que nos esperan es la creciente decepción de los partidarios del Brexit conforme todas estas mentiras queden expuestas. 
Se les dijo a los votantes que “recuperarían su país”. 
No creo que les guste el país con el que se encontrarán. 
Un segundo motivo del desastre es la fragmentación de los dos principales partidos políticos británicos. 
Por años, el antieuropeísmo erosionó la autoridad de los líderes del Partido Conservador. 
Además, toda noción de disciplina y lealtad partidaria se derrumbó hace años, conforme menguaba la cantidad de simpatizantes conservadores comprometidos. 
Aún peor es lo que sucedió en el Partido Laborista, cuyos simpatizantes tradicionales dieron impulso a la gran victoria del voto por la salida de la UE en muchas áreas de clase trabajadora. 
Con el Brexit, hemos visto al populismo a lo Donald Trump llegar a Gran Bretaña. 
Es obvio que hay una difundida hostilidad, mezclada en una ola de resentimiento populista, hacia cualquiera al que se estime miembro del “establishment”. 
Exponentes de la campaña por el Brexit, como el secretario de justicia Michael Gove, desacreditaron la opinión de todos los expertos, por considerarlos miembros de una conspiración interesada de los que más tienen contra los que menos tienen. 
Tanto si era la opinión del director del Banco de Inglaterra, del arzobispo de Canterbury o del presidente de los Estados Unidos, sus consejos no valieron nada. 
A todos se los pintó como representantes de otro mundo, sin relación con las vidas del pueblo británico ordinario. 
Eso apunta a un tercer motivo del voto pro-Brexit: la creciente inequidad social contribuyó a una revuelta contra una presunta élite metropolitana. 
La vieja Inglaterra industrial, en ciudades como Sunderland y Manchester, votó contra una privilegiada Londres. 
A esos votantes se les dijo que la globalización solo beneficia a los que están arriba (cómodos trabajando con el resto del mundo), a costas de todos los demás. 
Además de estas razones, por años casi nadie defendió vigorosamente la pertenencia de Gran Bretaña a la UE. 
Esto creó un vacío que permitió ocultar los beneficios de la cooperación europea tras un manto de espejismos y engaños, y alentar la idea de que los británicos se habían vuelto esclavos de Bruselas. 
A los votantes pro-Brexit se los imbuyó de un concepto de soberanía ridículo, que los llevó a anteponer una pantomima de independencia al interés nacional. 
Pero ahora no sirve de nada lamentarse y rasgarse las vestiduras. 
En estas circunstancias difíciles, las partes involucradas deben tratar de asegurar honrosamente lo mejor para el RU. 
Solo nos queda esperar que los partidarios del Brexit tengan al menos la mitad de razón, por difícil que sea imaginarlo. 
En cualquier caso, las cartas están dadas y hay que hacer lo mejor que se pueda con ellas. 
Pero nos salen a la mente tres desafíos inmediatos. 
En primer lugar, ahora que David Cameron dejó en claro que renunciará, el ala derecha del Partido Conservador y algunos de sus miembros más acérrimos dominarán el nuevo gobierno. 
Cameron no tenía elección: no podía de ningún modo ir a Bruselas como representante de unos colegas que lo traicionaron, para negociar algo en lo que no cree. 
Si su sucesor es un líder del Brexit, a Gran Bretaña le espera ser gobernada por alguien que se pasó las últimas diez semanas esparciendo mentiras. 
En segundo lugar, los lazos que mantienen unido al RU (en particular a Escocia e Irlanda del Norte, ambos lugares donde ganó el voto a favor de la permanencia) comenzarán a sufrir grandes tensiones. 
Espero que la revuelta pro‑Brexit no conduzca inevitablemente a un referendo por la ruptura del RU, pero sin duda ahora es una posibilidad. 
En tercer lugar, Gran Bretaña tendrá que empezar a negociar su salida muy pronto. 
Es difícil imaginar que pueda terminar en una relación con la UE mejor que la que tiene hoy. 
A todos los británicos les aguarda la difícil tarea de convencer a sus amigos en todo el mundo de que no abandonaron también la sensatez. 
La campaña del referendo revivió la política nacionalista, que en definitiva siempre gira en torno de la raza, la inmigración y las conspiraciones. 
Todos los que estamos en el campo proeuropeo tenemos por delante la tarea de tratar de contener las fuerzas que el Brexit liberó y afirmar la clase de valores que en el pasado nos ganaron tantos amigos y admiradores en todo el mundo. 
Esto comenzó en los años cuarenta, con Winston Churchill y su visión de Europa. 
Para describir el modo en que terminará, nada mejor que uno de los aforismos más famosos de Churchill: “El problema con el suicidio político es que uno queda vivo para lamentarlo”. 
En realidad, muchos votantes pro‑Brexit tal vez no vivan lo suficiente para lamentarlo. 
Pero es casi seguro que lo lamentarán los jóvenes británicos que en abrumadora mayoría votaron por seguir siendo parte de Europa. 

Fútbol, el Brexit y nosotros 
CAMBRIDGE – De los 24 equipos que calificaron para el campeonato de fútbol UEFA Copa de Europa de este año, solo uno proviene de Alemania. 
Tres son del Reino Unido: Inglaterra, Gales e Irlanda del Norte. 
Esto parece un tanto curioso. 
Después de todo, los alemanes orientales y occidentales se volvieron a unir recién en 1991, y los bávaros se unieron a los prusianos solamente en 1871, mientras que las anexiones/uniones de Irlanda, Gales y Escocia al Reino de Inglaterra se remontan a 1177, 1542 y 1707, respectivamente. 
Entonces, ¿por qué los turingios, los sajones y los suabos apoyan al mismo equipo de Alemania, mientras que los ciudadanos del Reino Unido son hinchas de tantos equipos? 
(Escocia y Gibraltar también tienen los propios). 
¿No tendrían ellos un equipo más fuerte si escogieran a los mejores jugadores para que los representaran a todos? 
Supuestamente, los ciudadanos británicos comprenden esto, pero prefieren tener sus propios equipos nacionales en lugar de uno más fuerte de todo el Reino Unido – aun cuando ello signifique ser vencidos por la pequeña Islandia –. 
Después de todo, si solamente fuera cuestión del equipo mejor, igual se podría ser hincha del Barcelona. 
Para que un equipo nos represente, de algún modo tiene que sernosotros. 
Desde este punto de vista, el voto del Brexit sorprende menos. 
La campaña de "Permanecer" se enfocó en los beneficios económicos de quedarse en la Unión Europea y en los costos de abandonarla, algunos de los cuales se cobraron inmediatamente después de que se anunciaran los resultados: la libra esterlina se desplomó y los mercados bursátiles acabaron con un par de billones de dólares de patrimonio. 
No obstante, el 52% de quienes votaron optó por un país donde no se permita que polacos ni rumanos vivan, trabajen ni compitan por un puesto en el equipo económico británico. 
Permitirles la entrada podría producir un equipo mejor, pero este ya no sería nuestro equipo. 
Desde cierta perspectiva, se trata solamente de otro caso en que la emoción derrota a la lógica económica. 
Sin embargo, las emociones son los algoritmos, legados por la evolución, con los cuales tomamos la mayor parte de las decisiones, incluso las políticas; el análisis económico de costo-beneficio que no se conecta con nuestra brújula emocional, no mueve la aguja. 
El meollo del asunto reside en el sentido de "nosotros". 
¿Qué significa ser miembro de la Unión Europea, Nigeria, Iraq, Turquía, Suiza o cualquier otra entidad política? 
El sentido de nosotros es una subrutina del cerebro basada en el sentido del yo, el que es una de las muchas creaciones de nuestros cerebros: la sensación de ser una entidad continua que experimenta cosas, recuerda su historia, puede actuar y tiene sentimientos y metas – lo que el eminente neurocientista Antonio Damaso llama un ser autobiográfico. 
Nuestro cerebro también está muy consciente de la existencia de otros seres, que tienen sus propios sentimientos e intenciones, y es particularmente apto para captar lo que los demás están pensando, sintiendo y planeando. 
Empleamos este mismo aparato mental para desarrollar el sentido de "nosotros": las personas que nos importan y a quienes apoyamos. 
Pensamos en este "nosotros" como si fuera un individuo con autobiografía, temperamento, predisposiciones y aspiraciones. 
Consideramos a las empresas como personas jurídicas, y hablamos acerca de países como si fueran una persona compuesta con características claras: a los alemanes les encanta el orden, los italianos son apasionados y los británicos poseen la capacidad de permanecer impasibles. 
Y, es evidente que el sentido de "nosotros" implica un sentido de "ellos": aquellos cuyo bienestar consideramos menos fundamental que el propio. 
De acuerdo a lo que sostiene Joshua Greene, director del Moral Cognition Lab de la Universidad de Harvard, nuestros sentimientos morales evolucionaron como soporte de la cooperación entre los humanos. 
Del mismo modo que la evolución nos dio el deseo sexual en lugar de argumentos racionales para asegurar la procreación, ella nos ha hecho desarrollar sentimientos de empatía, afecto, disgusto e ira para responder a comportamientos de otros. 
Nuestros sentimientos morales limitan el abuso del bien común por parte de individuos, lo que se expresa en el conflicto entre "yo" y "nosotros", y al mismo tiempo mantienen la coherencia del grupo, para dar soporte a la competencia entre "nosotros" y "ellos". 
El desarrollo tecnológico y cultural ha exigido un sentido de "nosotros" cada vez más amplio. 
En el curso de los últimos 10.000 años, a medida que pasamos de pequeñas bandas cazadoras-recolectoras a asentamientos agrícolas, la urbanización y más allá, la red de personas con quienes debemos interactuar y cooperar se expandió, de pequeñas bandas a estados-naciones y eventualmente a una entidad como la Unión Europea. 
Cuando los seres humanos vivían de la agricultura de subsistencia, su radio de interacción era reducido: no tenían necesidad de hablar unos con otros y, en consecuencia, los idiomas divergieron. 
Es por ello que en Camerún, un país un poco más pequeño que España, se hablan 230 idiomas. 
En contraste, cuando la Revolución Industrial aumentó el valor de los mercados más grandes, se crearon Italia (1861 - 1871) y Alemania (1870 - 1871) mediante la unificación de estados más pequeños sobre la base del sentimiento nacionalista y de un idioma común, los cuales, en realidad, tuvieron que ser creados. 
Un sentido de "nosotros" compartido evidentemente hace que la vida sea más fácil para las entidades políticas. 
Si este no existe, ¿en nombre de quién estaría actuando el estado, el que se supone debe tomar decisiones, definir y proteger los derechos, e imponer obligaciones? 
Si "nosotros" incluye exclusivamente, por ejemplo, a los alauitas de Siria, a los kikuyu de Kenia o al grupo étnico Han de China, todos los demás tendrán un incentivo para rebelarse. 
Es claro que los países que comparten una lengua y una religión pueden desarrollar un sentido de "nosotros" con mayor facilidad que otros. 
Pero el mundo está lleno de estados que son muy diversos en estas dos dimensiones, en los que evoluciona un sentido de "nosotros" alternativo y que la política redefine constantemente. 
En Estados Unidos, por ejemplo, el sentido de "nosotros" inicialmente incluía solo a los anglosajones blancos protestantes, no a los irlandeses, italianos o polacos católicos ni a los judíos – y menos aún a los afroamericanos–. 
A través de la esfera de la política, en especial, se desarrolló un sentido de "nosotros" más inclusivo. 
Frente a la ausencia de un idioma y de una religión común, el sentido de "nosotros" de la Unión Europea debe basarse en una cultura y en valores compartidos, productos de siglos de interacción. 
Y qué estupendo legado es este: el Renacimiento, la Ilustración, varias revoluciones industriales, ciencias y artes fantásticas, y la mayor parte de los deportes. 
Cabe preguntarse por qué los billetes de euro lucen motivos indistintos en lugar de figuras con atractivo universal como da Vinci, Newton, Voltaire, Rembrandt, Cervantes, Chopin o Beethoven, que representan mejor el patrimonio cultural de Europa. 
El proyecto europeo tendrá éxito solamente cuando desarrolle un sentido de "nosotros" europeo tan potente que parezca bien, por ejemplo, permitir a los búlgaros vivir y trabajar en Birmingham. Cuando todos sean europeos, todos podrán vivir en el lugar de Europa que les plazca. 
Es posible que hasta se transformen en el equipo a batir. 

La brexit y la relación especial 
NUEVA YORK – La decisión de continuar siendo parte de la Unión Europea obviamente está en manos del pueblo británico y sus representantes electos. 
Pero intereses adicionales a los británicos y europeos se verán afectados por el resultado, por lo que es tanto legítimo como apropiado que otras partes intervengan. 
Déjenme entonces ejercer mi derecho como extranjero afectado por lo que ocurra para expresar una clara opinión: desde mi punto de vista (y el de muchos otros estadounidenses), la decisión del Reino Unido de abandonar la UE sería indeseable, de hecho, muy indeseable. 
Soy consciente de la ironía que muchos seguramente notarán en esto, dado que la propia independencia de los Estados Unidos tuvo lugar cuando las colonias americanas se separaron de Gran Bretaña. 
Pero eso fue entonces y esto es ahora, y la salida del RU de Europa será motivo de lamentos y preocupaciones, en partes iguales, para su aliado más cercano. 
Hay varias razones para esto. 
Uno de los motivos por los cuales EE. 
UU. valora tanto sus vínculos con el RU es por su papel en Europa. 
Gran Bretaña es importante no solo como socio bilateral, sino porque lo más habitual es que se pueda contar con ella para presentar y apoyar posiciones en Bruselas coherentes con —o, al menos no tan alejadas de— las estadounidenses. 
La llamada «relación especial» ya se ha tornado considerablemente menos especial en los últimos años; el rechazo del Parlamento hasta diciembre para apoyar la acción militar en Siria ha generado un alto costo en este sentido. 
Gran Bretaña se ha convertido —y es percibida como— un aliado menos confiable y capaz; la realidad y la percepción se intensificarían si el RU diera un paso que lo marginara del continente. 
Es difícil pensar que el resultado de la brexit sería otro que un RU más pueblerino y menos influyente. 
Además, en una UE sin el RU, Alemania sería aún más influyente que en la actualidad. 
Tal preponderancia de poder no puede ser saludable en el largo plazo, ya que alimentará resentimientos hacia Alemania y probablemente deje a la UE menos dispuesta y capaz de actuar conjuntamente en la escena mundial. 
El resultado sería una Europa más débil en un momento en que EE. 
UU. necesita que sea más fuerte. 
Aún peor resulta la elevada probabilidad de que los estadounidenses que promueven una reducción del papel de EE. 
UU. en el mundo tomen la brexit como evidencia adicional de que los aliados tradicionales no están cumpliendo con su parte y que no debe esperarse que EE. 
UU. —que enfrenta crecientes déficits y enormes necesidades internas— se haga cargo de la diferencia. 
Se debe tener en mente una sencilla realidad: el proyecto de integración europea que comenzó después de la Segunda Guerra Mundial ha ayudado a generar una estabilidad y prosperidad sin precedentes para gran parte del continente durante casi tres cuartos de siglo. 
La decisión británica de iniciar un juicio de divorcio sumaría a las fuerzas centrífugas que ya se perciben. 
El nacionalismo y el populismo, que ya van en aumento tanto por motivos económicos como sociales, ganarían aún más impulso. 
Es difícil confiar en el resultado, independientemente de cuán incierto pueda ser. 
Una decisión de los británicos para dejar la UE también volvería a colocar de lleno en la agenda la cuestión de la independencia escocesa. 
De hecho, muchos escoceses estarían a favor de su independencia para continuar siendo miembros de la UE, una cantinela popular que bien podría dar como resultado un voto a favor de la escisión del RU. 
Por no decir otra cosa, los estadounidenses no recibían con agrado un difícil y controvertido debate público con los líderes escoceses sobre el posicionamiento de armas y submarinos nucleares en su territorio en un momento en que Rusia nuevamente es percibida como una amenaza para Europa. 
Es poco probable que la fragmentación se detenga allí. 
Lo que ocurrió en Escocia bien podría propagarse por lo que haya quedado del desunido Reino Unido. 
En especial, la salida de Gran Bretaña de la UE y la salida de Escocia del RU incrementarían las tensiones en Irlanda del Norte entre los unionistas pro-RU y los republicanos que procuran unir a Irlanda. 
Elevar el perfil de los problemas de «estatuto definitivo» en un momento en que ambas partes han demostrado ser incapaces de enfrentar el pasado, o trabajar juntas en el presente, no es una receta para el progreso. 
Finalmente, la decisión británica sobre su relación con la UE no tendrá lugar en un vacío. 
De hecho, el momento difícilmente podría ser peor. 
Europa ya enfrenta una tormenta perfecta de tensiones fiscales, anémico crecimiento económico, ingresos masivos de inmigrantes y refugiados, y una renovada agresión rusa. 

Nietzsche y el referendo británico 
CAMBRIDGE – Ataques terroristas. 
Tensiones por minorías religiosas y étnicas. 
Apoyo creciente a partidos políticos extremistas. 
Una brecha cada vez mayor entre Norte y Sur. 
Una poderosa Canciller alemana. 
Una Rusia agresiva que busca ampliar su influencia territorial. 
El Reino Unido enmarañado en guerras distantes, cuestionándose si se debería desvincular de la Europa continental. 
Un orden político joven, nacido de una serie de devastadoras guerras internacionales, en peligro de implosión. 
Es larga la lista de problemas a los que se enfrenta hoy Europa, pero no le faltan precedentes. 
De hecho, en muchos aspectos la situación actual se parece notablemente a las que enfrentó la Alemania de Otto von Bismarck. 
En esa época se temía que las minorías católicas del sur socavaran el recién fundado imperio germánico, cuyo propósito era generar estabilidad ante un partido socialista radical en ascenso, después de una serie de sangrientas guerras (la última, contra los franceses) y varios intentos de asesinato del Káiser. 
Alemania tenía al este una Rusia imperialista y, al oeste, una Francia sedienta de venganza. 
Mientras tanto, Gran Bretaña estaba entrampada en aventuras militares en Asia y Oriente Próximo. 
Hoy, cuando Europa enfrenta complejas preguntas sobre su futuro, como las del próximo referendo del Reino Unido sobre su continuidad en la Unión Europea, tal vez sea útil la experiencia de la Alemania de fines del siglo diecinueve. 
De ser así, pocos guías mejores para esa experiencia (y la nuestra) que Friedrich Nietzsche, uno de los pensadores más perceptivos de su tiempo. 
Nietzsche criticó implacablemente la política de “sangre y hierro” que usó Bismarck para unificar Alemania. 
La consideraba un ejemplo de la “moralidad de esclavos” contra la que arremete en su gran obra La genealogía de la moral: un enfoque “inferior” de lo moral, centrado simplemente en el alivio del sufrimiento. 
Nietzsche sabía de lo que hablaba: había sido voluntario como oficial de caballería en la Guerra Franco-Prusiana. 
Aunque una mala caída le impidió combatir, cumplió funciones de asistencia médica que le permitieron tener una experiencia directa del trauma de la guerra. 
En su opinión, la Alemania militarista que emergió de aquella guerra había perdido contacto con su misión cultural original. 
En Más allá del bien y el mal, Nietzsche fue más allá, explorando cómo sería un sistema político superior que se basara en la “moralidad de los amos” y trascendiera las nociones simplistas del “bien” y el “mal” para desarrollar valores desde una posición de nobleza y fuerza. 
Vislumbró una Europa unida y liderada por una élite cultural paneuropea que se centrara no en la grandeza, sino en el desarrollo de una nueva cultura europea. 
Nietzsche argumentó que sólo a través de su unificación Europa continental podría tener una voz fuerte en los asuntos mundiales, lo que en ese tiempo significaba estar en igual pie con los imperios británico y ruso en su “gran juego” estratégico, cuyo premio sería el control de Afganistán y el norte de la India. 
La alternativa (la política de poder en la que Bismarck estaba enzarzado) era “mezquina”, ya que se fundaba en la fragmentación y la desintegración de Europa. 
Nietzsche reflexionó mucho sobre cómo se podría hacer realidad su nueva visión de la política y especuló que una amenaza creciente de Rusia podría servir de aliciente para la unificación. 
También creía que Europa continental tendría que “llegar a un acuerdo” con Inglaterra, cuyas colonias eran importantes socios comerciales. 
Puede que los detalles hayan cambiado, pero muchos de los temas centrales (como la amenaza que representa Rusia o los beneficios estratégicos de la integración europea) siguen siendo los mismos. 
En cuanto al Reino Unido, si bien ya no es un imperio, sigue teniendo una enorme importancia para la economía de Europa; de hecho, la logística del comercio tras su potencial abandono de la UE es un tema clave del debate en torno al referendo. 
Y aunque Nietzsche no podría haber predicho el nivel de integración entre el Reino Unido y la Europa continental, advirtió precisamente contra el tipo de fragmentación que el referendo británico amenaza acrecentar. 
Buena parte del debate sobre el “Brexit” tiene poca relación con las ideas de Nietzsche, pero puesto que tan a menudo los argumentos políticos, económicos y sociales de ambos bandos vienen alimentados por el miedo, tal vez el debate se beneficiaría de una mayor profundidad filosófica. 
Teniendo en mente las ideas de Nietzsche, los votantes británicos podrían reconocer que la verdadera pregunta a la que deben responder el 23 de junio es si apoyar una política de poder mezquina y controvertida o la gran y noble política de la unificación. 

El riesgo del referendo 
OXFORD – Ahora que la primera ministra británica, Theresa May, ha pospuesto, frente a cierta derrota, la votación del Parlamento sobre el acuerdo que cerró con la Unión Europea el mes pasado sobre la salida del Reino Unido del bloque, el argumento a favor de una “votación popular” –un segundo referendo sobre el Brexit- está ganando terreno. 
Ahora bien, ¿un referendo es realmente el mecanismo correcto para resolver cuestiones políticas que los representantes electos del pueblo no pueden resolver o no van a resolver? 
Los referendos le dan a la gente una voz. 
Ése es su atractivo en una era en la que la gente está enojada e insatisfecha con el establishment político. 
Pero, sin reglas, un referendo es poco más que una invitación a un bramido de furia colectivo. 
Esto se debe distinguir de una decisión de políticas a nivel nacional, que implica un análisis cuidadoso de los intereses de todos. 
Ésa no es –y no puede ser- tarea de los ciudadanos. 
En algunas cuestiones, lo que es bueno para una persona tal vez sea muy malo para los demás, y lo que es malo para otros puede terminar siendo aún peor para el individuo. 
La mayoría de la gente no tiene el tiempo, el interés, el conocimiento, el acceso o el deseo de entender con profundidad estas consideraciones sobre diferentes cuestiones. 
Sin embargo, es exactamente lo que se necesita para tomar decisiones en nombre de toda una comunidad. 
Esa es la razón de ser de una democracia representativa. 
Los votantes confían en que los políticos se informen –haciendo pleno uso de funcionarios públicos, información y análisis- y sopesen alternativas con una perspectiva de largo plazo y más general. 
Los políticos luego deben llevar sus consideraciones a un foro (Parlamento) que está diseñado para representar diferentes intereses a través de partidos políticos, electorados y representantes contrapuestos. 
Los votantes, otros funcionarios electos (a través de un escrutinio parlamentario) y los medios independientes les exigen que asuman una responsabilidad por sus elecciones. 
El peligro es que los políticos puedan utilizar un referendo para evitar hacerse cargo de decisiones difíciles. 
Inclusive antes de asumir la presidencia, el flamante presidente de México, Andrés Manuel López Obrador, utilizaba referendos “informales” sobre cuestiones como la cancelación del nuevo aeropuerto de Ciudad de México (que ya está construido en un 30%) y el respaldo a sus diez principales programas sociales y de infraestructura. 
Entonces, ¿cómo pueden los países garantizar que someter las políticas públicas al voto directo no mina la calidad de la toma de decisiones en una democracia representativa? 
Por supuesto, los gobiernos simplemente pueden decidir no realizar referendos. 
Es el caso de Bélgica, Malasia e Indonesia (donde se utilizaron plebiscitos durante la intensificación del régimen autoritario en 1985-1999). 
Pero si los países todavía quieren la opción de los referendos, deberían imponer reglas formales que ayuden a garantizar que los políticos no puedan usarlos para evitar decisiones difíciles. 
Por empezar, los países deberían limitar cuándo se pueden convocar (digamos, sólo con respecto a enmiendas constitucionales), establecer un umbral mínimo de participación y requerir una súper mayoría. 
En Australia, por ejemplo, los referendos se pueden utilizar solamente en ciertas circunstancias y se pueden sancionar sólo con un respaldo mayoritario en una mayoría de estados (además de una mayoría general). 
Estas limitaciones deberían aplicarse en el Reino Unido, con referendos que exijan no sólo una mayoría general, sino también mayorías separadas dentro de Inglaterra, Gales, Escocia e Irlanda del Norte. 
Otra manera de evitar los escollos de los referendos es que sean no vinculantes. 
Finlandia y Noruega permiten los referendos sólo sobre esta base, mientras que los políticos australianos tienen la opción de convocar plebiscitos no vinculantes. 
Esto garantiza otra característica esencial de un referendo efectivo: asegurar que los políticos se hagan cargo de la respuesta política. 
En Suiza, por ejemplo, un referendo podría utilizarse para tener una sensación de la preferencia de la población, pero los políticos deben asumir la responsabilidad de redactar la política que mejor responda al interés nacional. 
Esto es lo que sucedió en un referendo de febrero de 2014, en el que una mayoría de los votantes y cantones suizos expresaron su preferencia por limitar la inmigración a través de cuotas. 
Pero simplemente introducir esas cuotas habría violado los términos de la participación de Suiza en el mercado único de la UE. 
Entonces, en 2016, el gobierno ofreció su propia solución, sancionando una ley que permite a los empleadores dar prioridad a los postulantes suizos (sin limitar el libre movimiento de trabajadores de la EU en Suiza). 
Cuando se llevan a cabo referendos, los políticos deben asumir responsabilidad por el contexto en el que la gente decide. 
Deben garantizar que la pregunta que formulen esté bien redactada y que haya tiempo para información deliberada y de buena calidad. 
En Suiza, una tradición de larga data de deliberación y consulta local prolongada crea una forma de toma de decisiones lenta pero sumamente deliberativa. 
En la antigua Atenas, donde nació la democracia, los ciudadanos votaron el primer día de debate matar a toda la población masculina de Mitilene como castigo por su revuelta contra el control imperial ateniense. 
Al día siguiente, los ciudadanos se tranquilizaron y votaron por clemencia. 
En el Reino Unido, términos como “Brexit”, “sin acuerdo” y “quedarse” han cobrado una carga pesada. Los activistas que defendían cada uno de ellos instaban a los votantes a respaldar su visión. 
Una manera de ayudar a contrarrestar ese asedio –respaldada por encuestas pasadas- podría ser invitar a los votantes, primero, a considerar lo que en verdad saben sobre el tema, incluido lo que entienden por los términos clave. 
Los políticos que arguyen a favor de una opción entre tres deberían ser conscientes del “efecto equilibrio” por el cual la gente tiende a elegir la opción del medio, en lugar de considerar cada una meticulosamente. 
El Reino Unido ha realizado sólo tres referendos a nivel país en su historia: uno sobre la pertenencia a la Comunidad Económica Europea en 1975; otra sobre el sistema de voto alternativo en 2011; y el voto del Brexit en 2016. 
Pero ahora quizás esté pronto a realizar otra votación que tendrá muchas consecuencias. 
A medida que los referendos se vuelvan más frecuentes, los países necesitan especificar reglas que garanticen que los políticos no se abusen de ellos. 
Esto significa hacer que los referendos sean no vinculantes, al menos en la mayoría de los casos. 
Implica también brindar el tiempo, la información y la oportunidad para una deliberación genuina en todo el electorado. 
Y nunca debería permitir que los políticos (o sus asesores) no asuman sus responsabilidades. 
Fueron elegidos para implementar políticas que defiendan el interés nacional. 
Y se los debe hacer responsables por ello. 


El Brexit y el fantasma de las revoluciones pasadas 
PRINCETON – La Unión Europea obtuvo la aprobación de los estados miembros para un acuerdo sobre las condiciones de salida del bloque del Reino Unido. 
Pero todavía no es seguro que una mayoría de los parlamentarios británicos lo aprueben, ya que parece dejar en manos europeas el poder de tomar decisiones referidas a asuntos del RU. 
Es razonable suponer que el acuerdo será rechazado por los partidarios del Brexit duros, a quienes satisface incluso menos que el statu quo. 
Y hay, por supuesto, abundantes partidarios de la permanencia en la UE que se oponen al Brexit en cualquier forma. 
Pero con todos sus defectos, es probable que el acuerdo negociado por la primera ministra Theresa May con la UE se ponga en práctica. 
Ya es sumamente improbable que se revierta el proceso de salida. 
El Brexit es una revolución, y las revoluciones siguen una pauta histórica bien conocida. 
Como muchos franceses aprendieron después de 1789, y muchos rusos después de 1917, no es posible ignorarlas ni detenerlas. 
Pero la revolución del Brexit se desarrolló en un país con poca tradición revolucionaria. 
Los juristas del RU se enorgullecen por el hecho de que el orden constitucional del país evolucionó con el tiempo en forma gradual, en vez de las rupturas políticas dramáticas que han definido gran parte de la historia de Europa continental. 
Pero el referendo de junio de 2016 puso fin a esa forma de excepcionalismo británico; la victoria de la opción por la salida del bloque fue señal, irónicamente, de que por fin el RU seguía el ejemplo histórico de Europa. 
Justo cuando la mayoría de los europeos quieren seguridad y estabilidad, una estrecha mayoría de británicos decidió hacer algo alocado e impredecible. 
Algunos historiadores ven precursores del Brexit en el abandono del patrón oro decidido por el RU en septiembre de 1931, o en la retirada del Mecanismo Europeo de Tipos de Cambio en septiembre de 1992. 
Pero el Brexit no se reduce a salir de un régimen monetario (una operación relativamente fácil que incluso puede traer beneficios en materia de políticas) o sustraerse a algún aspecto irritante de la vida política moderna de Europa. 
El Brexit implica una reforma sistémica de todo al mismo tiempo. 
Tras décadas de pertenencia al régimen regulatorio europeo, una salida completa demandará una tediosa y complicada reescritura de incontables reglas. 
Hasta el menor error puede llevar a consecuencias devastadoras no deseadas. 
Por ejemplo, cualquier vacío legal inadvertido puede dar vía libre a prácticas peligrosas o predatorias; y más en general, una redacción ambigua puede dejar todo el marco legal privado de sentido o en contradicción consigo mismo. 
Por decirlo de otro modo, es como diseñar desde cero un nuevo programa de procesamiento de texto. 
Cualquier persona racional comprenderá enseguida que es mejor quedarse con el statu quo. 
Pero la lógica de la revolución hace imposible volver atrás. 
La mayoría de los argumentos en favor del Brexit parten de una idea tradicional de soberanía, y se basan en la historia inglesa (más que en la británica). 
Los partidarios del Brexit recuerdan con agrado el desafío plantado por el Rey Juan al Papa Inocencio III en el siglo XIII. 
Y están todavía más fascinados con la era de los Tudor, cuando Enrique VIII sacó a la Iglesia de Inglaterra de la órbita papal. 
Hasta el día de hoy, los Tudor son casi omnipresentes en los libros de historia, los medios y los filmes británicos, así como en la imaginación popular. 
El momento definitorio de la Reforma de Enrique se produjo en abril de 1533, cuando el Parlamento de Inglaterra aprobó el Estatuto de Restricción de Apelaciones, que daba a Enrique la última palabra sobre todas las cuestiones legales y religiosas. 
El objetivo era liberar a Inglaterra de la autoridad de un papado dependiente de Carlos I de España (es decir, Carlos V del Sacro Imperio Romano). 
Mientras Carlos tuviera el poder de decisión en Roma, Enrique no podría divorciarse de la tía de Carlos, Catalina de Aragón. 
El Estatuto contiene la primera definición legislativa clara de soberanía, al afirmar que “este reino de Inglaterra es un imperio, y así ha sido aceptado en el mundo, gobernado por una suprema cabeza y rey”. 
Pero como siempre, las medidas que iniciaron la revolución fueron incompletas. 
Las leyes que aprobó el Parlamento en la década de 1530 no reemplazaron al catolicismo con el protestantismo, pero sentaron las condiciones para que los reformistas religiosos llevaran la revolución a su siguiente fase. 
Sin embargo, hubo mucho desacuerdo entre los protestantes en relación con la modalidad de la reforma. 
¿Seguiría la revolución las enseñanzas de Lutero, las de Zuinglio o las de Calvino, o adoptaría una visión todavía más radical? 
Al final, diferentes facciones impulsaron ideas distintas, y no faltaron contramarchas frecuentes y abruptas. 
El redactor del Estatuto, Thomas Cromwell, fue ejecutado en 1540 por orden del rey; el arzobispo Thomas Cranmer, arquitecto de la Reforma Anglicana, murió en la hoguera en 1556. 
Durante el reinado (1547‑1553) del hijo de Enrique, Eduardo VI, el impulso revolucionario llevó a Inglaterra definitivamente en la dirección protestante. 
Pero como señala el historiador Eamon Duffy, el sistemático “despojo de los altares” a lo largo de este período dejó a muchos súbditos ingleses desorientados y alienados. 
Una gran nostalgia del viejo orden invadió el cuerpo político, y tras la muerte de Eduardo, su hermana, María I, comenzó la reversión del proceso. 
Pero la contrarrevolución exige un enfoque tan radical como la revolución. 
Conforme el Estado inglés apelaba a medidas cada vez más brutales y bárbaras, muchos de sus súbditos concluyeron que la contrarreforma misma estaba profundamente errada. 
Tras la muerte de María, Isabel I terminaría hallando un equilibrio. 
Pero con muchas cuestiones teológicas que quedaron sin resolver, la Reforma siguió un camino de revoluciones y contrarrevoluciones violentas que duró décadas. 
Tuvo que pasar al menos una generación para que el conflicto se aplacara. 
Por su parte, Enrique VIII quiso que lo enterraran en un enorme mausoleo, y que siempre se rezara allí la misa (católica). 
Ninguno de los dos deseos se cumplió. 
Lo mejor que pudo hacer Gran Bretaña era olvidar y seguir adelante. 
Ahora que May navega las últimas etapas del Brexit, debería escuchar las lecciones de la era de los Tudor. 
La mayoría de las veces, los que empiezan las revoluciones terminan devorados por ellas. 

El balance del brexit 
BRUSELAS – La oferta del Primer Ministro de Gran Bretaña, David Cameron, a sus ciudadanos de celebrar un referéndum sobre si salir de la Unión Europea habría podido parecer una apuesta segura hace unos años. 
Lo más probable es que la mayoría de la población habría votado a favor de quedarse. 
Eso fue antes de que la crisis griega causara estragos en la zona del euro y la llegada de centenares de miles de refugiados hiciera que la UE (aunque no el Reino Unido) perdiera el control de algunas de sus fronteras. 
En realidad, Cameron podría lograr que otros dirigentes europeos accedieran a sus peticiones de reformas, sin lo cual, según ha dicho, no haría campaña a favor del mantenimiento del país en la UE. 
No son extremas: la garantía de que los miembros que no formen parte de la zona del euro obtengan el acceso pleno al mercado único; menos burocracia en el nivel de la UE; una exención británica respecto de una “unión más estrecha”. 
Su última petición –menos beneficiosa para los emigrantes de la UE– será la más difícil de aceptar para los dirigentes de la UE. 
Pese a su campaña en pro de las reformas, algunos euroescépticos británicos han criticado a Cameron por mostrarse demasiado blando. 
La tentación de abandonar simplemente lo que parece un barco que se hunde e ir gloriosamente por libre está intensificándose en Gran Bretaña. 
Es comprensible. 
La cuestión es si el brexit sería tan glorioso como sus proponentes gustan de imaginar. 
Desenganchada de las normas de Bruselas, Gran Bretaña volvería a ser –según prometen las sirenas del brexit– un faro de libertad en el mundo, respetada por China, vinculada con los Estados Unidos en la “especial relación” bilateral y sin perder los vínculos comerciales amistosos con el continente europeo. 
Los negocios experimentarían un auge, la City de Londres prosperaría y los británicos nunca serían esclavos ni de la UE ni de nadie más. 
En realidad, podría no salir tan bien. 
Como el propio Cameron declaró después de una visita reciente a Islandia, la opción noruega de participar en el libre comercio con la UE sin ser miembro de ella dista de ser ideal. 
Noruega, como Suiza, sigue teniendo que cumplir las normas sobre el mercado único de la UE, sin tener voz ni voto en su formulación. 
Además, Noruega paga grandes cantidades de dinero al presupuesto de la UE y debe aceptar la libre circulación de personas (incluidos los refugiados) por sus fronteras. 
Por lo que a los EE.UU. se refiere, el Presidente Barack Obama ya ha dicho que se tomaría más en serio a Gran Bretaña dentro de la UE que fuera de ella. 
De forma similar, el Representante Comercial de los EE.UU., Michael Froman, observó recientemente que los EE.UU. no estarían interesados en negociar por separado un acuerdo de libre comercio con Gran Bretaña. 
Todo ello, por cierto, suponiendo que la Gran Bretaña post-brexit siga siendo Gran Bretaña. 
Los escoceses querrían sin lugar a dudas romper con Inglaterra y volver a adherirse a la UE como miembro independiente, lo que alentaría aún más (como si fuera necesario) a los separatistas de Cataluña y otras regiones frustradas de Europa. 
Inglaterra ya sólo podría ondear su bandera de San Jorge en Gales e Irlanda del Norte, perspectiva bastante amarga. 
Pero hay más posibles partidarios del brexit: algunos unionistas europeos que han considerado la actitud del Reino Unido, con frecuencia obstruccionista, cada vez más irritante. 
“¡Ya era hora!”, podrían decir, una vez que al final se consumara el divorcio. “Ahora los verdaderos europeos pueden por fin unirse en paz”. 
También eso me parece desacertado. 
Lo más probable es que un brexit fuera tan perjudicial para la UE como para la propia Gran Bretaña. 
Al contrario de la impresión popular, la UE no está gobernada por la Comisión Europea de Bruselas. 
Los gobiernos nacionales siguen adoptando las decisiones más importantes en el Consejo Europeo, donde se dedican a sus tejemanejes para hacer avanzar los intereses de sus países. 
Alemania, Gran Bretaña y Francia, como las tres potencias mayores de la UE que son, constituyen un contrapeso decisivo. 
Sin Gran Bretaña, la UE pasaría a ser una empresa francoalemana, en la que Alemania sería en gran medida el socio predominante, y todos los Estados miembros menores quedarían estrujados entre los dos. 
La verdad es que nadie quiere eso, ni siquiera los alemanes, que son un hegemón reticente. 
Además, Gran Bretaña y Alemania son aliados naturales para equilibrar las tendencias estatistas de Francia. 
En realidad, Gran Bretaña ha tenido un efecto en gran medida positivo en la UE. 
Europa se ha beneficiado de sus tradiciones democráticas, su apertura al resto del mundo, su intolerancia de las obstrucciones burocráticas e incluso su escepticismo sobre los planes utópicos abstractos. 
Si hay ahora una ciudad que parece una capital europea, no es Bruselas ni Berlín y ni siquiera París, sino Londres, que alberga a casi medio millón de ciudadanos franceses, además de millones de otros extranjeros. 
Sin embargo, existe otra razón por la que el brexit sería un desastre para Europa. 
Se conviene en general en que los países europeos no pueden abordar por sí solos los mayores problemas de nuestro tiempo, como, por ejemplo, el cambio climático, la inmigración, los imperativos de una economía mundializada y sobre todo la seguridad. 
Desde 1945, la Pax Americana ha puesto parches en la incapacidad de Europa para gestionar su propia seguridad. 
A los europeos les gusta hablar de los valores de la paz y la avenencia, mientras que la fuerza militar de los EE.UU. se hace cargo de su seguridad. 
Así se ha creado un grado de dependencia que se debería reparar, aunque sólo sea para aliviar a los americanos de su carga y dar a Europa una influencia política que esté a la par con su importancia económica. 
Para lograrlo, la UE debe crear una política de seguridad común y una fuerza militar. 
Será un proceso largo y difícil. 
Alemania, por razones evidentes, no tomará la iniciativa al respecto. 
Sólo Francia y Gran Bretaña tienen la fuerza militar suficiente para constituir una base sólida con miras a la defensa europea. 
Gran Bretaña podría ser, en ese asunto decisivo, la salvadora de Europa. 
Sin ella, no hay esperanza. 
Por desgracia, Cameron está mal preparado para aportar un argumento tan positivo. 
Dirige un partido que está cada vez más opuesto al proyecto europeo, excluido el comercio, y tendría que superar una posición predominante durante varias generaciones. 
La última vez en que Gran Bretaña contribuyó a salvar a Europa, estuvo muy sola y con mucho orgullo. 

Los vínculos del Reino Unido con la Unión Europea 
MADRID – Desde el inicio formal de las negociaciones del brexit del mes pasado, tres controversias han centrado la atención: la deuda del Reino Unido con la Unión Europea, la sumisión de aquél a la jurisdicción del Tribunal de Justicia de la UE (TJUE), y los derechos que conservarán los ciudadanos de la Unión residentes en el RU y viceversa. 
Ante este panorama, al que se suma una historia de desencuentros y discrepancias, no puede sorprender que los líderes de la UE vean en este país una contraparte hostil, sin voluntad real de compromiso. 
Sin embargo, los intereses del RU y la UE están estrechamente vinculados, sobre todo en tres áreas conexas y vitales: política exterior, estrategia de seguridad y política de defensa. 
Avanzar en estos tres ámbitos orillados de la negociación hasta la fecha puede resultar fundamental para crear estructuras de cooperación imprescindibles para abordar las cuestiones más polémicas. 
En su carta de notificación formal de retirada de la UE dirigida al presidente del Consejo Europeo, Donald Tusk, la primera ministra británica, Teresa May, destacó los aspectos económicos y de seguridad como elementos cruciales de la “alianza profunda y especial” que espera establecer con la UE. 
May lleva razón al considerar que estos dos ámbitos de cooperación son igualmente importantes, pero no debe olvidar que economía y seguridad no constituyen dos caras de la misma moneda. 
La cooperación económica se construye sobre un bloque sólido de normas comunes que informan el funcionamiento del mercado interior, establecen obligaciones compartidas y protegen la libre circulación de bienes, servicios, capitales y trabajadores (las “cuatro libertades” de la UE). 
En última instancia, el cumplimiento de estas reglas queda sujeto a las decisiones vinculantes del TJUE. 
En materia de seguridad (y los ámbitos conexos de política exterior y de defensa), las obligaciones son más sutiles y las instituciones están menos desarrolladas. 
Se trata de un sistema todavía embrionario en el que la falta de normas y requisitos firmes puede dificultar la acción —en la medida en que los gobiernos afectados deben alcanzar el consenso para cada decisión concreta—, pero también puede facilitarla —pues las partes no se verán constreñidas por exigencias rígidas—. 
La flexibilidad resultante hace más sencillo, en teoría, encontrar formas de asegurar que la cooperación funcione para todos. 
La UE tiene un interés evidente en mantener los lazos con el RU. 
Gran Bretaña es miembro permanente del Consejo de Seguridad de Naciones Unidas, dispone de una fuerza militar de envergadura mundial y capacidad de despliegue rápido, es potencia nuclear y cultiva una sólida relación con Estados Unidos. 
Más importante aún, su recorrido como poder global le brinda una amplitud de miras que no abunda en el resto de la UE y resulta indispensable para que Europa cristalice como actor global autónomo. 
Más allá del simple efecto multiplicador que supone actuar en concierto con otras 27 naciones, el RU también tiene mucho que ganar de una alianza con la UE, cuya habilidad para congregar a actores diversos —institucionales, nacionales, no gubernamentales y empresariales— sobresale en la escena internacional, mientras la proyección de EEUU disminuye por el acelerado deterioro de su poder normativo internacional. 
La obsesión de la UE por el poder blando no está exenta de riesgos. 
Pero, su destreza para sentar a la mesa a una multitud de actores —con el correlativo poder de influencia sobre ellos— es un importante activo en un mundo que tiende hacia mecanismos de gobernanza crecientemente interconectados y multinivel. 
Toda cooperación oficial supone además una coordinación más informal. 
El RU ha visto recientemente y de primera mano las consecuencias de su alejamiento europeo cuando Mauricio, antigua colonia británica, sometió a votación en la Asamblea General de Naciones Unidas un contencioso territorial sobre las Islas Chagos, de gran valor estratégico en tanto albergan una base militar conjunta británico-estadounidense. 
En contra de los intereses del RU —y en lo que ha sido un varapalo diplomático para el país— la Asamblea General remitió el asunto a la jurisdicción internacional. 
Al RU se unieron EEUU, Japón y Corea del Sur. Sin embargo, y pese a que la cuestión tiene importantes implicaciones para la seguridad europea y global, tan sólo cuatro Estados miembros de la UE se unieron al voto contrario. 
Veintidós Estados miembros —todos los continentales de peso— se abstuvieron. 
Así pues el RU necesita a la UE en la escena internacional; y la UE precisa del RU. 
El reto es diseñar un marco para la nueva relación una vez que el RU deje de ser miembro de la Unión. 
Mantener al RU en el proceso formal de toma de decisiones conjuntas no es una opción, pues supondría depreciar la cualidad de Estado Miembro. 
Pero perder voto no significa perder voz. 
Las referencias al modelo noruego son frecuentes: Noruega colabora estrechamente con la UE en política exterior, pero no tiene representación en los círculos en que se conforman las decisiones clave. 
Así, el debilitamiento de la capacidad de RU a participar en el proceso de concepción de las políticas no sería de interés para ninguna de las partes. 
Un acuerdo futuro podría incluir la afectación de personal británico al Servicio Europeo de Acción Exterior, así como la participación del RU en los debates de embajadores del poderoso Comité Político y de Seguridad del Consejo de la UE, donde se conforma gran parte de su política exterior. 
La Operación Atalanta, iniciativa de la UE contra la piratería, podría mantener su cuartel general en el RU. 
Un enfoque de este tipo ayudaría a calmar las aguas entre las partes a la vez que sentaría los cimientos para una cooperación, fluida y basada en la confianza mutua, en otras áreas. 
Para ello —y puesto que los líderes europeos presumen la falta de voluntad de colaborar del RU—, el gobierno de May deberá tomar la iniciativa. 
La acción exterior y las políticas de seguridad y de defensa son demasiado importantes como para usarlas de moneda de cambio en unas negociaciones hasta la fecha centradas en aspectos casi exclusivamente económicos. 
Por el contrario, deben situarse bien alto en el orden de prioridades y los negociadores crear cuanto antes un marco de cooperación mutuamente beneficiosa. 
La pelota está en el tejado de Teresa May. 

Que la UE no espere nada bueno del Brexit 
MILÁN – Hasta hace muy poco, los europeos apenas prestaban atención al referendo británico sobre la pertenencia a la Unión Europea. 
Ahora que la posibilidad de un “Brexit” se volvió real, están cada vez más interesados en sus derivaciones. 
Pero en vez de analizar seriamente los riesgos, muchos se comportan como miembros de una gran familia que está a punto de perder a un pariente rico, y se dividen mentalmente la herencia cuando todavía no se leyó el testamento. 
Es lo que sucede en Italia, donde muchos esperan que la salida del Reino Unido sea una bendición inesperada; imaginan al primer ministro Matteo Renzi, decidido defensor de la UE, a la cabeza de un movimiento en pos de una Europa más integrada, con centro en una Italia próspera. 
Pero con esas expectativas sobrestiman considerablemente los beneficios del Brexit para el resto de la UE, a la vez que subestiman en gran medida los riesgos. 
Para empezar, los exportadores italianos sufrirían el aumento de costos para el comercio con el Reino Unido (importante destino de las exportaciones de Italia), en momentos en que el país todavía se esfuerza por salir de su peor recesión desde la Segunda Guerra Mundial. 
La expectativa de la opinión pública de que ni el RU ni la UE se impondrán restricciones comerciales mutuas no parece convincente, dadas las tendencias proteccionistas que ayudaron al surgimiento del euroescepticismo británico y la posibilidad de que las autoridades europeas intenten disuadir a otros estados miembros de seguir el ejemplo del RU. 
El Brexit también agitaría los mercados financieros, otro riesgo que muchos subestiman al afirmar que la turbulencia será efímera. 
Algunos economistas italianos, como Francesco Giavazzi de la Universidad Bocconi, incluso esperan beneficios sustanciales para el sector financiero, porque la ausencia de Londres como centro principal para las transacciones basadas en el euro mejoraría la situación de centros financieros continentales como Milán. 
Pero esta valoración se contradice con la experiencia del colapso financiero y de la economía real tras la quiebra de Lehman Brothers en 2008. 
En la década anterior a 2008 y a la Gran Recesión que siguió, los sectores financieros de toda Europa se integraron estrechamente, en un proceso que trajo grandes beneficios para la City londinense. 
Si bien Londres ya tenía una importante ventaja comparativa como centro financiero mundial, la pertenencia de Gran Bretaña a la UE mejoró considerablemente su posición, al darle acceso seguro a la infraestructura financiera de la eurozona. 
Las instituciones financieras con sede en Londres ahora tienen acceso al sistema de pagos en euros, y la apertura de un programa de intercambio de divisas (swap) entre el Banco Central Europeo y el Banco de Inglaterra redujo todavía más el riesgo de crisis de liquidez. 
Si Gran Bretaña abandona la UE, el riesgo de liquidez puede dispararse y crear dependencia del swap con el BCE, igual que después del derrumbe de Lehman la Reserva Federal de los Estados Unidos tuvo que sostener el mercado del dólar en Europa mediante líneas de intercambio de divisas con el BCE. 
Y el riesgo para el sector financiero británico sería aún mayor, porque los mercados de derivados (parte importante de las transacciones financieras en Londres) son extremadamente sensibles a problemas de liquidez, y porque el volumen de transacciones en euros en Londres es inmenso en comparación con el PIB británico. 
Además, la pérdida de acceso del RU a la infraestructura financiera de la eurozona acentuaría la fragilidad de un mercado financiero caracterizado por semejante desequilibrio de divisas, lo que podría provocar un pánico entre los inversores. 
Por todo ello, una eventual salida del RU hace previsible un shock financiero importante. 
Para Italia, cuyo sector bancario todavía no terminó de recuperarse de la última crisis financiera y sigue bajo el peso de un enorme volumen de préstamos en mora, semejante shock sería devastador. 
Súmese a eso unas tasas de desempleo juvenil superiores a 40%, con ingresos similares a los de hace 16 años (y menores a los niveles previos a 2000) y se verá que es improbable el surgimiento de la “Europa romana” que algunos imaginan. 
Después de todo, ¿cuánto beneficio real traerá que se muden a Milán unas pocas cámaras de compensación, en un contexto de turbulencia financiera que aumenta el diferencial de tipo de interés para el crédito bancario y la deuda pública? 
¿Beneficiarán esas pocas empresas más a los cientos de miles de jóvenes italianos (muchos de ellos talentosos, educados y trabajadores) que en los últimos tiempos se fueron en masa al RU en busca de trabajo, cuando se vean obligados a volver a Italia desempleados? 
Todo esto nos lleva a un último riesgo final del Brexit: el fortalecimiento de los movimientos populistas, con su peligroso mensaje nacionalista. 
Es casi seguro que sus líderes, que hace mucho culpan a la UE por las dificultades económicas de Italia, tratarán de aprovechar las consecuencias del Brexit para poner a los ciudadanos contra Europa. 
Claro que estarían mintiendo. 
El verdadero obstáculo a la estabilidad y la prosperidad de Italia es la presencia de poderosos grupos de intereses que hace tiempo se resisten a la implementación de reformas necesarias. 
En realidad, el país estaría peor fuera de la UE, que impone implícitamente algunos límites al poder de esos grupos. 
Pero si en su desesperación los ciudadanos italianos y de otros países sucumbieran a la tentación populista, todo el proyecto europeo estaría en riesgo. 
De poco le serviría a Italia haber ganado algo de influencia en una UE en desintegración, incluso si en Milán hubiera unas pocas empresas de servicios financieros más que dieran empleo a unos pocos cientos más de profesionales bien pagos. 
Es hora de que los europeos empiecen a tomarse en serio las amenazas financieras, económicas y políticas que supone en realidad el Brexit. 
De lo contrario, puede que un día lean el testamento de un pariente que ya no está y se encuentren con las manos vacías y una herencia de deudas por pagar. 

El Brexit en un mundo al descampado 
BRUSELAS – Cuando se trata de comercio bilateral, las ganancias y pérdidas se distribuyen asimétricamente entre la economía más grande y la más pequeña. 
En el mejor de los casos, eso sería una mala noticia para el Reino Unido, ya que busca nuevos acuerdos comerciales con la Unión Europea y otros países. 
Y, para peor, estos no son los mejores tiempos. 
La teoría económica predice que erigir nuevas barreras comerciales perjudica a ambas partes. 
Pero los principios económicos también sugieren que es probable que la mayor de las dos economías pierda menos. 
Por ejemplo, en el caso de un arancel la menor demanda de la economía más grande tenderá a empujar a la baja los precios de los bienes que importe. 
Es poco probable que la economía más pequeña logre tener un efecto suficiente sobre la demanda global de los bienes que importa y, por tanto, sobre sus precios. 
La ventaja de la economía más grande es aún mayor cuando se trata de barreras no arancelarias, que a menudo son causadas por las diferencias de normas y estándares entre los países que comercian entre sí. 
En la mayoría de los casos, el país más pequeño simplemente debe aceptar las reglas del más grande. 
Dado esto, los partidarios del Brexit (o brexiteers) se equivocan al afirmar que el Reino Unido, como importador neto, estará en una posición fuerte en las negociaciones comerciales con la UE. 
Varios estudios lo confirman, y concluyen que el Reino Unido asumirá la mayor parte de los costes de Brexit. 
Si el Reino Unido y la UE acuerdan una nueva relación comercial basada en las normas de la Organización Mundial del Comercio (OMC), los estudios prevén que el Reino Unido perderá unos 110.000 millones de euros, mientras que la UE perderá sólo unos 50.000 millones de euros. 
Dado que la economía de la UE es aproximadamente cinco veces mayor que la del Reino Unido, esto implica que la pérdida para el Reino Unido, como parte del PIB, sería aproximadamente diez veces mayor. 
Si no se llega a un acuerdo, surgirá el mismo desequilibrio, solo que los costos para el Reino Unido serán aún mayores: una realidad que se niega reconocer la primera ministra británica Theresa May, al declarar que el Reino Unido abandonará la mesa de negociación si las condiciones no le convienen. 
A pesar de la retórica política, en realidad para el Reino Unido un "mal trato" es mejor que ninguno. 
Pero las conversaciones con la UE son solo el comienzo. 
El Reino Unido también tendrá que negociar acuerdos comerciales con otros socios, entre ellas las dos mayores economías del mundo: Estados Unidos y China. 
A primera vista, las negociaciones con Estados Unidos pueden parecer nada de preocupantes. 
Después de todo, el presidente Donald Trump ha indicado que el Reino Unido sería "el primero en la fila" para un acuerdo comercial con su país. 
Además, ha elogiado al Brexit, incluso alentando a otros Estados miembros de la UE a seguir el ejemplo británico de abandonar el bloque. 
Pero Trump también se ha comprometido a poner a "Estados Unidos primero" en todos los acuerdos que haga y las acciones que emprenda, sobre todo en relación con el comercio. 
Esto plantea dudas sobre si Trump estará dispuesto a abrir los mercados estadounidenses en las pocas áreas donde el Reino Unido todavía puede competir, como la aeroespacial y la automotriz. 
Incluso si lo hace, no es probable que lo haga de forma gratuita. 
Como mínimo, el Reino Unido tendrá que seguir las normas y los estándares estadounidenses. 
May sabe que, para conseguir de Trump un trato decente, tiene que jugar su juego. 
Así que evitó hacer declaraciones fuertes cuando Trump firmó una orden ejecutiva para prohibir durante 90 días la entrada a Estados Unidos a cualquier persona de siete países de mayoría musulmana y cerrar la puerta a los refugiados de Siria indefinidamente. 
Por el contrario, sus contrapartes de la UE, confiadas en el tamaño y la fuerza de la UE como bloque comercial, no se limitaron a la hora de condenar la medida. 
Esto pone de relieve un desafío que los brexiteers no esperaban. 
Esperaban que el Brexit se produjera con el telón de fondo del sistema multilateral de un comercio basado en normas. 
Con marcos comerciales mundiales como el de la OMC en vigor, parecía que incluso el peor escenario para Gran Bretaña no iba a ser tan malo y, por lo tanto, las consecuencias de salir de la UE serían menores. 
Pero el mundo ha cambiado bastante desde entonces. 
Trump llegó al poder impulsado por las promesas de deshacerse de las trabas de la OMC -de hecho, de todas las organizaciones internacionales- y tomar decisiones unilaterales según los propios intereses de Estados Unidos. 
Incluso las negociaciones comerciales con la UE parecen demasiado multilaterales para algunos de los seguidores de Trump, porque involucran a 27 países miembros. 
Sin Estados Unidos a bordo, el sistema internacional basado en reglas sería mucho menos seguro, no en menor medida porque pronto otros podrían seguir el ejemplo de Trump, eligiendo acuerdos bilaterales en lugar de la cooperación multilateral. 
A medida que el sistema de comercio mundial se fuera volviendo menos abierto, todos perderían, pero no por igual. 
A Estados Unidos, China y la UE (siempre que sobreviva) les iría mucho mejor que a economías más pequeñas, como el Reino Unido. 
Queda por verse si los Estados Unidos, con su poderío económico, puede permitirse el enfoque proteccionista de Trump. 
Pero parece claro que el Reino Unido tendrá que asumir costes bastante altos durante el proceso del Brexit, costes que no harán más que aumentar si más países siguen la senda de Trump y el sistema global basado en reglas continúa deteriorándose. 

Donde Europa aún vive 
LVIV – El resultado del referendo por el Brexit en el Reino Unido causó conmoción en todos los pueblos de Europa. 
Pero ver la reacción en Lviv (Ucrania occidental), un polo de entusiasmo por la Unión Europea, fue particularmente estremecedor. 
Mientras en el RU un grupo de oportunistas y populistas irresponsables se dedica a demoler las instituciones de su propio país y las de Europa, los reformistas ucranianos están tratando de crear algo nuevo. 
Mientras los partidarios del Brexit en el RU promovieron su causa apelando a una amenaza migratoria inventada, los activistas ucranianos que trabajan por darle a la sociedad civil un marco capaz de resistir las presiones internas de los oligarcas y la influencia externa de Rusia se enfrentan a amenazas muy reales. 
Tal vez pocas ciudades guarden en su historia un recordatorio tan claro de la capacidad autodestructiva de Europa como Lviv. 
Alrededor de sus pintorescas plazas, cada adoquín y cada fachada ornamental fueron mudos testigos del derramamiento de sangre que acompañó el ascenso y la caída de los imperios. 
Pero Lviv es también un lugar donde hallar esperanzas para la promesa europea. 
Lviv es una ciudad profundamente antirrusa y proeuropea; pero todos los veranos, durante cinco días, es sede del Alpha Jazz Festival, patrocinado por un banco ruso. 
Mientras la guerra entre Rusia y Ucrania todavía no terminó, las calles de Lviv se llenan de funcionarios, ciudadanos locales, miembros de la diáspora ucraniana e incluso algunos rusos que van allí a disfrutar del mejor jazz del mundo. 
Además de su animada vida cultural y su ubicación geográfica, Ucrania tiene importancia estratégica para Occidente. 
Es un frente clave en la confrontación mundial entre democracia y autocracia. 
Para Europa, representa una oportunidad única de promover el Estado de Derecho, la transparencia, el libre comercio y la buena administración más allá de sus fronteras. 
Ucrania es un país grande, con abundancia de capital humano, recursos naturales y potencial de crecimiento en muchos sectores. 
Y el éxito de su programa de reformas aumentará la probabilidad de que se produzcan cambios positivos en Rusia. 
Sin embargo, de 2006 a esta parte la economía ucraniana (medida en dólares) se contrajo dos tercios, lo que la convierte en el país más pobre de Europa. 
Tras la caída en 2014 del presidente prorruso Víktor Yanukóvich, el sueño europeo pareció de pronto menos lejano para muchos ucranianos, que esperaban la posibilidad de viajar sin visa y hallar oportunidades de empleo en la UE en un futuro cercano. 
El resultado del Brexit dañó esas esperanzas y dañó el modelo europeo que por tanto tiempo fue inspiración para las sociedades que salían de la confusión postsoviética. 
En muchos ucranianos presentes en el festival de jazz de Lviv era palpable la sensación de desesperanza e incredulidad ante el espectáculo renovado de la autodestrucción europea. 
El Brexit beneficia gratuitamente a las fuerzas de la autocracia. 
Debilita la capacidad de Europa de proyectar su poder blando (y su deseo de hacerlo). 
Las ventajas de un mundo posteuropeo y post Primavera Árabe son evidentes para los dictadores, que ahora pueden dormir más tranquilos. 
Pero aún hay razones para la esperanza. 
Las reformas en Ucrania todavía tienen margen para el éxito; en los últimos dos años se logró más que en los veinte anteriores. 
Para empezar, al menos la economía está estabilizada y los combates en el este perdieron intensidad. 
El actual primer ministro de Ucrania, Volodymyr Groysman, está decidido a impulsar reformas adicionales para combatir la corrupción, entre ellas anular los subsidios a la energía y adoptar una política monetaria más transparente (pasar de metas de tipo de cambio a metas de inflación). 
Al este, la economía rusa sufre el abaratamiento de la energía y las sanciones de Occidente (dos factores que no cambiarán en lo inmediato), e incluso sin esas condiciones externas, ya luchaba contra un aumento de los costos y la falta de crecimiento de la productividad. 
Pero al menos algunas personas cercanas al círculo íntimo del liderazgo ruso insinuaron que ahora hay voluntad de discutir asuntos de interés regional o global. 
Al oeste, la UE todavía puede recuperar la compostura, siempre que actúe rápido para resolver la incertidumbre generada por el Brexit. 
Si lo logra, podrá encarar oportunidades de inversión en Ucrania y el sudeste de Europa que prometen reaprovisionarla de capital político y dar nuevos bríos a su productividad. 
La UE debe ver el Brexit como una oportunidad de avanzar en sus propias reformas fundamentales, cuyo estancamiento se debe en parte a la oposición del RU. 
Las encuestas de opinión muestran que los ciudadanos de la UE entienden la necesidad de crear un marco paneuropeo para el control del sector financiero (particularmente la banca transfronteriza), el manejo de los flujos de refugiados y la implementación de medidas para combatir el cambio climático y mitigar sus efectos. 
Para los ciudadanos de Lviv, el proyecto europeo no solo es un modelo para la reconstrucción de su propia sociedad, sino también un modelo de integración a algo más grande. 
En el RU, los defensores de la permanencia en la UE no supieron presentar al electorado esa visión más amplia, con la notable excepción del ex primer ministro Gordon Brown y su llamado a que Gran Bretaña se quedara para liderar la UE en vez de abandonarla. 
Hasta los proeuropeos del RU se preguntaban si valía la pena votar por la permanencia, dado el escaso interés de su gobierno en asumir ese papel de liderazgo. 
Lo que necesitaba (y todavía necesita) el RU es poner ante los ojos de su pueblo una visión de cómo mejorar su país haciendo mejor a la UE. 
Los reformistas ucranianos que siguen con valentía la tarea de crear nuevas instituciones miran a la UE (y especialmente al RU) en busca de modelos. 
Ojalá algún día podamos mirar a Lviv (una ciudad de la que cada uno de sus ciudadanos se siente propietario hasta la última piedra) como fuente de inspiración para Europa. 

Se acerca el invierno en el Reino Unido 
PRINCETON – El retiro del Reino Unido de la Unión Europea se está desarrollando rápidamente. 
El “plan Chequers” en el que la primera ministra británica, Theresa May, ha basado su estrategia de negociación no tiene ninguna posibilidad de éxito. 
Ha sido rechazado no sólo por la UE y el opositor Partido Laborista, sino también por suficientes miembros conservadores del Parlamento como para garantizar que no pasará una votación parlamentaria. 
En consecuencia, la única opción del gobierno de May ha sido demorar el proceso y esperar a que suceda algo (una estrategia también conocida como patear el problema para adelante). 
Pero si bien el estancamiento actual podría simplemente significar que la estrategia de negociación de May era equivocada, también podría implicar que la lógica subyacente del Brexit es incoherente. 
Por su parte, el plan Chequers se basa en una serie de acuerdos difíciles. 
El Reino Unido mantendría una relación arancelaria con la UE, pero no sería dentro de la unión aduanera de la UE. 
Por el contrario, los tribunales tanto del Reino Unido como de la UE implementarían un “reglamento” común, y el Reino Unido podría apartarse de las reglas comerciales de la UE al hacer acuerdos con terceros. 
Pero inclusive si esta falsa unión aduanera le resultara digerible a ambas partes, todavía seguiría en pie la cuestión de la frontera irlandesa. 
Específicamente, tendría que haber una frontera entre Irlanda del Norte y la República de Irlanda (que seguiría dentro de la UE) o entre Irlanda del Norte y Gran Bretaña. 
El primer escenario amenazaría el proceso de paz irlandés; el segundo destruiría el Reino Unido. 
El Brexit se basa en la idea de que la soberanía nacional es la única base racional para el orden internacional. 
Los académicos se referirían a esto como “realismo”, que sostiene que los estados están motivados por intereses claramente definidos y articulados que chocan constantemente entre sí a nivel global. 
Una representación no académica y popular de esta doctrina se puede encontrar en la serie “Juego de tronos” de HBO, que combina elementos shakesperianos con fantasía. 
Para muchos espectadores, “Juego de tronos” (GOT por su sigla en inglés) se ha convertido en una lente para entender la realidad contemporánea. 
En la Reunión Anual del Fondo Monetario Internacional-Banco Mundial de este año en Bali, el presidente indonesio, Joko Widodo, canalizó el tema principal de la serie cuando advirtió que “se acerca el invierno”. 
Como las “grandes casas” de Estados Unidos y China compiten por el control del “trono de hierro”, una crisis global que no perdonará a nadie es cada vez más factible. 
Al retratar un mundo de traición y alianzas rotas, GOT sirve como la fábula perfecta para nuestro momento actual de incertidumbre internacional. 
También es una cita obligada entre los partidarios del Brexit. 
Michael Gove, uno de los líderes de la campaña “Irse”, ha identificado a Tyrion Lannister, el genio desvalido, como su personaje favorito en la serie. 
Según el realismo al estilo GOT, la UE no tiene ningún sentido institucionalmente, porque se basa en una premisa imposible: la trascendencia del nacionalismo y los intereses estatales. 
Una de las fuerzas impulsoras detrás del Brexit fue la idea de que Europa se está resquebrajando bajo el peso de una deuda insuperable y de una migración descontrolada. 
El Reino Unido simplemente escapaba de una casa en llamas antes de que se viniera abajo. 
El problema de esta interpretación es que ignora todas las maneras en que las instituciones de la UE, las autoridades regulatorias y los marcos legales mantienen la casa en pie. 
Sin duda, siempre existen algunas personas en algunos países a las que no les gustan algunas reglas. 
Los europeos del norte y del sur tenían perspectivas muy diferentes sobre la crisis del euro; los europeos del este y del oeste tienen opiniones muy diferentes sobre los refugiados. 
Pero las principales divisiones políticas están al interior de las sociedades, no entre ellas, y la perspectiva de una salida muy probablemente las intensificaría. 
Después de todo, un nuevo orden conlleva nuevas divisiones, como hoy se evidencia en el Reino Unido. 
La City de Londres está tironeada entre bancos que temen perder a sus clientes y mercados europeos y fondos de cobertura que aspiran a liberarse de las regulaciones europeas. 
Algunos agricultores tienen miedo de perder los subsidios de la UE, mientras que otros piensan que un nuevo marco tal vez les permitiría practicar una agricultura más sustentable. 
Y algunos partidarios del Brexit quieren más gasto social, mientras que a otros les gustaría volverse un paraíso desregulado que compita con Singapur. 
Todos quieren un mundo mejor, pero pocos coinciden en cómo sería ese mundo. 
En la Europa continental, la dificultad –si no la imposibilidad- de formular estrategias viables de una salida nacional hoy ya es bien conocida. 
Cuando Marine Le Pen del Frente Nacional de extrema derecha (hoy llamado Agrupación Nacional) sugirió un referendo sobre la pertenencia al euro durante la campaña presidencial francesa de comienzos de 2017, perdió apoyo. 
La misma dinámica hoy está en juego en Italia, donde los dos partidos populistas en el poder han tenido que dar marcha atrás con sus observaciones euroescépticas anteriores para dejar en claro que un “Italexit” no está sobre la mesa. 
Como están aprendiendo los populistas continentales, una retirada les exige cosas imposibles a los líderes. 
En el marco realista, un gobierno deber representar los intereses del país a la perfección. 
Pero los intereses nacionales en una democracia pluralista son objeto de constante debate y desacuerdo. 
La última vez que el realismo tuvo sentido como una manera de interpretar al mundo fue en los años 1930, cuando la democracia estaba en crisis y sólo los autoritarios podían actuar tal como implicaba la teoría. 
Durante la campaña para las elecciones generales de junio de 2017, May prometió que lideraría un gobierno “fuerte y estable”. 
Pero como no puede gobernar como una autócrata, “fuerte y estable” ya no es una opción, gracias al Brexit. 

¿Por qué los votantes ignoran a los expertos? 
PARÍS – Cuando los ciudadanos británicos llegaron a las urnas el 23 de junio a decidir si su país continuaba dentro de la Unión Europea, no eran pocos los consejos que habían recibido a favor de quedarse. 
Líderes y autoridades morales del extranjero habían expresado sin ambages su preocupación por las consecuencias que tendría una salida, y los economistas advirtieron, con abrumadora mayoría, que abandonar la UE implicaría costos económicos significativos. 
Sin embargo, las advertencias fueron ignoradas. 
Una encuesta de opinión de YouGov previa al referendo explica por qué: Quienes votaron por abandonar la UE no confiaban en absoluto en quienes les ofrecieron consejo. 
No querían basar sus decisiones en los comentarios de los políticos, académicos, periodistas, organizaciones internacionales ni grupos de expertos. 
Como dijo crudamente Michael Gove, uno de los líderes de la campaña a favor de la separación (que ahora procura suceder a David Cameron como primer ministro): "la gente de este país ya se hartó de los expertos". 
Resulta tentador descartar esta actitud y considerarla como el triunfo de la pasión por sobre la racionalidad. 
Sin embargo, el patrón que se vio en el RU es curiosamente familiar: en Estados Unidos, los votantes republicanos desoyeron a los entendidos y nominaron a Donald Trump como candidato presidencial de su partido; en Francia, Marine Le Pen, líder del Frente Nacional de extrema derecha, despierta poca simpatía entre los expertos, pero cuanta con un sólido apoyo popular. 
En todas partes una cantidad significativa de ciudadanos se ha vuelto hostil a los entendidos. 
¿Por qué esta actitud de enojo hacia quienes detentan el conocimiento y la pericia? 
La primera explicación es que muchos votantes valoran poco las opiniones de quienes no supieron prevenirlos sobre el riesgo de una crisis financiera en 2008. 
La reina Isabel II habló por muchos cuando, durante una visita a la London School of Economics en el otoño de 2008, preguntó por qué nadie la previó. 
Además, la sospecha de que los economistas han sido captados por el sector financiero —expresada en la película Dinero sucio (Inside Job), de 2010— no se ha disipado. 
La gente común siente enojo frente a lo que consideran una traición de los intelectuales. 
La mayoría de los economistas, ni que hablar de los especialistas en otras disciplinas, considera que esas acusaciones son injustas, porque solo unos pocos de ellos se dedicaban a inspeccionar los acontecimientos del sector financiero; pero de todas formas su credibilidad se ha visto gravemente afectada. 
Como nadie asumió la culpa por el sufrimiento posterior a la crisis, la responsabilidad se convirtió en algo colectivo. 
La segunda explicación tiene que ver con las políticas fomentadas por los conocedores. 
Se acusa a los expertos de mantener opiniones sesgadas, no necesariamente por haber sido captados por grupos de interés, sino porque como profesión apoyan la movilidad internacional del trabajo, el libre comercio y la globalización en términos más generales. 
Y este argumento tiene cierto fundamento: aunque no todos los economistas y ciertamente no todos los científicos sociales promueven la integración internacional, indudablemente están más inclinados a resaltar sus beneficios que el ciudadano promedio. 
Esto nos lleva a la tercera y más convincente explicación: mientras los expertos enfatizan los beneficios de la apertura en general, tienden a descartar o minimizar sus efectos para profesiones o comunidades específicas. 
Consideran que la inmigración —a la cual Cameron atribuyó la victoria de la campaña para abandonar la UE— es un beneficio neto para la economía; pero no prestan atención a lo que implica para los trabajadores que experimentan una presión a la baja sobre sus salarios o para las comunidades que luchan contra la escasez de vivienda asequible, escuelas abarrotadas y un sistema de salud abrumado. 
En otras palabras, son culpables de indiferencia. 
Esta crítica es en gran medida correcta. 
Como señaló hace mucho Ravi Kanbur, de la Universidad de Cornell, los economistas (y los responsables de las políticas) tienden a considerar los problemas en términos agregados, a tomar una perspectiva de mediano plazo y a suponer que los mercados funcionan lo suficientemente bien como para absorber una gran parte de los shocks adversos. 
Su perspectiva choca contra la de quienes se preocupan más por cuestiones distributivas, tienen horizontes temporales distintos (a menudo más próximos) y recelan de los comportamientos monopolísticos. 
Si los economistas y demás expertos desean recuperar la confianza de sus conciudadanos no deben hacer oídos sordos a estas preocupaciones. 
Primero deben mostrar humildad y evitar los sermones; deben basar sus opiniones sobre las políticas en la evidencia disponible más que en preconceptos; y deben cambiar sus ideas si los datos no confirman sus creencias. 
Esto corresponde en gran medida a lo que verdaderamente hacen los investigadores, pero cuando hablan con el público los expertos tienden a simplificar excesivamente sus propias ideas. 
Para los economistas, la humildad también implica escuchar a personas de otras disciplinas. 
Sobre la inmigración, debieran escuchar lo que los sociólogos, los politólogos o los psicólogos tienen que decir sobre qué puede implicar la convivencia en comunidades multiculturales. 
En segundo lugar, los expertos deben aplicar un enfoque más granular, examinar el impacto de las políticas no solo sobre el PIB a mediano plazo, sino también sobre la distribución de los efectos de esas políticas a lo largo del tiempo, del espacio y de las distintas categorías sociales. 
Una medida puede ser positiva en términos agregados, pero muy perjudicial para algunos grupos (como suele ocurrir en el caso de las medidas de liberalización). 
En tercer lugar, los economistas deben ir más allá de la observación (habitualmente correcta) de que esos efectos distributivos pueden paliarse con impuestos y transferencias, y determinar exactamente cuál será la implementación para lograrlo. 
Es cierto que si una política genera ganancias agregadas, en principio es posible compensar los perdedores. 
Pero se trata de algo mucho más fácil de decir que de hacer. 
En la práctica suele ser difícil identificar a los perdedores y encontrar el instrumento adecuado para asistirlos. 
Sostener que es posible solucionar los problemas sin examinar cómo y en qué circunstancias es pura pereza intelectual. 
Decirle a quienes han sido perjudicados que los daños eran evitables no les quita los motivos de queja, solo alimenta resentimientos contra los expertos tecnocráticos. 
Debido a que la creciente falta de confianza del público hacia los entendidos es tierra fértil para los demagogos, implica una amenaza contra la democracia. 
Los académicos y responsables de las políticas pueden verse tentados a responder ignorando lo que parece una celebración de la ignorancia y retirándose a sus torres de marfil, pero esto no mejorará las cosas. 
No hay necesidad de rendirse, lo que hace falta es más honestidad, humildad, un análisis más granular y recetas más refinadas. 


Los BRICS detienen su auge 
STANFORD – Hace algunos años, expertos y responsables del diseño de políticas pronosticaban que los BRICS –Brasil, Rusia, India, China y Sudáfrica– serían los nuevos motores del crecimiento global. 
Una extrapolación de un rápido crecimiento económico condujo a muchos a imaginar un futuro de mayor prosperidad para estas economías –y en consecuencia para el resto del mundo. 
Sin embargo, ahora el entusiasmo ha bajado. 
Las economías de Brasil y Rusia se están contrayendo, mientras que las de China y Sudáfrica han ralentizado sustancialmente. 
Solo la tasa de crecimiento de India se ha mantenido alta y ahora supera ligeramente a la de China. 
¿Los BRICS cumplirán sus primeras promesas? 
¿O es inevitable que los problemas persistan? 
Dado que las economías de bajos ingresos a menudo no disponen de suficiente capital fijo (computadoras, fábricas, infraestructura) ni capital humano (educación y capacitación) por trabajador, suelen ofrecer potencial de rendimientos más alto a las inversiones de capital. 
Esto significa que pueden tener un crecimiento más rápido que las economías más prosperas, hasta que su ingreso per cápita se nivela. 
Si bien China, India y Brasil siguen teniendo poblaciones rurales muy grandes, han podido avanzar mucho en la reducción de la pobreza y esto ha ayudado a que cientos de millones de personas (la proporción más grande es en China) en décadas recientes escaparan de la pobreza. 
Asimismo, las clases medias de estos países están prosperando rápidamente. 
El progreso acelerado de las economías emergentes ha contribuido al pesimismo económico en Europa y Norteamérica. 
Después de todo, el PIB combinado de las economías en desarrollo ahora supera el de las economías avanzadas –situación que habría sido inimaginable hace una generación. 
Además, los cientos de millones de personas que conforman la mano de obra barata, que se unieron a la fuerza laboral mundial cuando China, India y Europa Oriental abrieron sus economías, siguen presionando los salarios de todos salvo los de los trabajadores con conocimientos más especializados en las economías más avanzadas. 
Como señaló en 1948 el economista galardonado con el Premio Nobel Paul Samuelson el comercio internacional conduce a una nivelación de precios de los factores, entre ellos los salarios –ajustados de acuerdo al nivel de especialización– se equilibran en todos los países. 
No obstante, para los BRICS mantener un crecimiento rápido puede volverse más difícil. 
La experiencia muestra que hay un punto – generalmente cuando los niveles de ingreso per cápitallegan a entre 15,000 y 20,000 dólares (aproximadamente una tercera parte del nivel de los Estados Unidos) – en el que el crecimiento tiende a perder velocidad. 
En décadas recientes solo unas cuantas economías – entre las que destacan Corea del Sur, Taiwán y Singapur – han logrado escapar a la llamada “trampa del ingreso medio” y seguir aumentando su prosperidad. 
Además de los problemas que tienen casi todas las economías en desarrollo – por ejemplo, instituciones débiles y mala gobernanza – cada uno de los BRICS se enfrenta a un conjunto particular de desafíos. 
Por ejemplo, Brasil debe luchar contra una recesión, precios bajos del petróleo y un escándalo de corrupción sin precedentes en Petrobras, la compañía petrolera del Estado. 
Ante esto, un comercio más libre, con los países del TLCAN (Canadá, Estados Unidos y México) por ejemplo, y condiciones más favorables para la inversión extranjera, particularmente en el sector energético, deberían estar en los primeros lugares de la agenda de la presidenta Dilma Rouseff. 
Rusia, también está resintiendo la presión de la caída de los precios del petróleo, tanto en su presupuesto corriente como en términos de su capacidad para aumentar el desarrollo del sector energético. 
Las sanciones económicas impuestas por Estados Unidos y Europa en respuesta a las políticas agresivas del presidente Vladimir Putin contra los vecinos inmediatos de Rusia complican los desafíos. 
Por último, Rusia tiene un gran problema demográfico que se caracteriza por una disminución de la población, expectativas de vida muy inferiores a las del promedio de los países avanzados y una creciente fuga de cerebros. 
La India, al menos por el momento, tiene las mejores condiciones económicas a corto plazo. 
La inflación, que hasta hace poco amenazaba la economía, ha disminuido bajo la dirección del gobernador del Banco de la Reserva de la India, Raghuram Rajan. 
Además, se proyecta un crecimiento del 7.5% para este año. 
No obstante, la posición fiscal de la India sigue siendo difícil y la población del país, que pronto será mayor que la de China, sigue siendo principalmente rural y pobre. 
A pesar de los desafíos urgentes, el primer ministro Narendra Modi no se ha apresurado a aplicar las reformas económicas prometidas. 
En efecto, aunque ha llevado a cabo algunas mejoras menores de reglamentación, privatización y transferencias en efectivo a los pobres, no se han emprendido reformas más firmes en materia agraria y del mercado laboral. 
Por su parte, China está intentando realizar un difícil reequilibrio económico, para pasar de un modelo impulsado por las exportaciones a uno basado en el consumo. 
El presidente Xi Jinping está apostando a que una creciente clase media demandará suficientes bienes manufacturados para impedir que el inmenso exceso de capacidad de la economía en industrias básicas provoque un desempleo generalizado. 
El consumo de las familias chinas, inferior a 40% del PIB –en comparación con al menos 60% del PIB en las economías avanzadas– tiene sin duda margen de crecimiento. 
Sin embargo, la economía china sigue propensa a riesgos significativos. 
Como sucedió con Japón hace algunas décadas, China está empezando a encarar la competencia barata, como la de Vietnam; su mercado de valores es poco sólido; y el programa contra la corrupción de Xi si bien popular entre los ciudadanos, ha conducido a una incertidumbre generalizada en cuanto a las "reglas del juego". 
Por último, los problemas de Sudáfrica reflejan una pérdida de confianza en el gobierno, la corrupción endémica, la falta de infraestructura y un mercado laboral e inversión extranjera limitados. 
Asimismo, en lo que se refiere al tema de reformas, el presidente Jacob Zuma no va en la dirección correcta. 
Los BRICS son –y siempre han sido– objeto de las mismas fuerzas al igual que las otras economías. 
Sin embargo, aunque su dependencia de las fuerzas del mercado ha aumentado, sus gobiernos continúan dictando demasiadas decisiones económicas importantes, aumentar el riesgo de desequilibrios o crisis. 
Su capacidad para desarrollar instituciones que respalden una mayor libertad económica, que dependa más de la competencia del mercado y menos del gobierno, será probablemente el principal elemento de su éxito de largo plazo. 

China y su equilibrismo en los BRICS 
PEKÍN – Mientras gran parte del mundo se centra en las tribulaciones griegas, los BRICS –Brasil, Rusia, India, China y Sudáfrica– han estado trabajando para promover su propia agenda económica; últimamente, en su séptima cumbre anual en la ciudad siberiana de Ufa. 
Si bien Rusia fue la anfitriona de la reunión, se percibió a China como dominante en la agrupación. 
De hecho, los BRICS ya han demostrado ser un multiplicador de fuerzas para la diplomacia china, que puede mantener esa función si China se cuida de imponer demasiado sus intereses nacionales. 
Hasta el momento, China ha desempeñado un papel crucial para impulsar los avances hacia una cooperación real entre los BRICS. 
En las últimas semanas, cada uno de sus miembros ha comprometido 10 mil millones de USD para su Nuevo Banco de Desarrollo, que debiera comenzar a otorgar préstamos el próximo año; presentaron una estrategia común de cooperación económica y comercial, y acordaron un fondo de reserva de 100 mil millones de USD para proporcionar asistencia temporal a los miembros que enfrenten presiones en sus balances de pagos. 
Pero el futuro de los BRICS continúa siendo incierto debido a intensos reveses económicos: Brasil se ve atormentado por escándalos de corrupción y el estancamiento de su producto; 
Rusia probablemente esté en recesión, debido en gran medida a las sanciones impuestas por Occidente como respuesta a su intervención en Ucrania; 
India ha estado sufriendo la depreciación de su moneda y un vertiginoso aumento de su deuda pública; el PBI chino solo creció el 7,4 % el año pasado, la menor tasa en 24 años; y el crecimiento de Sudáfrica ha sido débil, especialmente por problemas energéticos. 
Debido a esa situación, muchos analistas occidentales creen que los BRICS ya no funcionan. 
Ruchir Sharma, de Morgan Stanley, ha enfatizado que quienes triunfaron en la última década tal vez no lo logren en esta. 
Hasta Jim O’Neill, que acuñó el término «BRIC» ha desplazado su atención hacia las economías «MINT» –México, Indonesia, Nigeria y Turquía– los competidores clave de los BRICS entre los países emergentes. 
Pero no todo el mundo es pesimista respecto de las perspectivas y la influencia mundial de los BRICS, ni en términos individuales, ni en su conjunto. 
El periodista Gideon Rachman ha sugerido que «el ascenso de las economías no occidentales es un desplazamiento histórico profundamente arraigado, que puede sobrevivir a cualquier shock económico y político». 
China parece contar con ello. 
De hecho, los BRICS siguen siendo una potencia económica a tener en cuenta, que representa el 25,7 % del PBI mundial, el 42 % de la población del planeta y el 17 % de su comercio total. 
Atraen a más del 18 % de la inversión extranjera en el mundo, poseen el 40 % de las reservas en divisas y representan el 30 % de las tenencias totales por extranjeros de bonos del Tesoro de EE. 
UU. 
Además, los mercados de consumo de los BRICS representan más de 4 billones de USD: el equivalente a los de la zona del euro. 
Y, según Goldman Sachs, cerca del 85 % de la clase media del mundo vivirá en los BRICS y otros países en desarrollo para 2030. 
Además, como muchos de los factores que han impulsado el rápido crecimiento de los BRICS –incluidos sus costos laborales relativamente bajos, el aumento de la productividad, la liberalización del comercio y el libre flujo de la información y el capital– aún están en juego, dejar de lado a los BRICS sería prematuro. 
De todas formas, estos países aún tienen trabajo por delante, al demorar las reformas estructurales, han permitido que sus economías acumulen riesgos y desequilibrios que erosionaron su salud a largo plazo. 
En particular, los BRICS sufren una considerable desigualdad en el ingreso: su coeficiente de Gini promedio (donde cero representa igualdad absoluta y uno, desigualdad absoluta) varió entre 0,37 y 0,50 en 2010-2013. 
Si trabajan conjuntamente, los BRICS tienen más probabilidades de implementar las reformas necesarias para impulsar la capacidad de recuperación de sus economías, una oportunidad que ya han identificado. 
La administración del primer ministro de la India, Narendra Modi, ha procurado obtener un apoyo masivo de China para la implementación de su política nacional manufacturera y superar obstáculos al desarrollo de su infraestructura. 
El gobierno chino está yendo aún más lejos y urge al resto de los BRICS a institucionalizar su cooperación, en vez de procurar solo reformas internas. 
China sostiene que una agrupación más sólida de los BRICS ayudaría a salvaguardar los intereses de todos los países en vías desarrollo. 
A tal efecto, el país está liderando el esfuerzo para reformar la arquitectura económica mundial, que incluye presiones para reformar el sistema de votos ponderados del Fondo Monetario Internacional. 
Pero, a pesar de los posibles beneficios que esos esfuerzos generarían para las economías emergentes y en vías de desarrollo, han provocado una ansiedad considerable entre los BRICS, que temen que el liderazgo chino pueda mutar rápidamente en dominación. 
Más allá de las diferencias fundamentales entre los sistemas políticos de los BRICS, sus valores sociales y tradiciones culturales –factores que socavan la confianza y la cohesión– está el obvio hecho de que la economía china (ni que hablar de su poderío militar) empequeñece a las restantes. 
De hecho, el comercio bilateral entre China y los cuatro BRICS restantes representa el 85 % del comercio total intra-BRICS. 
Además, los socios BRICS de China enfrentan una dura competencia de los productos chinos manufacturados (intensificada por la situación de la moneda china, que muchos consideran subvaluada). 
La mayoría de las quejas comerciales contra China en los últimos años presentadas ante la Organización Mundial del Comercio fueron interpuestas por países en vías de desarrollo, incluidos India y Brasil. 
La relación de China con India es especialmente tensa, debido a su aparentemente insoluble disputa territorial y a sus desacuerdos por la reforma del Consejo de Seguridad de las Naciones Unidas. 
Si China desea que los BRICS continúen profundizando sus vínculos, debe procurar constituirse en guía de la agrupación y adoptar un enfoque más prudente que avasallador. 
Eso significa, por encima de todas las cosas, poner freno a su competencia geopolítica con India y Rusia. 
Al mismo tiempo, debe mostrarse abierta y pragmática en sus relaciones con los países avanzados, y abogar por una agenda de políticas mundiales inclusivas que conecte al mundo desarrollado con el mundo en vías de desarrollo. 
Un bloque unido antioccidental no favorecería los intereses chinos más que una agrupación caracterizada por antagonismos y divisiones. 

La necesidad de cerrar la brecha de infraestructura 
SAN PETERSBURGO, RUSIA – Cada día, millones de personas en el mundo desarrollado y en desarrollo quedan atrapadas en atascos de tráfico o entran a presión en vagones de metro en su ida o regreso del trabajo, probablemente en uno de sus encuentros frecuentes (o cotidianos) con sistemas de infraestructura que se encuentran al límite. 
Tanto en las economías avanzadas como en las emergentes, los sistemas de aguas ya han pasado a ser caducos o inadecuados y la sobrecarga de las matrices eléctricas suele producir apagones. 
Son demasiados los países que por décadas han subinvertido en infraestructura, llevando a inconvenientes cotidianos y, peor aún, creando obstáculos para el crecimiento económico. 
Si bien encontrar fuentes importantes de financiación es un elemento muy necesario para abordar las brechas de infraestructura, es solo parte de la solución. 
Los gobiernos deben, además, reformar la planificación y la supervisión de la infraestructura. 
El público ya no se puede permitir aceptar proyectos cuyos costes acaban escapando de todo control. 
Las autoridades conocen bien capacidad única de los proyectos de infraestructura para crear empleos en el corto plazo e impulsar la productividad en el largo plazo. 
Sin embargo, rara vez las palabras se traducen en acciones, a pesar de las muy bajas tasas de interés de los últimos ocho años. 
Según las nuevas estimaciones del McKinsey Global Institute, solamente para sostener las proyecciones de crecimiento económico, el mundo necesita elevar la inversión en transporte, energía, agua y sistemas de telecomunicaciones de $2,5 billones a $3,3 billones al año hasta 2030. 
Sin embargo, a pesar de la evidente necesidad de emprender medidas concretas, la inversión en infraestructura ha bajado en 11 de las economías del G20 desde la crisis financiera global de 2008. 
Se suele decir que las limitaciones fiscales impiden la recaudación de suficientes fondos públicos. 
En realidad, existe un margen de acción importante para elevar la inversión en infraestructura pública, en especial mientras los costes del crédito se mantengan en niveles así de bajos. 
En algunos casos, se puede obtener fondos sin subir impuestos: los gobiernos pueden generar flujos de ingresos mediante la creación de cargos por uso, el aumento del valor de las propiedades o la venta de los activos existentes y el reciclaje de los beneficios. 
Las normativas para las cuentas públicas también podrían permitir que los activos de infraestructura se deprecien a lo largo de su ciclo de vida útil, en lugar de añadir inmediatamente sus costes a los déficits fiscales durante las obras. 
Además, los gobiernos pueden hacer mucho más para estimular la inversión privada, partiendo por dar certidumbre normativa y la capacidad de cobrar precios que ofrezcan un retorno ajustado al riesgo aceptable. 
En términos más amplios, pueden adoptar pasos para crear un mercado que vincule más eficientemente a los inversionistas institucionales que buscan retornos estables y de largo plazo con los proyectos que precisan financiación. 
Puesto que se trata de inversionistas que administran activos por un valor de cerca de $120 billones, el problema no es la falta de capital sino más bien de proyectos bien preparados y aptos para entrar en el sistema bancario. 
Una manera de solucionar esto sería sentar las bases institucionales y normativas necesarias para agilizar el movimiento de fondos desde los inversionistas institucionales en las economías avanzadas a los proyectos en el mundo emergente, donde muchísima gente todavía necesita acceso a servicios de infraestructura esenciales. 
Más allá de los fondos, hacer que el sector de la infraestructura sea más eficiente representa una oportunidad todavía mayor. 
En las obras públicas son una triste realidad los retrasos que se alargan por años y los sobrecostes de miles de millones de dólares. 
Y el público se vuelve más reticente a invertir cuando los puentes se convierten en sinónimo de despilfarro. 
Hay que hacer rendir mucho más cada dólar que se destine a infraestructura. 
Parte del esfuerzo implica exigir un mejor rendimiento al sector de la construcción, donde por décadas la productividad se ha mantenido estancada. 
Hay algunas señales positivas de innovación, desde la construcción más veloz de puentes a técnicas de construcción modular y con partes prefabricadas. 
Pero el sector como un todo precisa de un buen empuje en cuanto a modernización, adopción de tecnologías y estandarización. 
Asimismo, los gobiernos deben transformar las instituciones y procesos que están bajo su control directo. 
Nuestro trabajo con los gobiernos de todo el mundo ha demostrado que una mayor gobernanza y supervisión de los proyectos de infraestructura puede reducir sus costes en hasta un 40%. 
Un buen comienzo es adoptar un enfoque sistemático y orientado a los datos para escoger los proyectos adecuados. 
En países tan desarrollados como Singapur y Corea del Sur los proyectos no se evalúan aisladamente, sino que considerando cómo cada uno refuerza los objetivos de las políticas y cómo se compara con otros proyectos que pudieran ofrecer mejores retornos. 
A medida que los proyectos avanzan hacia su implementación, es crucial mejorar la gestión de sus etapas de entrega y ejecución. 
Una manera de reducir los costes y retrasos antes incluso del inicio de las obras es acelerar las evaluaciones ambientales, los procesos de aprobación y la adquisición de terrenos. 
Si se cumplen las mejores prácticas se abre la posibilidad de destrabar un valor inmenso: en la actual situación, los valores de proyectos similares pueden variar entre un 50% y un 100% de un país a otro. 
Patear el problema para más adelante no es una estrategia viable para hacer frente a las necesidades de infraestructura del planeta. 
De nosotros depende dejar a la próxima generación un legado de costes postergados y bases en deterioro. 
El dinero ya está: usémoslo. 

 

Brigitte Bardot y los perros callejeros de Bucarest 
BUCAREST: Probablemente sólo nuestro dramaturgo más famoso, Eugenio Ionesco, habría podido entender bien este asunto. 
El genio de Ionesco consistía en dibujar un mundo donde el absurdo triunfaba. 
Imaginemos la escena: Bucarest, le petit Paris, una ciudad de tres millones de personas con amplios bulevares y villas señoriales es ahora una ciudad en ruinas. 
Hay una pobreza desenfrenada, los orfanatos están desbordándose con niños abandonados y hay innumerables jaurías de perros sin dueño en las calles. 
Todo eso genera poco o ningún interés en Occidente. 
Los políticos rumanos se muestran igualmente indiferentes; han desperdiciado los últimos diez años en peleas interminables, mientras nuestros vecinos poscomunistas reinventaban sus sociedades y se preparaban para la membresía en la UE. 
El entonces alcalde de Bucarest, Traian Basescu, propone un plan para controlar el problema de los perros: el gobierno de la ciudad matará a todos los perros sin dueño. 
De repente, el interés de Occidente se despierta. 
No para ayudarnos, por supuesto –por lo menos no para ayudar a la ciudad que tiene ejércitos de perros sueltos, que la hacen parecerse a veces a uno de los pueblos fantasma de las películas de vaqueros de Sergio Leone. 
No, Brigitte Bardot –todavía estamos esperando la llegada de Gerard Depardieu en cualquier momento—y otras celebridades, gente que no es capaz de derramar una lágrima por nuestros huérfanos o por la pobreza masiva que dejó Ceausescu, vuelan a Bucarest (en primera clase, sin duda) para proteger a los perros callejeros y acusar a nuestro alcalde. 
Creo que nuestra realidad desafiaría incluso el sentido del absurdo de Ionesco. 
Una Bardot encanecida llegó a Bucarest no para que los hombres recordaran sus encantos, sino para prevenir lo que ella llamó un “genocidio canino”. 
Sin embargo, a pesar de la dura retórica, cuando Brigitte Bardot y el alcalde Basescu terminaron su reunión, se despidieron con un beso. 
“He esperado treinta años para esto,” dijo, sonrojándose, el alcalde. 
No queriendo hacer distinciones entre partidos, la señora Bardot besó más tarde a nuestro presidente, Ion Iliescu. 
Con su fama reconocida y la adoración del público, ella se fue, dejando a los perros callejeros y a nuestra maltrecha sociedad a su suerte. 
Los perros callejeros de Bucarest son una herencia poco vistosa del comunismo, como los bloques de apartamentos a medio construir y abandonados que se encuentran esparcidos por la ciudad y por todo el país. 
Hace algunas décadas había en Bucarest muchas casitas, con patios y jardines pequeños. 
La gente tenía perros guardianes para proteger sus propiedades. 
Sin embargo, en los 1970 y 1980, la mayoría de esas casas fueron demolidas por Ceausescu. 
El dictador quería que todos los ciudadanos socialistas vivieran en apartamentos socialistas. 
Mientras decenas de miles de personas fueron trasladadas a apartamentos pequeños y uniformes, muchos perros quedaron abandonados. 
Como la gente en Rumania, sólo sobreviven gracias a su astucia diaria. 
Desde 1990, un alcalde tras otro han prometido abordar el problema de estos cientos de miles de perros callejeros. 
Sin embargo, también existían problemas aún mayores –la vivienda y el crimen--, así que no se hizo nada al respecto. 
Además, mucha gente se oponía a la matanza de perros callejeros. 
De vez en cuando algunos eran capturados, esterilizados y liberados. 
Pero las jaurías se multiplicaban y se multiplicaban. 
El alcalde Basescu quiere ser el próximo líder del Partido Democrático (que ahora encabeza el ex Primer Ministro Petre Roman) y se dice que está preparando su candidatura a la presidencia para el 2004. 
El éxito como alcalde de Bucarest aumentaría sus posibilidades, y ¿qué mejor manera de promoverse a sí mismo tiene un político que “limpiando” algún problema sin solución aparente –sobre todo cuando es un problema que simboliza diez años de incompetencia y desesperación? 
Así, el alcalde prometió que todos los perros callejeros serían capturados y puestos en cuarentena. 
Los viejos y enfermos serían eliminados mediante la eutanasia, y el resto serían esterilizados y vacunados. 
Mientras tanto, se pediría a la gente que adoptara la mayor cantidad de perros posible. 
Los que no fueran adoptados compartirían el destino de los viejos y enfermos. 
Aún antes de la visita de Bardot, hubo manifestaciones que sitiaron la alcaldía para protestar contra el plan. 
Un defensor de los derechos humanos, Gabriel Andreescu, comparó el amenazador futuro de los perros callejeros con el Holocausto y el Gulag. 
Un destacado periodista, Cristian Tudor Popescu, reprendió a los defensores de los derechos de los animales por su relativismo moral y su insensibilidad ante el sufrimiento humano. 
Nuestros políticos suelen gritarse unos a los otros, pero Basescu desarmó hábilmente a sus críticos al hablar con representantes de los grupos pro derechos de los animales. 
Les dijo que él rechazaba la crueldad contra los animales, pero insistió en que su deber era promover los intereses de la gente, antes que los de los perros. 
Les pidió (muchas de las representantes eran mujeres acomodadas) que pusieran un ejemplo personal adoptando un perro callejero. 
Ionesco no era ningún moralista, peri ni siquiera él podría negar la moraleja que se desprende de esta historia: cuando las sociedades evitan tomar las medidas necesarias, las cosas empeoran. 
Así como los perros callejeros de Bucarest se multiplicaron, también lo hicieron los problemas no resueltos de Rumania. 
Hay problemas sociales enormes que exigen el compromiso de la comunidad entera, no sólo la voluntad desde arriba. 
Por supuesto que no se puede “adoptar” fábricas abandonadas o a las masas de desempleados, cosa que sí se puede hacer con los perros. 
No obstante, una comunidad debe asumir y compartir sus cargas. 
Probablemente algún día Rumania aprenda esta lección. 
Sin embargo, dudo que las celebridades como la señora Bardot lleguen a reconocer lo absurdo de sus prioridades mal enfocadas –venir a un país donde millones de gentes viven en condiciones de pobreza y desesperación y mostrar preocupación sólo por los perros callejeros. 

Escocia y el futuro de la eurozona 
LONDRES – ¿Cuál de los siguientes acontecimientos es más probable para este año: que en el referendo de septiembre Escocia vote por separarse del Reino Unido o que al menos un país miembro de la eurozona decida abandonar la moneda común? 
Todo parece indicar que la independencia escocesa es algo posible pero bastante improbable, mientras que el abandono del euro por parte de algún país no sería una hipótesis creíble. 
Lo que es probable en cualquier caso es que en los próximos dos años algunos países de la eurozona se enfrenten a decisiones de política monetaria similares a las que tendría que tomar Escocia en los primeros meses de su eventual independencia. 
De hecho, hay un vínculo natural entre ambas situaciones. 
Si Escocia se independizara y quisiera seguir usando la libra británica (que es la posición oficial del gobierno escocés), podría hacerlo de dos maneras. 
La primera posibilidad, que aparentemente es la que tiene en mente el jefe de gobierno de Escocia, Alex Salmond, supone una unión monetaria con un banco central que sería responsable a la vez ante Escocia y ante lo que quedara del Reino Unido. 
Pero el gobierno del Reino Unido puede vetar semejante modificación de las responsabilidades de política monetaria, estabilidad financiera y supervisión bancaria del Banco de Inglaterra (y no hay duda de que lo hará). 
Oposición que se extendería a cualquier otro modelo de unión monetaria imaginable (incluso una donde el banco central fuera tan independiente como el Banco Central Europeo). 
Como señaló hace poco el periodista Martin Wolf: “el Reino Unido no se libró de los horrores de la eurozona para venir a crearse los mismos horrores en casa”. 
La alternativa para una Escocia plenamente soberana sería conservar la libra y renunciar a cualquier influencia sobre el tipo de interés o la paridad cambiaria. 
Esta fue la solución que adoptó el Estado Libre Irlandés (más tarde convertido en la República de Irlanda), que por varias décadas usó la “libra irlandesa” (punt), atada a la libra esterlina. 
Si Escocia decidiera imitar a Irlanda, el Reino Unido no podría impedírselo por más que no esté de acuerdo, así como la Unión Europea, aunque se opone a la decisión unilateral de Montenegro de usar el euro, no puede hacer nada por evitarlo. 
Por el lado político, semejante decisión tendría importantes desventajas (ya que significaría una reducción inmediata de la flamante soberanía escocesa), pero por el lado económico las consecuencias serían ambiguas. 
Tomar prestada la credibilidad de una autoridad monetaria establecida (especialmente si es la que emite una moneda de reserva internacional) sería tácticamente ventajoso para la nueva Escocia independiente; pero a la vez, la expondría al riesgo de shocks de inflación y crisis de la libra esterlina originados en la política monetaria expansiva del Banco de Inglaterra. 
Desde el punto de vista fiscal, los pros y los contras también corren parejos. 
Para minimizar la prima de riesgo que el mercado sin duda impondría a un país nuevo como Escocia, se podría emitir deuda denominada en libras esterlinas, lo que protegería a los inversionistas de cualquier devaluación adicional. 
Pero al no contar con su propio banco central emisor de moneda, Escocia renunciaría al señoreaje (las ganancias que surgen de las operaciones del banco central y que, por lo general, benefician al tesoro nacional). 
Y lo más importante: no tendría un prestamista de última instancia capaz de estabilizar el sistema bancario y financiero en caso de crisis. 
Hecha la suma de todos los factores, lo mejor para una Escocia independiente sería emitir su propia moneda desde el principio, lo que permitiría al Banco Nacional de Escocia fijar tipos de interés adecuados a las condiciones económicas internas. 
Esto crearía flexibilidad cambiaria y le permitiría al banco central evitar los dos riesgos gemelos que surgen en una unión monetaria: la subvaluación, que produce presión inflacionaria, y la sobrevaluación, que obliga a implementar dolorosas medidas de devaluación interna (reducción del salario real). 
Para ver lo difícil que sería la segunda opción, basta pensar en la eurozona. 
Ante la agonía de la devaluación interna en las economías más débiles de la eurozona, los votantes y los mercados financieros se están volviendo cada vez más partidarios del retorno a las monedas nacionales. Tendencia que puede llegar a su madurez en la elección de mayo para el Parlamento Europeo. 
El país con más probabilidades de ser el primero en abandonar la eurozona parece ser Italia; pero también en Francia pueden darse eventos políticos que la empujen a negociar con Alemania el fin de la unión monetaria. 
Cualquiera sea el primero que cambie el euro por su difunta moneda nacional, tendrá que tomar decisiones en materia de flexibilidad cambiaria similares a las de una Escocia independiente. 
Por ejemplo, aunque la flotación libre de la moneda crearía una combinación ventajosa de disciplina y flexibilidad, al principio tal vez sería mejor esperar y usar un sistema de fijación móvil respecto de algunas divisas de referencia. 
Esto daría tiempo para ganar credibilidad y, lo más importante, ayudaría a mantener controlada la deuda pública. 
Un buen precedente es el de Eslovaquia, a cuyo “divorcio en buenos términos” de la República Checa, a inicios de 1993, le siguió la creación de una nueva moneda nacional. 
Al principio, el gobierno mantuvo la corona eslovaca dentro de bandas de flotación predefinidas respecto del marco alemán y el dólar estadounidense, antes de adoptar un sistema de libre flotación en 1998. 
Además, Eslovaquia (a diferencia de la mayoría de sus vecinos) cumplió las obligaciones legales para el ingreso a la eurozona; obligación que una Escocia independiente también debería asumir cuando (como se prevé) pida su entrada a la Unión Europea. 
Es posible, sin embargo, que un gobierno escocés soberano intente negociar una excepción; si lo hace, se sumará a las filas de los muchos países europeos que están buscando un modo de escapar del enorme fiasco en que terminó convertida la unión monetaria. 

Cómo incluir a China en el redil del cambio climático 
POZNAN – La actual crisis económica arrojó un paño mortuorio sobre las conversaciones sobre el cambio climático que se llevaron a cabo este mes en Polonia. Si bien los negociadores esperaban un progreso concreto hacia un acuerdo climático internacional, los dos principales contaminadores del mundo estaban distraídos -Estados Unidos, impidiendo un colapso del sistema financiero en medio de una transición presidencial, y China, con una desaceleración en la inversión interna y un debilitamiento de la demanda extranjera de sus productos manufacturados-. 
Frente a la caída de los valores de las viviendas y de los ahorros de retiro en Estados Unidos y a las crecientes cifras de desempleo chinas, los observadores temen que ni Estados Unidos ni China tengan demasiado interés en reducir las emisiones. 
La paradoja aquí es que la crisis presenta una oportunidad única para que Estados Unidos y China sellen un acuerdo que siente las bases para un acuerdo global sobre el clima. 
De hecho, uno de los principales objetivos de la reunión bianual más reciente del Diálogo Económico Estratégico China-Estados Unidos (realizada la semana antes de que comenzaran las conversaciones climáticas) era empezar a trabajar bajo el "Marco de Cooperación a 10 Años en Energía y Medio Ambiente" creado a principios de este año. 
Esta iniciativa bilateral se produce en los talones de una década en la que Estados Unidos se mantuvo al margen de los esfuerzos internacionales por encontrarle una solución al cambio climático, temeroso de que si actúa pero China no lo hace, el mundo no podrá cumplir con sus objetivos de reducción de las emisiones y la industria norteamericana se verá perjudicada. 
China ha contado con que sus emisiones históricas y per capita se mantengan muy por debajo de los niveles norteamericanos, y considera que ponerle un tope a las emisiones nacionales adicionales al mismo nivel que Estados Unidos implicaría un presupuesto de carbón personal en San Francisco cinco veces mayor que en Shanghai. 
El Diálogo Económico Estratégico soslayó este acuerdo sobre la distribución de la carga y se centró en cambio en lo que ambos países tienen en común. 
Ambos dependen del petróleo importado para el transporte y del carbón doméstico para la generación de energía. 
Ambos tienen gobiernos fuertes a nivel estatal y sistemas regulatorios y de suministro de energía balcanizados. 
Pero la estructura de las economías de los dos países, y lo que genera sus necesidades energéticas -y, por ende, las emisiones de gases de tipo invernadero- son muy diferentes. Es esta diferencia la que ofrece la mejor oportunidad para ocuparse del cambio climático de ahora en más. 
Económicamente, Estados Unidos y China son imágenes en espejo, los lados opuestos de un desequilibrio global masivo. 
Los norteamericanos gastan demasiado y ahorran demasiado poco, lo que hace que el déficit comercial de 250.000 millones de dólares sea financiado por otros países. 
Gran parte de este crédito proviene de China, donde las empresas y los ciudadanos ahorran demasiado y consumen demasiado poco, lo que deja un excedente tanto de productos como de capital que fluye al exterior. 
Este desequilibrio macroeconómico se refleja en las emisiones de carbono de los dos países. 
En Estados Unidos, más del 70% de las emisiones de CO2 surge de actividades vinculadas al consumo, ya sea las camionetas que degluten combustible o las McMansiones sedientas de energía. 
En China, más del 70% de las emisiones proviene de la industria. 
La producción de acero solamente consume el 18% de los recursos energéticos del país, casi el doble que todos los hogares chinos. 
La industria química consume más energía que todo el transporte privado, y la producción de aluminio compite con el sector comercial en términos de demanda de electricidad. 
En cuanto a sellar un acuerdo climático, este desequilibrio es una buena noticia. 
Sugiere un marco para reducir las emisiones que respeta las necesidades de desarrollo de los hogares de China, se ocupa de las preocupaciones por la competitividad de las empresas norteamericanas y adhiere al principio de "responsabilidades comunes pero diferenciadas" incluidas en las negociaciones internacionales. 
En reconocimiento de sus emisiones históricas y per capita sobredimensionadas, Estados Unidos debería aceptar una reducción de las emisiones en toda la economía, en línea con la legislación climática doméstica actualmente en consideración. 
A China debería excusársela de las obligaciones vinculadas al consumo por el momento, pero sí debería asumir compromisos en materia de producción industrial en base al reconocimiento de que la reducción efectiva de las emisiones en estos sectores exige una acción internacional coordinada. 
Los líderes de China ya están ansiosos por refrenar a la industria que consume energía y genera contaminación por razones de seguridad nacional, calidad del aire y del agua y una simple eficiencia económica. 
La producción de acero, cemento, sustancias químicas, papel y aluminio solamente representa casi la mitad de las necesidades energéticas de China y genera casi la mitad de la contaminación del aire que se cobra más de 300.000 vidas y le cuesta a la economía cerca de 100.000 millones de dólares al año. 
Sin embargo, estas cinco industrias combinadas emplean solamente a 14 millones de personas de una fuerza laboral total de 700 millones, y menos gente que hace una década. 
Para un país que atraviesa una crisis de empleo, invertir en una industria altamente consumidora de energía es una estrategia perdedora. 
Utilizar una política climática para disciplinar a estas industrias ayudaría a equilibrar nuevamente la economía, al mismo tiempo que reduciría las emisiones de China. 
Si China impone un precio al carbono para sus industrias manufactureras altamente consumidoras de energía, Estados Unidos no necesitará hacerlo al límite, lo que reduce los riesgos para el sistema de comercio internacional de emisión de CO2 en el que se basan ambos países. 
La crisis actual ya está destrabando algunos de los desequilibrios que generan los desafíos energéticos y ambientales de ambos países. 
La demanda de petróleo de Estados Unidos cayó el 8% en momentos en que los consumidores se ajustan los cinturones, mientras que la demanda de electricidad en China se redujo el 10% dado que las industrias altamente consumidoras de energía recortan la producción. 
Una respuesta inteligente a la crisis puede perpetuar estas tendencias. 
El futuro consumo norteamericano se volverá más verde y el costo de las políticas climáticas será menor si el paquete de recuperación norteamericana incluye dinero para aclimatar los hogares, mejorar la red eléctrica y ayudar a la industria automovilística a mejorar el rendimiento de combustible. 
Si China consolida su industria de uso intenso de energía, liberando así el capital de inversión para servicios e industrias más livianas, entonces surgirá de la crisis con un modelo de crecimiento que contamine menos y emplee más. 
Si Estados Unidos y China pueden llegar a un acuerdo en estas cuestiones en medio de la crisis, allanarán el camino para el éxito cuando los negociadores climáticos vuelvan a reunirse el año que viene en Copenhague. 


Cómo sacar del frío al último dictador de Europa 
Estrasburgo – La Unión Europea recientemente se embarcó en una política de "compromiso constructivo" con Belarús. 
Ya era hora. 
Anteriormente, la política de la UE consistía en aislar a Belarús, que también buscaba el aislamiento. 
Esa política no logró prácticamente nada, salvo apuntalar al líder autoritario del país, el presidente Aleksander Lukashenko. 
Tardíamente y de alguna manera a regañadientes, los líderes de la UE ahora han aceptado que necesitan relacionarse de manera pragmática con Lukashenko si quieren promover la reforma en Belarús y alejar al país de su órbita estrecha alrededor de Rusia. 
Que haya tomado conciencia de esto no significa que Europa deba hacer la vista gorda a la naturaleza del régimen de Lukashenko. 
A los miembros de la UE, con motivos, les preocupan los derechos humanos en un lugar catalogado por algunos como "la Cuba del este". 
La represión política y las restricciones a la libertad de prensa siguen siendo moneda corriente en Belarús. 
Pero lo mismo -y tal vez peor- puede decirse de China, y la UE ha invertido mucho capital político en una relación estratégica y multifacética con sus gobernantes. 
Belarús es el eslabón perdido en la democratización y reintegración post-soviética de Europa del este. 
A las autoridades europeas les ha costado mucho impedir que la ampliación de la UE cree nuevas líneas divisorias entre Belarús y sus vecinos hacia el oeste y hacia el norte -Polonia, Lituania y Latvia- que se sumaron a la Unión en 2004. 
De hecho, estos países son los mayores defensores de mejorar las relaciones con Belarús, por sus vínculos históricos, comerciales y familiares en común. 
La UE también despertó repentinamente a la necesidad de una política externa de seguridad energética común, no sólo para encontrar una alternativa a los suministros rusos. 
Dado que el 20% del gas ruso destinado a Europa pasa por Belarús, una relación estable y estructurada con su gobierno se ha vuelto una prioridad. 
A su vez, Lukashenko ha decidido por razones económicas que su país necesita del apoyo de la UE y ya no puede depender exclusivamente de Rusia sin pagar un alto precio político. 
Sin embargo, el descongelamiento de las relaciones entre la UE y Belarús necesita basarse en pasos recíprocos y permanentes. 
Después de todo, ninguna sociedad estratégica de la UE es incondicional. 
Pero la UE debe estar dispuesta a responder al clima perceptible en Belarús a favor de una reforma doméstica, una mayor apertura y respeto por los derechos democráticos fundamentales. 
Por ejemplo, la reciente liberación de presos políticos en Belarús eliminó de golpe una de las razones clave de la hostilidad de la UE hacia Lukashenko. 
Este gesto, junto con la libre publicación de un periódico opositor, es precisamente el tipo de medidas que atraerán el interés de la UE en una relación realzada. 
De la misma manera, Belaús debe a su vez responder positivamente a las medidas de la UE para normalizar las relaciones, una de las cuales debería ser poner fin a las restricciones de viajes contra Lukashenko y otos altos funcionarios. 
Por supuesto, la liberación de presos políticos no exime a Lukashenko de sus excesos pasados. 
Pero la oposición política a Lukashenko está desesperanzadamente dividida, plagada de luchas internas y es incapaz de plantear un desafío serio a su gobierno. 
Es más, Lukashenko parece ser genuinamente popular. 
La población rural y de edad avanzada del país -al igual que en los otros ex países soviéticos- parece valorar la estabilidad económica y el orden social por sobre el progreso democrático. 
Algunos observadores creen que Lukashenko está haciendo propuestas cínicas a Occidente para generar un mayor respaldo de Rusia, particularmente en un momento de crisis económica. 
Pero, si bien Lukashenko probablemente esté jugando un juego de divide y reinarás, llegado el momento deberá decidir. 
Cuanto más se acerque a la UE, mayor será la alarma en el Kremlin. 
Rusia es hipersensible a los desafíos a su influencia en lo que llama su "exterior cercano" de ex satélites soviéticos. 
La guerra del pasado verano (boreal) en Georgia, y los esfuerzos habituales del Kremlin por desestabilizar al gobierno prodemocrático de Ucrania, sirven como advertencias de lo que Lukashenko puede esperar si actúa precipitadamente. 
Con una economía de Belarús que se desmorona y sus mercados exportadores marchitándose, Rusia podría explotar la vulnerabilidad de Lukashenko. 
El Kremlin está considerando un pedido de Belarús de un crédito por 2.000 millones de dólares, pero, si este dinero aparece, Belarús tiene que estar preparado para pagar un alto precio político. 
Lukashenko tal vez tenga que adoptar el rublo ruso, al menos como moneda de reserva. 
Rusia también podría insistir en una mayor cooperación militar, que incluya el despliegue de misiles rusos en Belarús en respuesta a los planes de un escudo misilístico de Estados Unidos en Polonia y la República Checa. 
El primer ministro Vladimir Putin y el presidente Dmitry Medvedev también pueden insistir en que Belarús reconozca la independencia, declarada tras la guerra del pasado verano (boreal), de las regiones de Abjasia y Osetia del Sur de Georgia, sabiendo que esto llevaría a la UE a abstenerse de mayores compromisos con Belarús. 
La dependencia de Belarús de los suministros de energía baratos de Rusia también podría usarse como mecanismo de presión. 
Pero, frente a la contracción de la economía rusa, Belarús quizás esté en una mejor posición de lo que cree. 
El país necesita un mayor acceso a los mercados globales y a un posible respaldo para ser admitido en la Organización Mundial de Comercio, que es uno de los mayores puntos fuertes de la UE y una de las debilidades fundamentales de Rusia. 
Ahora es el momento de que los líderes de la UE le presenten a Lukashenko una alternativa clara a la dependencia de Rusia. 
La primera medida en este proceso fue la inclusión de Belarús en la Sociedad del Este de la UE, un nuevo marco para las relaciones con seis ex repúblicas soviéticas en Europa del este y el Cáucaso. 
Es prematuro invitar a Lukashenko a la cumbre de apertura de esta iniciativa en Praga el 7 de mayo. 
Pero, después de años de atrofia, las relaciones entre la UE y Belarús finalmente ofrecen cierta promesa para el futuro. 
Gran parte de la responsabilidad recae sobre Lukashenko, pero la UE debe hacer todos los esfuerzos a su alcance para insertar a Belarús en la familia de naciones europeas, adonde pertenece. 

De regreso a casa 
PARÍS – Los responsables del diseño de políticas globales se congratulan frecuentemente de haber evitado los errores de política de los años treinta durante la crisis financiera que empezó en 2008. 
Encabezados por el presidente de la Reserva Federal estadounidense, Ben Bernanke, historiador económico de la Gran Depresión, recordaron las ideas de John Maynard Keynes y flexibilizaron la política fiscal y monetaria para evitar lo peor. 
Todavía seguimos lidiando con las consecuencias presupuestales, en especial en Europa, pero la verdad es que el mundo no se acabó en 2008. 
El endurecimiento de la política monetaria no fue el único gran error de los años treinta, también el regreso al proteccionismo, simbolizado por el aumento de los aranceles a través de la Ley Smoot-Hawley a principios de esa década. 
Los historiadores continúan debatiendo la importancia de la Ley Smoot-Hawley en sí, pero la subsiguiente guerra de aranceles sin duda perjudicó el crecimiento económico y comercial, empeorando más la situación. 
Los estadistas de ahora dicen que también evitaron el error del proteccionismo, pero, ¿es cierto? 
Ciertamente no espero que estalle una guerra de aranceles en el corto plazo, pero hay indicadores peligrosos de problemas comerciales por venir. 
La Ronda de Doha de negociaciones mundiales de libre comercio se ha abandonado, y la Organización Mundial de Comercio ahora está languideciendo en su sede a orillas del lago en Ginebra, sin saber que será de su futuro. 
Tal vez con la Ronda de Doha no se podía lograr mucho en las circunstancias actuales, pero la falta de continuidad del diálogo sobre comercio mundial –que en el peor de los casos sería una válvula de seguridad útil– añade un nuevo nivel de riesgo. 
Cuando hay diálogo es menos probable que se actúe precipitadamente. 
En el área financiera hay muchas señales del renacimiento de los enfoques nacionalistas hacia la regulación y la política monetaria. 
La crisis puso en entredicho el Consenso de Washington, que asumía que el mundo estaba avanzando gradualmente hacia el libre movimiento de capital y a la fijación de los tipos de cambio por el mercado. 
Varios países, incluidos Brasil, Corea del Sur y Turquía –ahora han impuesto controles de capital de diversos tipos. 
Incluso el Fondo Monetario Internacional, durante mucho tiempo la personificación del Consenso de Washington, ha reconocido que “los controles de capital son una parte legítima de las herramientas para administrar los flujos de capital en determinadas circunstancias.” 
Los congresistas estadounidenses ven a los chinos como los manipuladores de divisas arquetípicos, pero los suizos han establecido un techo fijo en la apreciación del franco. 
Estas señales tempranas de desglobalización de los mercados financieros tienen sus análogos en la banca comercial, donde algunas de las instituciones más grandes del mundo se están retirando rápidamente. 
Citibank y HSBC habían ido más lejos que la mayoría en el desarrollo de una huella global; en efecto, actualmente es casi imposible abordar un avión sin recibir elrecordatorio de que HSBC es “el banco local del mundo.” 
Sin embargo, los dos están cerrando en muchos países. 
Del mismo modo, muchos otros bancos europeos están recortando drásticamente sus negocios en el extranjero. 
El impacto es particularmente fuerte en el financiamiento del comercio, donde los bancos europeos han sido los principales participantes en Asia. 
Ahora se están retirando rápidamente del mercado creando un vacío inquietante que los bancos asiáticos están tratando de llenar. 
Falta más por venir. 
Mientras luchan por reunir más capital, es probable que los bancos europeos y las aseguradoras se vean obligados a vender sus activos extranjeros. 
Si esto fuera simplemente señal de un nuevo enfoque más estricto hacia estrategias de largo plazo viables, sería visto como un acontecimiento favorable. 
Sin embargo, hay señales de que el proceso está impulsado por cambios en la regulación, y, en algunos casos, por un proteccionismo regulador. 
A los bancos los supervisa una instancia de regulación en el país donde están incorporados, y una serie de reguladores locales en el lugar donde operan. 
Los reguladores de “casa” y los acreedores de último recurso están cada vez más preocupados por el riesgo potencial de pérdidas en las operaciones en el extranjero de los bancos. 
Como señaló acertadamente el gobernador del Banco de Inglaterra, Mervyn King, “los bancos son globales en vida, pero nacionales en la muerte.” 
En otras palabras, las autoridades locales deben pagar la cuenta cuando las cosas salen mal. 
Los reguladores nacionales se ponen cada vez más nerviosos de que los bancos operen en sus jurisdicciones mediante sucursales de su compañía matriz, sin capital o junta directiva locales. 
Por lo tanto, están insistiendo en que haya una creación de filiales. 
Desde el punto de vista de los bancos, ello significa que el capital se queda atrapado en filiales y no se puede utilizar de manera óptima a través de su red. 
Así pues, los bancos pueden preferir retirarse. 
Una versión particular de este fenómeno se está produciendo en la Unión Europea. 
En el mercado único financiero los bancos pueden aceptar depósitos en cualquier lugar sin una autorización local, si antes en otro país europeo ya se les ha autorizado. 
Con todo, cuando los bancos de Islandia quebraron, las autoridades británicas y holandesas tuvieron que rescatar a los depositantes locales. 
Ahora los reguladores están desalentando ese tipo de negocios transfronterizos, lo que conduce a un proceso que lleva el desafortunado nuevo nombre de “deseurización.” 
Solo nos queda esperar que no se adopte. 
Los reguladores, si bien reconocen los riesgos de permitir la aceleración de la desglobalización financiera, han estado tratando de tener mejores medios para lidiar con la quiebra de enormes bancos globales. 
Si los bancos se pueden liquidar fácilmente cuando las cosas salen mal, y las pérdidas se puedan distribuir equitativamente, los reguladores podrán sin mayor dificultad permitir que sigan operando mundial y eficientemente. 
Así pues, hay grandes esfuerzos en marcha para crear un marco de resolución transfronterizo. 
Sin embargo, es un trabajo arduo, y Daniel Tarullo, gobernador de la Reserva Federal, ha reconocido que “no se vislumbra una solución integral y sin defectos”. 
¿Todo esto supone una amenaza seria para los beneficios de la globalización? 
Siendo prudentes es demasiado pronto para decirlo. 
Tal vez solo estamos viendo el inicio del cambio de guardia, donde el HSBC y el Citibank serán sustituidos como actores globales por el ICBC de China, el Itau Unibanco de Brasil, y el Sberbank de Rusia. 
Sin embargo, puede ser que estemos viendo el renacimiento de una doctrina keynesiana menos benigna: “la naturaleza de las ideas, el conocimiento, la ciencia…debería ser internacional. 
Pero permitamos que los bienes sean locales siempre que sea razonable y conveniente, y sobre todo, dejemos que las finanzas sean nacionales.” 

El Reino Unido en el núcleo de Europa 
BRUSELAS- En la actualidad los países centrales de la Unión Europea (UE), después de los seis países fundadores, son los 15 Estados miembros que componen la Unión Monetaria Europea (EMU, por sus siglas en inglés). 
Cuentan con economías convergentes y con políticas monetarias y fiscales coordinadas. 
El gran ausente es el Reino Unido. 
La membresía británica en la EMU sigue siendo muy deseable. 
Si la UE quiere avanzar hacia otros temas que no sean solamente la política económica y monetaria común y desarrollar una política de seguridad y defensa junto con una política exterior común, el Reino Unido debe participar. 
Las fluctuaciones del tipo de cambio entre el euro y la libra esterlina perturban las fuerzas del mercado entre los Estados miembros e incluso algunas veces tienen un impacto negativo sobre Londres. 
A largo plazo existe el riesgo de que el Reino Unido se quede muy aislado si la zona del euro empieza a ejercer una influencia aún mayor. 
Sin embargo, los otros países europeos también deben entender los argumentos británicos para mantener su propia moneda dada la importancia de Londres como centro financiero internacional y sus relaciones privilegiadas con más de 50 países del Commonwealth . 
Por consiguiente, la zona del euro debería ofrecer al Reino Unido un arreglo honorable en el que Gran Bretaña pueda ser un miembro de pleno derecho de la EMU y tener un lugar en todas sus instituciones como el Banco Central Europeo (ECB, por sus siglas en inglés) y el grupo europeo ministerial, y al mismo tiempo pueda conservar la libra en sus relaciones con terceros países. 
Sin embargo, el euro tendría que ser aceptado como moneda de curso legal en el Reino Unido, al igual que la libra esterlina, y en los países del C ommonwealth . Esto requeriría una estrecha cooperación entre el Banco de Inglaterra y el ECB. 
Tal compromiso aumentaría el peso de la EMU dentro y fuera de Europa. 
La construcción de una Europa alrededor de tal núcleo corresponde a lo que llamo “Saturn model” (modelo Saturno), que tiene un enorme planeta al centro, rodeado de anillos que tarde o temprano convergen en el centro. 
Los círculos más alejados representan los países en transición mientras que los anillos que rodean el centro representarían a los países de la UE que todavía se niegan a adherirse a la EMU, o que todavía no cumplen todas las condiciones como Rumania y Bulgaria, o en última instancia los países balcánicos occidentales y Turquía. 
Con el modelo Saturno el acalorado debate actual sobre la ampliación y las fronteras de Europa se desarrollaría en un contexto totalmente diferente porque ya no se les pediría a los países centrales que aceptaran a una Europa dividida en diferentes tipos de Estados miembros. 
La posición de los países de la UE en los anillos próximos al núcleo sería transitoria, y su objetivo sería facilitar la convergencia global. 
Dado el impacto de la globalización y el desafío directo que plantea para la UE la competencia de países como China y la India, la economía europea necesita ser más innovadora. 
Las políticas de reformas sociales y económicas de toda Europa se fortalecerían si las autoridades de la UE pudieran coordinarlas, y la ampliación de la UE, junto con el desarrollo futuro de su mercado interno de casi 500 millones de consumidores, podría dar un estímulo poderoso a la actividad económica. 
Un buen ejemplo de ello fue el ingreso de España y Portugal en los años ochenta; y éste es un argumento que debería considerarse con relación a un país tan poblado como Turquía. 
Durante cincuenta años Europa se ha estado unificando y es razonable que se busque una mayor cooperación e integración intercontinental, en gran medida debido al desarrollo tecnológico y científico. 
Al mismo tiempo, se puede esperar que crezca la comunidad atlántica a medida que las sucesivas rondas de la liberalización comercial faciliten el desarrollo de un área de libre comercio entre la UE y los Estados Unidos. 
La propia experiencia de Europa nos ha enseñado que el primer paso es la creación de una unión aduanera, y que tarde o temprano la intensificación de la cooperación económica impuesta por esa unión hará que sus miembros establezcan una comunidad económica que cuente con todas las características de un mercado interno unificado. 
Por supuesto, esto sólo funcionaría sin problemas si se eliminaran las fluctuaciones de los tipos de cambio entre las monedas de sus miembros. 
Aunque una unión monetaria atlántica (entre los Estados Unidos y la UE) sea una posibilidad a largo plazo debería ser considerada como un gran proyecto para el futuro. 
Los líderes de Europa y sus electores pueden ahora escoger la Europa del pasado o la del futuro. 
La Europa del pasado nació con el Plan Schuman el cual estableció las bases de la UE de hoy y concluyó al finalizar la Guerra Fría. 
Fue una era de integración que se basó en el objetivo heroico de reconciliar a Alemania y Francia en la posguerra y establecer una pax Europea y controlar la amenaza de expansión de la Unión Soviética. 
Sin embargo, tras la implosión del comunismo, la situación en Europa se desplazó más o menos hacia la dirección contraria: la demarcación defensiva de los límites fronterizos fue reemplazada por la eliminación de las fronteras en todo el continente. 
Sin embargo, mientras que el General Charles de Gaulle alguna vez planteó una Europa que se extendiera desde el Atlántico hasta los Urales, la definición de Europa en términos estrictamente geográficos omite otros criterios –incluido el modelo social europeo y la escala de valores en la que se basa- de lo que significa “pertenecer” a Europa. 
En cambio, Europa debería proponerse ser en el siglo XXI el instrumento para alcanzar paso a paso la unificación y convergencia intercontinental. 
Con este fin, Europa debe reinventarse y la ampliación de la zona EMU es justo por donde se debe empezar. 

En el Reino Unido: ¿sin dolor, no se es ganador? 
LONDRES – El historiador económico Niall Ferguson me recuerda al fallecido historiador de Oxford, A.J.P. Taylor. 
Si bien Taylor sostuvo que trató de decir la verdad en sus escritos históricos, estuvo bastante dispuesto a tergiversar los hechos por una buena causa. 
Ferguson es también un gran historiador – sin embargo, es completamente inescrupuloso cuando la motivación que lo impulsa es política. 
La causa de Ferguson es el neoconservadurismo estadounidense, junto con una aversión implacable a Keynes y los keynesianos. 
Su última defensa de la austeridad fiscal llegó inmediatamente después del reciente proceso electoral en el Reino Unido, Ferguson escribió en el Financial Times que, “el Partido Laborista debería culpar a Keynes por su derrota”. 
El razonamiento de Ferguson equivale al de un brutal administrador de disciplina que justifica sus métodos señalando que la víctima está aún viva. 
Alegando a favor de George Osborne, Canciller de la Hacienda del Reino Unido, Ferguson señala que la economía del Reino Unido creció un 2,6% el año pasado (el “mejor desempeño entre todas las economías de los países G-7”), pero ignora el daño que Osborne infligió a la economía en el camino a esa recuperación. 
En la actualidad existe un amplio consenso sobre dicho daño. 
La Oficina de Responsabilidad Presupuestaria, la agencia independiente que creó Osborne para evaluar el desempeño macroeconómico del gobierno, acaba de llegar a la conclusión de que la austeridad redujo el crecimiento del PIB en un 2% desde el año 2010 al 2012, llevando el costo acumulado de la austeridad desde el 2010 a un 5% del PIB. 
Simon Wren-Lewis, de la Universidad de Oxford calculaque el daño podría ascender hasta el 15% del PIB. 
En una reciente encuesta a los economistas británicos realizada por el Centro para la Macroeconomía, dos terceras partes de los encuestados estuvieron de acuerdo en que la austeridad había causado daño a la economía del Reino Unido. 
Por otra parte, el Reino Unido no es el único en esta situación. 
El FMI en su informe Perspectivas de la economía mundialde octubre de 2012 admitió que “se subestimaron los multiplicadores fiscales a lo largo de todo el mundo”. 
En lenguaje simple: los pronosticadores subestimaron el grado de capacidad ociosa y por lo tanto, el alcance que pudiese tener la expansión fiscal en cuanto a aumentar la producción. 
¿Fue un inocente error? 
O, ¿lo que pasó fue que los pronosticadores se encontraban sometidos a los modelos económicos que suponían que las economías estaban en el pleno empleo, en cuyo caso el único resultado de la expansión fiscal sería la inflación? 
Ahora, ellos ya conocen mejor lo que ocurre, y Ferguson también debiese conocer mejor la situación. 
Un aspecto deprimente de la falta de escrúpulos de Ferguson es su falta de reconocimiento del impacto que tuvo la Gran Recesión en el desempeño gubernamental y las expectativas empresariales. 
Por lo tanto, él compara el crecimiento del 2,6% en 2014 con la contracción del 4,3% en el 2009, que describe como “el último año completo de gobierno laborista” – como si la política del Partido Laborista hubiese sido la que produjo el colapso en el crecimiento. 
Del mismo modo indica: “En ningún momento después de mayo de 2010 [la confianza] se hundió nuevamente a los lugares donde estuvo en el transcurso de los dos últimos años del catastrófico gobierno del Primer Ministro Gordon Brown” – como si el desempeño del gobierno de Brown hubiese sido el causante de que la confianza empresarial colapse. 
La afirmación de que “Keynes es el culpable” de la derrota electoral de los laboristas es peculiarmente extraña. 
Después de todo, lo único que los líderes laboristas trataron de lograr con el mayor empeño durante la campaña electoral fue distanciar al partido de cualquier “mancha” de keynesianismo. 
Quizás Ferguson quiso decir que la vinculación que en el pasado tuvieron los laboristas con Keynes fue la que los había condenado – en las propias palabras de Ferguson: “su liderazgo desastroso antes y durante la crisis financiera”. 
De hecho, la mayoría de los últimos gobiernos laboristas fueron decididamente no-keynesiano; la política monetaria se orientó a alcanzar el objetivo de una inflación del 2%, y la política fiscal se dirigió a equilibrar el presupuesto durante el ciclo económico: esta fue la receta macroeconómica estándar antes de que la recesión golpeara a la economía. 
La acusación más condenatoria en contra de su liderazgo es que los laboristas acogieron la idea de que los mercados financieros se auto regulan de manera óptima – una punto de vista que Keynes rechazó. 
Keynes no es a quien se debe culpar por la derrota del Partido Laborista; en gran medida, Escocia fue la culpable. 
La aplastante victoria del Partido Nacional Escocés (PNE) dejó a los laboristas con un solo asiento en el país. 
Sin lugar a duda, existen muchas razones para el abrumador triunfo del PNE, pero el apoyo a la austeridad no es una de ellas. 
(En Escocia, a los conservadores les fue tan mal como a los laboristas). 
Nicola Sturgeon, la primera ministra de Escocia y líder del PNE, atacó el “acogedor consenso” en torno a la consolidación fiscal en Westminster. 
De manera acertada ella indicó que el déficit era “un síntoma de las dificultades económicas, no sólo la causa de las mismas”. 
El manifiesto del PNE prometió “al menos un monto de £140 mil millones (220 mil millones dólares) a lo largo de todo el Reino Unido para invertir en habilidades e infraestructura”. 
Entonces, si al PNE le fue tan bien con un programa de expansión fiscal “keynesiano”, ¿no se podría argumentar que los laboristas hubieran obtenido mejores resultados si hubiesen montado una defensa más enérgica de sus propios actos durante su gobierno y un ataque más agresivo a la política de austeridad de Osborne? 
Esto es lo que líderes del Partido Laborista, como por ejemplo Alistair Darling, Canciller de la Hacienda de Gordon Brown, ahora dicen. 
Sin embargo, parece que ellos no tuvieron ninguna influencia en los dos arquitectos de la estrategia electoral del Partido Laborista, Ed Miliband y Ed Balls, ambos de ellos ahora retirados de la política de primera línea. 
En lo que los conservadores sí tuvieron éxito, y lo hicieron de manera brillante, fue en cuanto a convencer a los ingleses de que ellos únicamente estaban “limpiando el desastre de los laboristas”, y que, si no se hubiese aplicado la austeridad, Gran Bretaña hubiera “seguido el camino de Grecia” – esta es exactamente la opinión de Ferguson. 
Uno podría llegar a la conclusión de que todo esto es ya parte de la historia: los votantes han dado su veredicto. 
Sin embargo, sería un error aceptar la narrativa conservadora como la última palabra. 
Se trata básicamente de propaganda barata, con poco sustento teórico y efectos destructivos prácticos. 
Esto podría no importar tanto si hubiera habido un cambio de gobierno. 
Pero Osborne está de vuelta como Canciller, prometiendo recortes aún más duros en el transcurso de los próximos cinco años. 
Y, gracias a Alemania, la austeridad fiscal sigue siendo la doctrina reinante en la eurozona. 
Así que el daño va a continuar. 
En ausencia de una contra-narrativa convincente, podemos estar condenados a averiguar cuál es el nivel de dolor que las víctimas pueden llegar a soportar. 

El eclipse de la razón británica 
BERLÍN – Cuando están demasiado tensas, las cadenas tienden a romperse por el eslabón más débil. 
Figurativamente hablando, lo mismo se aplica a la Unión Europea. 
Así es como todo el mundo naturalmente suponía que cualquier proceso de desintegración de la UE empezaría principalmente en el sur europeo acosado por la crisis (Grecia, primero y principal). 
Pero, como ha demostrado el primer ministro británico, David Cameron, es mucho más probable que la cadena europea no se rompa por su eslabón más débil, sino por el más irracional. 
El Reino Unido -la patria del pragmatismo y el realismo, un país de principios imperturbables y una adaptabilidad inigualable que renunció estoicamente a su imperio después de defender con éxito la libertad de Europa contra la Alemania nazi- ahora ha perdido su rumbo. 
Más precisamente, ha tomado el camino equivocado gracias a la fantasía ideológica del Partido Conservador de que ciertas potencias de la UE pueden y deben regresar a la soberanía británica. 
Los intereses nacionales del Reino Unido no han cambiado, y ninguna alteración fundamental dentro de la UE ha ido en contra de esos intereses. 
Lo que cambió es la política doméstica de Gran Bretaña: un primer ministro demasiado débil como para controlar a sus aproximadamente 100 diputados antieuropeos (llamémoslos el "Máximo Tea Party") en la Cámara de los Comunes, y un establishment conservador preocupado por el ascenso del Partido de la Independencia del Reino Unido, que podría costarles a los tories suficientes votos de la derecha como para darles a los Laboristas una ventaja electoral. 
Cameron sostiene que no quiere que el Reino Unido abandone la UE. 
Pero su estrategia -una "renegociación" de su condición de miembro de la UE, seguida de un referendo británico sobre el nuevo acuerdo- es el producto de dos ilusiones: primero, que puede asegurar un resultado positivo, y segundo, que la UE puede y quiere aceptar las concesiones que él busca. 
De hecho, existe una buena razón para creer que un curso de estas características cobraría una dinámica propia, que podría derivar en una salida británica no intencionada de la UE. 
Ese sería un duro revés para la UE; para los británicos, que cometieron un error tras otro a lo largo de la historia, sería un verdadero desastre. 
Si bien Gran Bretaña seguramente sobreviviría fuera de la UE, la calidad de su existencia es otra cuestión. 
Al abandonar la UE, el Reino Unido perjudicaría seriamente sus intereses económicos, y perdería tanto el mercado único como el papel de Londres como centro financiero. 
Una salida también afectaría los intereses geopolíticos de Gran Bretaña, tanto en Europa (donde, irónicamente, favorece una ampliación de la UE) como, a nivel mundial, en su postura global y su relación especial con Estados Unidos (que dejó bien claras sus preferencias por un Reino Unido europeo). 
Desafortunadamente, los antecedentes de Cameron en la política europea no inspiran confianza en su capacidad de manejar un desenlace diferente. 
Cuando, en 2009, les ordenó a los Miembros del Parlamento Europeo conservadores retirarse del Partido Popular Europeo, la agrupación a nivel europeo de fuerzas políticas de centro-derecha, no hizo más que privar a los tories -hoy relegados a sentarse con los sectarios y oscurantistas- de toda influencia en el Parlamento Europeo. 
Al debilitar la postura del Reino Unido dentro de la UE, terminó fortaleciendo a los euroescépticos dentro de su partido. 
Pero, si bien Cameron debería saber a partir de la nefasta experiencia qué es lo que se avecina, parece que ha abandonado las consideraciones racionales. 
De hecho, la idea de que la UE renegociaría los términos de membrecía de Gran Bretaña -que supone, además, que Alemania no pondría objeciones- raya el pensamiento mágico. 
Este tipo de precedente sería aplicable al resto de los estados miembro, lo que implicaría el fin de la UE. 
Con todo el debido respeto por el Reino Unido, desmantelar la UE como el precio a pagar por seguir siendo miembro es una idea absurda. 
Cameron debería reconocer que su estrategia es imposible de aceptar (incluso si teme que unas pocas correcciones cosméticas al tratado no lo ayudarán en su país). 
Mientras tanto, los tories corren el riesgo de perder el rumbo en una cuestión crucial -la reforma de la relación entre la eurozona y los miembros de la UE no pertenecientes al euro- si intentan utilizarla como influencia para renegociar los diversos tratados europeos. 
Gran Bretaña sabe que la supervivencia del euro requiere una integración política mucho más estrecha, y también que el papel de Londres como centro financiero -tan importante para el Reino Unido como la industria nuclear lo es para Francia y la industria automotriz para Alemania- se vería afectado si el euro fracasara. 
Si bien nadie debería esperar que los británicos se sumen al euro en el corto plazo, el liderazgo político dentro de la UE requiere la perspicacia para tener en cuenta los intereses centrales del propio país y los del resto de los estados miembro sin enredarse en amenazas. 
Sin embargo, esto requiere un entendimiento adecuado de esos intereses y la voluntad de cooperar en base a una confianza mutua, que debería ser un hecho consumado al interior de la familia europea. 
Los discursos, particularmente los pronunciados por los líderes de las grandes naciones, pueden ser útiles, irrelevantes o peligrosos. 
El discurso largamente planeado de Cameron sobre Europa se pospuso una y otra vez. 
Quizá debería haberlo considerado una señal de que debería volver a pensar su posición. 
Todavía puede hacerlo, antes de que sea demasiado tarde. 
El mejor punto de partida sería una relectura del famoso discurso de Winston Churchill en Zúrich en 1946. 
"Debemos crear una especie de Estados Unidos de Europa", instó el mayor estadista de Gran Bretaña del siglo XX. 
Esa sigue siendo nuestra tarea -y la de Gran Bretaña- al día de hoy. 

La profundización de la confusión de Gran Bretaña 
LONDRES – “Ya basta”, proclamó la primera ministra británica, Theresa May, tras el ataque terrorista contra el puente de Londres. 
Ahora está claro que casi la mitad de los que votaron en las elecciones generales del Reino Unido el pasado 8 de junio le dijeron ya basta a May, cuya mayoría conservadora fue aniquilada en las urnas, lo que condujo a un parlamento colgado (a un parlamento sin mayoría absoluta de ningún partido). 
Ya sea que los votantes británicos hubiesen dicho “basta de inmigrantes” o “basta de austeridad”, sin duda ellos ya están hartos de muchas cosas. 
Sin embargo, estas elecciones han dejado a Gran Bretaña confusamente dividida. 
El año pasado, en el referéndum Brexit sobre la membresía en la Unión Europea sugirió una división Salir-Permanecer, en la que los que favorecen a Brexit tomaron la delantera por poca diferencia. 
Las elecciones generales de este año se superpusieron a esta división más tradicional izquierda-derecha, con un Partido Laborista resurgente capitalizado el descontento que sienten los votantes respecto a los recortes presupuestarios de los conservadores. 
Para ver el terreno político resultante, imagine un tablero de dos por dos, con los cuatro cuadrantes ocupados por quienes están a favor de quedarse y de los recortes presupuestarios; los que están a favor de quedarse y de la expansión económica; los que están a favor de salir y de los recortes presupuestarios; y, los que están a favor de salir y de la expansión económica. 
Los cuatro cuadrantes no suman dos mitades coherentes, por lo que no es posible darse cuenta a favor de qué votaron los votantes. 
Pero, sí es posible distinguir lo que los votantes estaban rechazando. 
Hay ciertamente dos víctimas. 
La primera es la austeridad, que incluso los conservadores han señalado que la abandonarán. 
La reducción del gasto público para equilibrar el presupuesto se basó en una teoría errónea y ha fracasado en la práctica. 
El indicador más revelador fue la incapacidad de George Osborne, Canciller de la Hacienda del 2010 al 2016, para lograr cualquiera de sus objetivos presupuestarios. 
El déficit tendría que haber desaparecido hasta el año 2015, luego hasta el 2017 y luego hasta el período 2020-2021. 
Ahora, ningún gobierno se comprometerá a lograrlo hasta una fecha específica. 
Los objetivos se basaban en la idea de que un programa de reducción del déficit “creíble” crearía suficiente confianza empresarial para superar los efectos deprimentes sobre la actividad que tienen los recortes propiamente dichos. 
Algunos dicen que los objetivos nunca fueron lo suficientemente creíbles. 
La verdad es que nunca podrían serlo: el déficit no puede bajar a menos que la economía crezca y los recortes presupuestarios, reales y anticipados, son un obstáculo para el crecimiento. 
El consenso ahora es que la austeridad retrasó la recuperación durante casi tres años, deprimiendo los ingresos reales y dejando indiscutiblemente dañados servicios públicos clave, como ser los prestados por los gobiernos locales, la atención de la salud y la educación. 
Consecuentemente, lo que se debe esperar es que la obsesión ridícula con el equilibrio del presupuesto sea desechada. 
A partir de ahora, el déficit se ajustará al estado de la economía. 
La segunda víctima es la inmigración sin restricciones de la UE. 
La demanda de quienes están a favor de “controlar nuestras fronteras” fue dirigida contra la afluencia incontrolada de migrantes económicos de Europa del Este. 
Esta demanda tendrá que ser satisfecha de alguna manera. 
La migración dentro de Europa era insignificante cuando la UE se constituía principalmente de países de Europa occidental. 
Esto cambió cuando la UE comenzó a incorporar a los países ex comunistas de bajos salarios. 
La migración consiguiente alivió la escasez de mano de obra en países como el Reino Unido y Alemania, y aumentó los ingresos de los propios migrantes. 
Sin embargo, tales beneficios no se aplican a la migración sin restricciones. 
Los estudios de George J. Borjas de la Universidad de Harvard y de otros sugieren que la inmigración neta reduce el salario de la mano de obra doméstica competitiva. 
El estudio más famoso de Borjas muestra el impacto depresivo de los “Marielitos” – los cubanos que emigraron en masa a Miami en el año 1980 – en los salarios de los obreros a nivel nacional. 
Estos temores han apoyado durante mucho tiempo la insistencia de los Estados soberanos sobre el derecho a controlar la inmigración. 
Los argumentos en favor del control se fortalecen cuando los países de acogida tienen un superávit laboral, como ha ocurrido en gran parte de Europa occidental a partir de la crisis del año 2008. 
El apoyo a Brexit es esencialmente una demanda a favor del restablecimiento de la soberanía sobre las fronteras del Reino Unido. 
El punto neurálgico del asunto es la legitimidad política. 
Hasta tiempos modernos, los mercados fueron en gran parte locales, y fuertemente protegidos contra los forasteros, incluso de las ciudades vecinas. 
Los mercados nacionales se lograron sólo con la llegada de los Estados modernos. 
Sin embargo, el desplazamiento irrestricto de los bienes, el capital y el trabajo dentro de los Estados soberanos sólo se hizo posible cuando se cumplieron dos condiciones: el crecimiento de la identidad nacional y el surgimiento de autoridades nacionales capaces de proporcionar seguridad frente a la adversidad. 
La Unión Europea no cumple ninguna de estas condiciones. 
Sus poblaciones están constituidas por ciudadanos de sus Estados-Nación en primer lugar. 
Y, el contrato entre ciudadanos y Estados de los que dependen las economías nacionales no puede ser reproducido a nivel europeo, porque no hay un Estado europeo, razón por la cual no se puede arribar a un acuerdo. 
La insistencia de la UE en la libre circulación de la mano de obra como condición para constituirse como miembro de un actor no estatal es prematura, en el mejor de los casos. 
Tendrá que ser aprobada, no sólo como parte del acuerdo Brexit con el Reino Unido, sino para toda la UE. 
Entonces, ¿cómo evolucionarán los resultados escandalosos de las elecciones generales británicas? 
May no durará mucho tiempo como primera ministra. 
Osborne la ha llamado “una mujer muerta caminando” (por supuesto, sin reconocer que sus políticas de austeridad ayudaron a consumar su fallecimiento). 
La consecuencia más sensata en la actualidad es una imposibilidad política: un gobierno de coalición conservador-laborista, digamos (por ejemplo) con Boris Johnson como primer ministro y Jeremy Corbyn como su vice primer ministro. 
El Gobierno adoptaría un programa de dos años que consta de dos elementos: la conclusión de un acuerdo Brexit “blando” con la UE y un gran programa de inversión pública en vivienda, infraestructura y energía verde. 
La racionalidad que respalda el programa de inversión es que la marea creciente levantará todos los barcos. 
Y, un beneficio adicional de una economía próspera será menos hostilidad a la inmigración, por lo que sería más fácil para el Reino Unido negociar una reglamentación sensata sobre flujos de migrantes. 
Y, quién sabe, en el caso que las negociaciones obliguen a la UE a volver a expresar su propio compromiso con el libre movimiento de trabajadores, Brexit puede llegar a ser un asunto que se enfoque menos en la salida británica y más en una revisión completa y general de los términos bajo los cuales se obtiene una membresía europea. 

Una Gran Bretaña frágil 
LONDRES – ¿Qué país europeo afronta el mayor riesgo de inestabilidad política y agitación financiera en el año que tenemos por delante? 
Cuando falta menos de una semana para que se celebren las elecciones generales británicas el próximo 7 de mayo, la respuesta es a un tiempo evidente y sorprendente. 
El Reino Unido, que en tiempos era un refugio de estabilidad política y económica en plena agitación de la crisis del euro, está a punto de convertirse en el miembro de la Unión Europea más imprevisible políticamente. 
De hecho, el de la continuidad es el único resultado de las elecciones que se puede excluir casi con seguridad. 
A no ser que las encuestas de opinión se equivoquen hasta un grado sin precedentes en la historia de Gran Bretaña, los dos partidos que componen la coalición de gobierno, los conservadores del Primer Ministro David Cameron y los liberales demócratas, apenas tienen posibilidades de obtener juntos una mayoría parlamentaria. 
Una posibilidad –con una probabilidad ligeramente superior al 50 por ciento, según las encuestas– es la de que Gran Bretaña, el país natal del thatcherismo y portaestandarte de la economía neoliberal de la UE, tendrá pronto un gobierno encabezado por el laborismo y comprometido con el mayor programa de aumento de impuestos desde el decenio de 1970. 
Además, por las peculiaridades del sistema electoral británico y el ascenso del nacionalismo escocés y galés, la supervivencia de un gobierno laborista dependería del apoyo de partidos con programas económicos aún más radicales y dedicados a desmantelar el Reino Unido. 
Otra hipótesis –casi tan probable como una coalición encabezada por el laborismo– es un gobierno conservador débil e inestable. 
A juzgar por las encuestas de opinión, la mayor esperanza de Cameron es la de obtener más escaños parlamentarios que el Partido Laborista e intentar formar un gobierno minoritario, que podría sobrevivir en la medida en la que los demás partidos no consiguieran unirse contra él. 
Podría ser así, porque los Liberales Demócratas y el Partido Nacionalista Escocés pueden pensar que obtendrán beneficios permitiendo un gobierno conservador débil que siga en el poder, al menos por un tiempo. 
Pero un gobierno conservador minoritario crearía otros riesgos e incertidumbres. 
Cameron sería más vulnerable que ningún otro dirigente de la historia posbélica de Gran Bretaña al chantaje por parte de los disidentes y extremistas de su propio partido, que consideran su misión histórica sacar a Gran Bretaña de la UE, y un gobierno minoritario no podría aprobar legislación polémica alguna a la que se opusiera el Partido Nacionalista Escocés. 
Además, las instituciones políticas de Gran Bretaña podrían no estar en condiciones de afrontar esa situación. 
La Constitución –no escrita– de Gran Bretaña se basa enteramente en la tradición y los precedentes. 
Esa disposición siempre ha presupuesto gobiernos fuertes con mandatos claros. 
La Constitución está tan poco adaptada a los gobiernos minoritarios y de coalición, que algunos expertos jurídicos ponen en duda que la Reina debiera dirigirse al Parlamento en nombre de “su” gobierno, si existe el riesgo de que sea derribado al cabo de unas semanas o unos meses. 
Y, sin embargo, aunque, según la aritmética electoral, resulta casi imposible imaginar un gobierno centrista estable –es decir, que pudiera mantener las políticas actuales de Gran Bretaña en materia de impuestos, gestión económica y Europa–, la continuidad es el resultado que la mayoría de los dirigentes empresariales y políticos parecen esperar. 
Se puede ver la prueba más clara de ello en los mercados financieros. 
Aunque la libra se ha depreciado en un diez por ciento, aproximadamente, respecto de su punto culminante de 1,70 dólares en el pasado mes de septiembre, la debilidad de la esterlina ha reflejado simplemente la fuerza del dólar. 
En el mismo período, la esterlina se ha apreciado casi un diez por ciento frente al euro, mientras que los precios de las acciones en Gran Bretaña han alcanzado niveles sin precedentes y los bonos estatales han producido mejores réditos en Gran Bretaña que en los Estados Unidos, Alemania o el Japón. 
¿A qué se debe esa aparente indiferencia –también evidente entre los políticos europeos– ante los inminentes riesgos políticos en Gan Bretaña? 
Muchos observadores internacionales creen que la política ha dejado, sencillamente, de importar demasiado en Gran Bretaña, porque la economía está fundamentalmente sana y crece a un ritmo bastante sólido, pero se trata de un argumento peligrosamente complaciente. 
Sí, en 2014 Gran Bretaña registró el crecimiento económico más rápido de los más importantes países de la OCDE y tiene una tasa de desempleo equivalente a sólo la mitad de la media de la UE, pero esos favorables indicadores desdibujan una causa de enorme riesgo: uno de los mayores déficits exteriores del mundo, financiado en el año pasado por las entradas de capital extranjero, que ascendieron a 160.000 millones de dólares. 
El actual desfase por cuenta corriente, del 5,5 por ciento del PIB, es con mucha diferencia el mayor de los países importantes de la OCDE, en un nivel que durante mucho tiempo se ha relacionado –en el Reino Unido y en otros países– con el comienzo de las crisis financieras. 
Mientras Gran Bretaña fue un refugio de estabilidad política y políticas impositivas favorables para los inversores extranjeros, no tuvo problema para atraer corrientes de capitales, pero los cambios inminentes en la política de Gran Bretaña y sus relaciones con la UE harán que se preste atención a la extrema dependencia de la economía respecto de la financiación exterior. 
Un gobierno laborista, que blande propuestas encaminadas concretamente a perjudicar a los inversores privados extranjeros, disuadiría sin lugar a dudas dichas corrientes, pero los inversores extranjeros podrían sentirse igualmente desanimados por un gobierno conservador débil dominado por el ala eurófoba del partido. 
En cualquiera de los dos casos, es probable que el crecimiento del PIB se aminore, al padecer la confianza empresarial, el consumo y los precios de las viviendas las consecuencias tanto de los nuevos impuestos por parte del Partido Laborista como de las incertidumbres sobre la pertenencia a la UE con los conservadores. 
Otra razón por la que los observadores internacionales pueden estar pasando por alto unos riesgos tan evidentes es la de que han estado preocupados con acontecimientos más dramáticos en Grecia y Ucrania. 
Los políticos, los analistas financieros y los comentaristas políticos tienen un tiempo y una atención limitados. 
Suelen centrarse en la historia que parece más importante y más urgente y la política británica no lo ha sido. 
Además, muchos analistas aparentemente experimentados pueden estar, sencillamente, en un estado de negación psicológica. 
Las encuestas de opinión a empresas y expertos financieros en Gran Bretaña muestran mayorías claras en esos grupos que esperan un cambio repentino a favor de los conservadores en los últimos días de la campaña electoral, cuyo resultado sería un gobierno de coalición estable y continuidad en las condiciones económicas y políticas. 
Semejante cambio en los últimos momentos de las intenciones de los votantes es posible, pero se está acabando el tiempo para que ocurra. 
En realidad, la opinión pública británica ha permanecido asombrosamente estable, no sólo durante la campaña electoral oficial, sino también durante los doce meses pasados. 
No existen, sencillamente, motivos racionales para esperar que los conservadores o los laboristas logren la victoria decisiva necesaria para formar un gobierno estable. 
Así, pues, las próximas elecciones señalarán el comienzo, no el final, de un período de incertidumbre para la política, la economía y las finanzas británicas. 
Ningún grado de fe prolongada en la estabilidad lo cambiará. 

El doblegamiento cultural de Gran Bretaña 
LONDRES – Uno pensaría que los británicos, habiendo prácticamente inventado la política de apaciguamiento, y pagado un precio alto por ella, serían más sensatos. 
Pero una política conciliatoria con China a cambio de un rédito comercial aparentemente no se considera repelente desde un punto de vista moral. 
¿De qué otra manera se explica entonces que Liu Binjie, censor en jefe de China y el hombre a cargo de silenciar al escritor ganador del Premio Nobel y activista de derechos humanos Liu Xiaobo, sea invitado a encabezar una delegación de 21 escritores aprobados oficialmente y decenas de subordinados ministeriales a Londres para celebrar la literatura china en la Feria del Libro de esa ciudad? 
De hecho, Liu es el invitado de honor del Consejo Británico para el evento. 
El Consejo dice que invitó a escritores chinos aprobados oficialmente porque quería generar una mayor comprensión de la literatura china y promover el intercambio cultural entre los dos países. 
¿Pero acaso es verdad que el mundo puede o debe interiorizarse sobre China leyendo exclusivamente obras que son aprobadas por el Partido Comunista chino? 
Después de todo, ¿Boris Pasternak, Alexander Solzhenitsyn, Milan Kundera y Václav Havel no le enseñaron al mundo mucho más sobre las sociedades represivas en las que vivieron que cualquier cosa que publicaran los editores oficiales del bloque soviético? 
La excusa del Consejo es una pantalla de humo que simultáneamente implica doblegarse ante el totalitarismo chino e insulta a aquellos escritores chinos que fueron encarcelados, prohibidos u obligados a exiliarse simplemente por escribir lo que les dicta su conciencia. 
En el documento "Mi declaración sobre por qué me voy de China" (去国宣言), Yu Jie, un escritor que partió hacia Estados Unidos para huir de la persecución, declaró explícitamente que se vio obligado a abandonar su país para poder escribir libremente. 
Antes de su exilio, Yu había sido encerrado en una habitación a oscuras y torturado porque Liu Xiaobo ganó el Premio Nobel de la Paz en 2010. 
De hecho, en el momento en que se estaba entregando el premio en Oslo, varios policías le daban puñetazos a Yu en la cara, diciendo "Vamos a golpearte hasta que te mueras para vengar la humillación del gobierno". 
Hoy, China está generando exiliados literarios a un ritmo más rápido del que alguna vez alcanzó la Unión Soviética. 
Ninguna institución gubernamental británica habría invitado al principal censor soviético como su invitado de honor a un evento en celebración de la literatura rusa. 
¿Por qué, entonces, el doble discurso? 
Todos conocemos la respuesta: dinero. 
China lo tiene, y Gran Bretaña y otros países occidentales lo quieren. 
Quieren que los consumidores chinos compren sus productos. 
El primer ministro británico, David Cameron, quiere revertir el hecho de que Gran Bretaña exporta más a la pequeña Irlanda que a China. 
Un apaciguamiento literario parece un precio bajo para pagar. 
Hoy en día, el creciente terror político está teniendo un efecto aplastante en la sociedad china. 
Más de 100 escritores han sido encarcelados por publicar ensayos políticos en Internet, y sus familiares han sido monitoreados o, como en el caso de la esposa de Liu Xiaobo, incluso sometidos a un arresto domiciliario. 
El año pasado, el escritor Zhu Yufu publicó un poema en la web. Un verso de ese poema dice: "¡Llegó la hora, pueblo chino!/la plaza pertenece a todos/los pies son nuestros/es hora de usar los pies y marchar hacia la plaza para elegir". 
Por esto, fue detenido bajo el cargo de "incitar a la subversión del poder estatal" y en febrero fue condenado a siete años de prisión. 
En las sociedades represivas, la buena literatura es, por definición, subversiva. 
Con las palabras más simples, Zhu intentaba despertar a una nación y, para los dictadores de China, nada es más subversivo o aterrador que la palabra "elegir". 
China está enviando 10.000 títulos a la Feria del Libro de Londres. 
Esa "elección" puede parecer abrumadora, pero no correríamos riesgos si apostáramos a que ninguno de esos libros sondea de manera imparcial los tabúes de la política china y la historia reciente. 
En China, miles de "palabras sensibles", entre ellas "lamas que se auto-inmolan", "democracia", "derechos humanos", "protesta de Tiananmen" e inclusive el título de mi libro Beijing Coma, ni siquiera se pueden buscar en Internet. 
Esta lista de palabras prohibidas y temas tabú, redactada por Liu Binjie y su ejército de censores, crece día a día, vaciando el alma de la nación y enjaulando las mentes de los escritores. 
El Consejo Británico dice que está mostrando "la asombrosa amplitud y diversidad de la literatura china actual". 
Pero cualquier discusión genuinamente diversa incluiría en la lista no sólo a los 21 escritores aprobados por el estado, sino a otros escritores reconocidos oficialmente en el extremo más crítico del espectro, como Yan Lianke, a quien le negaron permiso para asistir a la Feria del Libro de Londres de este año en tres oportunidades. 
Una discusión diversa también tendría que incluir a aquellos escritores que fueron silenciados por completo en China, como Wang Lixiong, Tan Hecheng, Mo Jiangang y Yang Jisheng. 
Las obras de estos escritores prohibidos están llenas de detalles vivos sobre la vida contemporánea china. 
Su poder literario emana del coraje de sus autores a la hora de formular preguntas incómodas y escribir con honestidad. 
La decisión del Consejo Británico de ignorarlos, así como a los escritores exiliados que tienen el ingreso prohibido a China, como es mi caso, ha convertido lo que debería ser un acontecimiento cultural en una transacción político-comercial sin principios. 
Gran Bretaña no sólo produjo una gran literatura, sino que tiene una tradición histórica de respaldar la libertad de expresión y ofrecer refugio a escritores perseguidos. 
Ni Napoleón, ni el zar Nicolás I, ni siquiera Hitler en los tiempos de su apaciguamiento en los años 1930, pudieron obligar a Gran Bretaña a ceder en su compromiso con la libertad intelectual. 
Sin embargo, la tarea de corromper una tradición humanista centenaria cayó en manos del innoble censor en jefe del Partido Comunista chino e ingeniero del éxodo literario de China -y de la codicia que sienten algunos por el oro chino. 

La fallida revolución de los derechos humanos en Gran Bretaña 
LONDRES - El programa de austeridad impulsado por la nueva coalición de gobierno inglesa ha acaparado todos los titulares, pero el gabinete de David Cameron está rompiendo con su predecesor laborista en otra área clave: los derechos humanos. 
De hecho, el experimento de derechos humanos que el gobierno laborista de Tony Blair realizó en Gran Bretaña ha fracasado. 
Criticada por algunos por su incapacidad de prevenir medidas antiterroristas "iliberales", la Ley de Derechos Humanos recibe críticas por otros tantos por entorpecer la política antiterrorista. 
De hecho, muchos se mofan de la noción misma de los derechos humanos, a la que ven como conducente a concesiones "locas" que favorecen a criminales y terroristas. 
En general, la reacción de la prensa y la opinión pública es de desilusión y/o cinismo. 
Gran Bretaña es conocida por no tener una constitución escrita o, hasta tiempos recientes, nada que se pareciera a una Carta de Derechos moderna. 
En lugar de ello, tenemos la Carta Magna y el cricket. 
El concepto de derechos humanos universales es literalmente foráneo: está consagrado en los amplios principios de la Convención Europea sobre Derechos Humanos, cuya corte tiene su sede en Estrasburgo. 
Hasta hace poco, todo aquél que deseara plantear un caso de derechos humanos contra el gobierno británico tenía que ir a Francia. 
Los tiempos cambiaron cuando Tony Blair llegó al poder en 1997. 
Con fanfarria e idealismo -relejado en el eslogan "Los derechos llegan a casa"- la Ley de Derechos Humanos entró en vigencia en el año 2000. 
Sin embargo, el bien pensante liberalismo de la elite de ese entonces tenía también una razón práctica: si el gobierno llegara a tener trapos sucios, se deberían lavar en los tribunales británicos más que ante un panel de jueces internacionales. 
No obstante, la Ley es mal querida por los británicos, que nunca se sintieron parte del proceso. 
Como lamentara Cherie Booth, esposa de Tony Blair y abogada de derechos humanos, "la mayoría de la gente siente que los derechos humanos no son relevantes para sus vidas". 
En esto hay una lección: si no está roto, no lo arregles. 
En otras palabras, las acciones dicen más que las palabras. 
Comparadas con las violaciones a los derechos humanos que realmente afectan a la humanidad, las demandas que reciben los tribunales británicos son poca cosa. 
Qué niño va a cuál escuela o la vivienda pública que se le ofrece a un refugiado político pueden ser asuntos que interesen a mucha gente (y las opiniones diferirán), pero usar la brocha gorda de los "derechos humanos" para solucionarlos no hace más que trivializar el concepto. 
También inhibe un debate adecuado. 
Después de todo, ¿qué entidad pública responsable quiere que se le acuse de violar los derechos humanos? 
De hecho, la amenaza de ser demandados por violaciones a los derechos humanos ha hecho que muchos organismos que proporcionan servicios públicos adopten una actitud altamente cautelosa y a la defensiva, lo que ha llevado a la prensa amarilla a reclamar que ahora vivimos en una "cultura de los derechos humanos" costosa, burocrática e ineficiente, acusación con profundas resonancias políticas. 
Antes de convertirse en Primer Ministro, Cameron llamó a reemplazar la Ley de Derechos Humanos por algo más "británico". 
Paradójicamente, algunos consideran que los derechos humanos son completamente ineficaces en áreas donde más se necesita que se los reconozca. 
Muchos diputados que apoyaron la incorporación de la convención europea de derechos humanos a las leyes británicas acabaron por ver el reconocimiento formal de los mismos como un grave inconveniente a la hora de enfrentar el terrorismo inspirado por Al Qaeda. 
En pocas palabras, tras llevar los derechos a casa, el gobierno de Blair terminó intentando esconderlos bajo el sofá. 
Esta paradoja se ve simbolizada en el debate sobre la detención de sospechosos de terrorismo sin que haya cargos o juicio. 
Al principio, Blair intentó forzar la aprobación de la detención sin cargos por 90 días. 
El Parlamento la fijó en 28 días, aun así el periodo más largo en el mundo occidental. 
En poco queda entonces el Artículo 6 de la Convención Europea, que señala que todo acusado de un crimen tiene derecho a "ser informado con prontitud" sobre de qué se le acusa. 
También pierde peso la Carta Magna, que indica que "Ningún hombre libre podrá ser detenido o encarcelado (...) sino en virtud de sentencia judicial de sus pares y con arreglo a la ley del reino". 
El comportamiento de Blair no es único. 
El hecho es que toda ley que intente encarnar los derechos humanos es completamente vulnerable a un sistema político en que el parlamento tiene la última palabra. 
Inevitablemente, la Ley de Derechos Humanos dará paso a nuevas leyes, y todas las leyes se aprueban por mayoría simple. 
Los jueces no pueden no aplicarlas. 
¿El resultado? 
Derechos humanos que llegan a casa un día, detención por un mes sin cargos al otro día. 
De hecho, incluso cuando se pone sobre la mesa de los derechos humanos, la Ley de Derechos Humanos se pasa por alto. 
En mayo, en su primer discurso de peso sobre políticas, el Viceprimer Ministro Nick Clegg anunció el desmantelamiento del estado "Gran Hermano" que Blair había construido: no más tarjetas de identificación ni registro de identidad nacional, nuevas restricciones al almacenamiento de ADN, normativas más estrictas para las cámaras de televisión de circuito cerrado que habían convertido a los británicos en el pueblo más vigilado del planeta, y así sucesivamente. 
Todo esto y ni una sola mención a los "derechos humanos", ausencia que refleja la sensibilidad política hacia los derechos humanos en la Gran Bretaña actual y que reconoce tácitamente que cuando la apuesta es alta no se puede confiar en la Ley de Derechos Humanos. 
¿En qué situación deja eso, entonces, a la supuesta extirpación del Gran Hermano por parte del gobierno de Cameron? 
Una manera de avanzar sería ir más allá que Blair, blindando ciertos principios y creando alguna forma de tribunal constitucional para defenderlos. 
Sin embargo, el coste de unas medidas así de rígidas puede ser alto y su eficacia, como se puede ver en caprichoso historial de derechos humanos de los Estados Unidos, es menos infalible de lo que algunas veces se cree. 
Así que quizás en una democracia madura los derechos humanos se deban dignificar con acciones más que con palabras. 
En lugar de introducir más leyes que están mancilladas en la imaginación popular y tienen limitada utilidad, a fin de cuentas Gran Bretaña podría confiar en su constitución para actuar cuando y como sea necesario para salvaguardar la libertad y el juego justo. 
Para bien o para mal, el sentimiento democrático prevalecerá y el historial británico de derechos humanos, si bien imperfecto, sigue siendo sólido. 


El nuevo internacionalismo de Inglaterra 
TOLEDO, ESPAÑA – Con la gran estrategia del presidente George W. Bush para Medio Oriente en ruinas, su administración ha comenzado, aunque sea con titubeos, a hacer más hincapié en resolver conflictos por medios pacíficos. 
El arreglo alcanzado con Corea del Norte, mediante el cual desmantelará su programa nuclear, y la conferencia de Anápolis por la paz palestino-israelí –con la participación de Siria, uno de los miembros destacados del “eje del mal” de la región—son dos ejemplos de esta tendencia. 
Inglaterra, el aliado más firme de Estados Unidos desde 2001, ya ha seguido este camino y se ha divorciado de su servil alianza con una administración Bush concentrada en la guerra y la confrontación. 
Aunque es sólo una versión en miniatura del predicamento imperial de Estados Unidos, la actual política de Inglaterra, como la define su nuevo primer ministro, Gordon Brown, podría anticipar la dirección que tome el próximo presidente estadounidense. 
El apoyo de Tony Blair a los planes de Bush en Medio Oriente demostró que el desequilibrio de poder en una alianza siempre provoca que el socio más débil se vuelva sumiso. 
Inglaterra se unió a la aventura estadounidense en Iraq con las mismas percepciones exageradas de su capacidad militar y su influencia diplomática que engañaron a Bush. 
Pero la contribución militar inglesa a la guerra no era indispensable, por lo que Bush no tenía que escuchar los consejos de Blair. 
Como resultado, Inglaterra no pudo funcionar como puente entre una Europa que dudaba y unos Estados Unidos beligerantes, como Blair creía, y la capacidad del país de ser una fuerza para el bien en el escenario mundial resultó gravemente dañada. 
Al igual que Estados Unidos, Inglaterra ha recibido duras lecciones sobre los límites de lo que puede lograr el poder militar puro, y también sobre las repercusiones devastadoras que el mal uso que se le ha dado ha tenido en su reputación en el mundo musulmán y más allá. 
El alcance y la virulencia de los sentimientos antibritánicos en el mundo musulmán sólo se ven superados por los que se tienen hacia Estados Unidos. 
Restaurar la reputación de Inglaterra en la región tomará años de trabajo arduo. 
El legado de Blair ha dejado a Brown oscilando confusamente entre la tradición trasatlántica de Inglaterra y sus conexiones europeas. 
El gobierno de Brown, que ya no es una potencia mundial independiente, pero que está a disgusto con el eje Londres-Washington que Blair forjó, sigue titubeando en su compromiso con una Europa unida. 
En efecto, Brown, para quien Estados Unidos sigue siendo “la relación bilateral más importante para Inglaterra” recientemente impidió que su secretario de relaciones exteriores, David Miliband, pronunciara un discurso porque consideró que era excesivamente proeuropeo. 
Pero esa incertidumbre, que es común en tiempos de transición, no debe opacar lo que traerá el final de la era Blair-Bush en Inglaterra. 
El unilateralismo y las guerras preventivas serán sustituidas con lo que Brown define como “una agenda para un internacionalismo práctico”, basada en la cooperación con agencias y alianzas multilaterales –Naciones Unidas, la OTAN, la Unión Europea y la Mancomunidad Británica. 
La nueva política parece cambiar el énfasis hacia una estrategia de “poder suave” cuyo objetivo es proyectar a Inglaterra como un centro cultural y económico global. 
Ahora se espera que la City of London, el Consejo Británico, Oxfam y la BBC restablezcan el predominio de los valores duraderos de Inglaterra. 
Es notorio que ya no es el gobierno inglés, sino el francés del presidente Nicolas Sarkozy, el que lleva la antorcha de un posible ataque contra las instalaciones nucleares de Irán. 
Pero para que la política de Brown tenga éxito, debe promover el cambio social y la reforma política en el mundo árabe. 
Esto significa abandonar la estrategia de Blair de afrontar el “arco del extremismo” con supuestos “moderados” que, además de ofrecer mercados lucrativos para la venta de armas, son autócratas cuya conducta ha contribuido a aumentar el crecimiento del Islam radical. 
El lenguaje de “extremistas” contra “moderados” sólo ha servido para resucitar los recuerdos coloniales en la región y dividirla más profundamente. 
La Inglaterra de después de Blair se está convirtiendo en un país para el que las guerras que carezcan de legitimidad internacional sólo pueden presagiar derrota y decadencia moral. 
Por supuesto, la legitimidad internacional puede ser un concepto vacuo cuando no está respaldada por la capacidad de usar una fuerza efectiva. 
Ahora que ya no es capaz de intimidar a nadie, Inglaterra ha optado por desarrollar su potencial para inspirar. 
Desgraciadamente, la inspiración también requiere de la amenaza de un poder militar eficaz para ser una fuerza de cambio efectiva. 
Independientemente de sus muchos contratiempos en años recientes, Estados Unidos sigue siendo la única potencia capaz de encabezar una estrategia global que consista en equilibrar el poder duro y el suave. 
Esperemos que el próximo presidente estadounidense siga este camino. 

La elección en la que todos pierden en Gran Bretaña 
LONDRES – Según las encuestas, los conservadores llevan una ligera ventaja sobre los laboristas, por lo que las elecciones que se celebrarán en Gran Bretaña el 6 de mayo podrían dar como resultado un parlamento en el que ninguno de los partidos principales obtenga la mayoría y los demócratas liberales controlen el equilibrio del poder. 
Dependiendo de cuál sea el partido que obtenga más escaños, el laborista Gordon Brown o el conservador David Cameron será el próximo primer ministro con el apoyo de los demócratas liberales. 
La sorpresa es que los conservadores no llevan una gran ventaja en las encuestas sobre los laboristas. 
Después de 13 años en el poder, estos últimos comenzaron las elecciones con una gran desventaja: el legado de Tony Blair. 
Tras haber sido el activo más valioso de los laboristas en 1997, Blair se convirtió en el mayor pasivo después de la guerra de Irak y prácticamente fue necesario expulsarlo en 2006. 
Blair describió bien a su sucesor Gordon Brown, el Ministro de Hacienda, como aburrido. 
Si bien en privado es un hombre con encanto y sentido del humor, en público es implacablemente adusto. 
En el primer debate “presidencial” televisado en la historia de Gran Bretaña, Nick Clegg ganó la partida para los demócratas liberales con su frescura y franqueza. 
David Cameron mostró buenos modales pero fue vago, y Brown, con sus mejillas caídas, se presentó cargado de estadísticas. 
Pero las estadísticas no fueron tan buenas como debieron ser. 
La reputación de prudencia fiscal de Brown se evaporó con la Gran Recesión. 
No obstante, los laboristas siguen en la pelea debido a la Gran Recesión, en especial frente a la promesa de los conservadores de comenzar a recortar el gasto público en cuanto lleguen al poder. 
Esto hace que la gente se preocupe por sus empleos. 
La mayoría de las personas –con la excepción de los banqueros y muchos “expertos”—son keynesianas por instinto, aunque nunca hayan oído hablar de John Maynard Keynes. 
En cierto nivel, comprenden lo que Keynes llamó “la paradoja de la frugalidad”: si los hogares y las empresas se ven obligados a reducir sus gastos, y el gobierno recorta el gasto al mismo tiempo, el desempleo aumentará, porque el gasto de una persona es el ingreso de otra, y el resultado será menor gasto y menor ingreso en general. 
Además, ahora no es momento para que un partido político se muestre muy cercano a los banqueros. 
Si bien no existe realmente un equivalente de la puerta giratoria entre Washington y Wall Street, se considera ampliamente que los conservadores son amigos de la City de Londres y que son blandos con los evasores fiscales ricos como Lord Ashcroft y Zak Goldsmith. 
Si bien el escándalo de los gastos de los miembros del Parlamento –que pedían el reembolso de gastos dudosos—afectó a los dos partidos principales, los casos más notorios tuvieron que ver con diputados conservadores ricos. 
Además, incluso si la desigualdad de la riqueza y el ingreso en Gran Bretaña ha aumentado en los 13 años que llevan los laboristas en el poder, se piensa que esto es algo que un partido de izquierda podría tratar de corregir, mientras que no existe una expectativa similar de un partido de derecha. 
En resumen, cuando el poder del dinero está bajo ataque, un partido que representa al dinero tendrá más dificultades. 
Para los conservadores habría sido mejor apoyarlos en esto y concentrar sus ataques en el historial económico general del gobierno –especialmente la adicción de los laboristas a la centralización y el exceso de regulación. Pero eso va a ser difícil porque el ingenuo responsable de Hacienda de la oposición, George Osborne, parece estar decidido a colocar la cuestión de la reducción del déficit en el centro del programa conservador. 
Aduce que recortar el gasto restablecerá la credibilidad de las finanzas públicas británicas, con lo que se calmará la ansiedad de empresas, inversionistas y consumidores sobre futuros aumentos de impuestos e inflación. 
Un futuro más cierto restituiría la confianza, impulsaría la inversión privada y aseguraría una recuperación robusta. 
El recorte del gasto se les facilita más a los conservadores y –a pesar de su falta de sinceridad—han tratado de hacer una virtud de esta necesidad. 
El manifiesto conservador “Una invitación a unirse al gobierno de Gran Bretaña”, es simplemente una forma grandilocuente de decir que en un gobierno conservador el pueblo tendrá que ver por sí mismo. 
En contraste, los laboristas argumentan que un recorte inmediato del gasto haría que la recuperación fracasara, y que el problema al que hay que dedicar más atención es el hueco en la economía y no el déficit gubernamental. 
En la práctica, ambos partidos temen a sus convicciones. 
La promesa de los conservadores de comenzar a recortar el déficit inmediatamente significa una reducción de únicamente el 1% en el próximo año. 
Sienten que una promesa de llevar a cabo recortes más profundos sería un suicidio electoral, a pesar de que su modelo económico les dice que el gobierno debe ser de menor tamaño y que el déficit es innecesario e incluso perjudicial. 
El modelo económico de los laboristas supone mantener el déficit el tiempo que sea necesario e incluso aumentar el gasto del gobierno si la recuperación da señales de debilitarse. 
Pero los laboristas temen demasiado a los mercados para decir eso abiertamente. 
Como San Agustín, prometen virtud, pero hasta el año que viene. 
Dicho de otro modo, ninguno de los principales partidos políticos puede darse el lujo de espetar la incómoda verdad: la magnitud de la reducción del déficit que cualquier gobierno pueda lograr dependerá de lo que suceda con la economía en los próximos cinco años, y nadie puede afirmar nada con seguridad en ese sentido. 
Así pues, los partidos compiten entre sí con sus promesas de no recortar los servicios públicos. 
Los laboristas no recortarán el gasto en “servicios de primera línea” no especificados. 
Los conservadores no reducirán el gasto en salud, ayuda internacional y defensa, con lo que dejan igualmente vago dónde se harán los recortes. 
Únicamente los demócratas liberales se han comprometido con un gran recorte: la eliminación de los submarinos nucleares británicos. 
Por último, todos los partidos prometen grandes cambios constitucionales. 
Los conservadores quieren reducir el tamaño de la Cámara de los Comunes en un 10%. 
Los laboristas desean reducir la membresía en la Cámara de los Lores a la mitad y celebrar referendo para que sea electa en su totalidad y para cambiar el sistema de votación. 
Los demócratas liberales quieren que los miembros del Parlamento sean elegidos por representación proporcional. 
En un parlamento sin mayoría, la histórica constitución de Gran Bretaña se convertiría en un peón en el juego por el poder de los partidos. 
En ese caso, los electores obtendrían, a la vez, más y menos de lo que esperan. 

Gran Bretaña en el camino de la negación 
SANTIAGO – Si visita Londres por estos días notará algo extraño: mientras más se viene abajo la economía británica, con mayor vehemencia insisten los Ministros del gobierno de David Cameron y los economistas conservadores en que los recortes draconianos al gasto públicos son favorables para el crecimiento económico. 
Algunos observadores perciben esta postura como un acto de fe (presumiblemente en las virtudes del libre mercado). 
Otros, como el economista Paul Krugman, lo ven como un acto de mala fe: los conservadores solo quieren reducir el tamaño del estado, sin importar las consecuencias que tenga para el crecimiento. 
Pero… ¿hay un argumento serio que justifique recortar el gasto público para estimular una economía? 
La respuesta es sí. 
De hecho, hay dos argumentos. 
La investigación académica ha demostrado anteriormente que los dos funcionan en la práctica –por ejemplo, en Irlanda y en Dinamarca durante los años ochenta. 
Por desgracia para los conservadores, ninguno de los dos se aplica a la situación de Gran Bretaña hoy. 
El primero de los argumentos enfatiza la relación entre la política fiscal y la monetaria. 
En un país con un amplio déficit fiscal, el banco central debe mantener elevadas las tasas de interés para controlar la inflación. 
En este escenario, los recortes al gasto crean un margen para que las tasas de interés caigan. 
Si el país tiene un régimen cambiario flotante, la moneda además se deprecia. 
Estos dos cambios son buenos para la demanda y el crecimiento. 
Si su impacto combinado es mucho mayor que el efecto de contracción inicial del recorte del gasto, entonces la economía bien puede crecer después de una ronda de ajuste fiscal. 
Resulta obvio que esta no es la situación actual de Gran Bretaña. 
La tasa de interés del Banco de Inglaterra se ha mantenido apenas por sobre cero durante más de dos años y medio. 
Independientemente de los planes fiscales del gobierno, esta tasa de interés no puede caer a menos de cero. 
La segunda razón por la que una contracción fiscal puede ser expansiva es más sutil. 
En una economía en donde la deuda pública está aumentando rápidamente, mientras más se posponga un ajuste fiscal, más grande de doloroso deberá ser ese ajuste. 
Los hogares y las empresas lo entienden y dejan de consumir o invertir adelantándose a los duros recortes al gasto y a la subida de impuestos venideros. 
Así las cosas, un gobierno conservador que recorta el gasto hoy le evita a los ciudadanos ese dolor futuro. 
De este modo el sector privado empieza a sentirse más rico y con optimismo vuelve a gastar, ayudando a que la economía prospere. 
Dicho de otra forma: sin los recortes presupuestarios Gran Bretaña habría llegado a estar como España –o tal vez incluso como Portugal o Grecia. 
Una vez realizados los recortes, Gran Bretaña ya no corre el riesgo de parecerse a un irresposable país mediterráneo. 
Por lo tanto, los británicos pronto empezarán a gastar de nuevo y el crecimiento económico llegará. 
Hasta ahora todo bien –excepto que esta historia tampoco se aplica a Gran Bretaña. 
No hay indicios que el país haya estado al borde de una crisis de financiamiento. 
Los rendimientos a diez años de los bonos del gobierno británico alcanzaron mínimos histórico mucho antes de que Cameron llegara al gobierno. 
Si la crisis era inminente, los mercados claramente no se dieron cuenta. 
Además, si los recortes presupuestales del gobierno de coalición hubieran mejorado las expectativas de crecimiento futuro, esas mejores expectatativas se habrían visto reflejadas en precios mayores de las acciones, y tampoco hay evidencia de esto. 
En suma, la demanda privada en Gran Bretaña está paralizada en lugar de subir. 
Añádase a esto el colapso de la demanda del sector público resultante de los recortes al presupuesto, y en conjunto están todos los ingredientes necesarios para un estancamiento prolongado. 
Y un estancamiento, si no algo peor, es precisamente lo que están mostrando los recientes datos económicos británicos. 
Mientras más dure esta situación, más grave será el problema. 
Los desempleados de largo plazo saldrán del mercado laboral. 
Las empresas que invierten poco dejarán de ser competitivas. 
En la jerga de los economistas, la baja demanda engendrará una baja oferta y una recuperación no inflacionaria será aún más difícil de lograr. 
¿Qué debe hacer Gran Bretaña? 
Como la eurozona va de crisis en crisis, la salvación no vendrá del exterior. 
En casa el único instrumento disponible es la política monetaria no convencional. 
Recientemente el Banco de Inglaterra inyectó 75 mil millones de libras a la economía a través del llamado “relajamiento cuantitativo”. 
Este es dinero de verdad, no sólo un acto de fe. 


Deserción en la batalla por Gran Bretaña 
SAINT PIERRE D’ENTREMONT, FRANCIA – En el triste estado de cosas que quedó tras el referendo por el Brexit en el Reino Unido, parece que quienes hicieron campaña por seguir dentro de la UE han renunciado a luchar por el futuro de su país. 
Peor aún, parece que muchos han aceptado la premisa fundamental del bando opuesto: que en Gran Bretaña hay demasiados europeos. 
Esto cambió para peor los términos del debate, y llevó a que se planteen un sinfín de hipótesis infundadas. Que aunque el RU imponga restricciones a la inmigración de nacionales de la UE, el acceso a los mercados no resultará tan afectado. 
Que la UE podría renunciar a la libre movilidad de los trabajadores para complacer al RU. 
Que podría introducir excepciones especiales para proteger al sector universitario británico, o dispensar al RU un trato similar al de Liechtenstein, un microestado con acceso al mercado común. 
En realidad, si los que votaron por quedarse en la UE aceptan el argumento de que Gran Bretaña debe restringir el ingreso de europeos, el RU (o al menos Inglaterra y Gales, si Escocia e Irlanda del Norte, proeuropeas, lo abandonan) se encaminará a una salida “dura”, no solo de la Unión, sino del mercado común europeo. 
De ser así, el precio para el país será alto. 
No sabemos a cuánto ascendería el costo total, pero es de prever que será penoso para mucha gente y perjudicial para muchas instituciones. 
¿Tiene alguna validez la afirmación de que el RU se llenó de gente de otros estados miembros de la UE? 
El gráfico siguiente muestra, para cada país de la UE, el porcentaje de inmigrantes de otros países de la Unión allí presentes. 
El RU está en la parte superior de la distribución, pero a la par con muchos otros países de la UE, y dista de tener la mayor cantidad de inmigrantes de la UE per cápita. 
En realidad, la proporción respecto de la población total es el doble en Irlanda. 
Al trazar el camino a seguir después del Brexit, las autoridades británicas deberían considerar el caso de Irlanda, dadas las semejanzas entre ambos países. 
Tanto Irlanda como el RU padecen escasez de viviendas, especialmente alrededor de centros metropolitanos como Dublín y Londres. 
Y los servicios públicos de los dos países dejan bastante que desear; de hecho, los de Irlanda son mucho peores que los de Gran Bretaña. 
Los irlandeses no son británicos, pero culturalmente están más cerca de ellos que otros europeos. 
Como vimos en 2008, cuando los votantes irlandeses llamados a referendo se negaron a ratificar el Tratado de Lisboa, en las partes más pobres de Dublín hay un electorado potencialmente antiinmigrante. 
Es la misma clase de votantes que apoyaron el Brexit en el RU: gente de menos recursos que no percibió los beneficios de la globalización. 
¿Por qué en Irlanda no se desarrolló un nivel de hostilidad hacia los inmigrantes de la UE como el del RU, especialmente en vista de lo mal que trataron al país las instituciones europeas después de la crisis financiera de 2008? 
Es evidente que buena parte de la diferencia se debe a los medios de prensa británicos. 
En Irlanda no hay nada parecido a la prensa amarillista, mendaz y patriotera que abunda en el RU. 
Pero gran parte de la culpa es de los políticos británicos. 
Por un lado, están los que hicieron carrera atacando a la UE, a menudo con argumentos totalmente falaces. 
Por el otro, hay europeístas tibios, como el ex primer ministro David Cameron, que nunca hicieron una defensa firme de la pertenencia a la UE. 
Ahora, hasta los europeístas comprometidos han dejado de defender la continuidad de la movilidad bidireccional de trabajadores entre el RU y la UE, y la pertenencia al Área Económica Europea (AEE). 
Irlanda no tuvo este problema. 
Hay que destacar que Sinn Féin, el partido nacionalista irlandés, y ex brazo político del Ejército Republicano Irlandés, no cayó en la clase de retórica xenófoba que usa el Partido de la Independencia del RU. 
De hecho, y esto es digno de elogio, Sinn Féin ha hecho todo lo posible por adoptar una postura progresista en materia de inmigración, tanto si procede de la UE como de otros lugares. 
Muchos analistas, acertadamente, han apuntado a los efectos económicos de la globalización como explicación del sentimiento xenófobo. 
El hecho de que la globalización genera ganadores y perdedores explica sin duda gran parte de la reacción antiglobalización que hoy vemos en el RU y otras partes. 
Pero también hay otros factores en juego, como el chauvinismo cultural. 
Dicho llanamente, la hostilidad inglesa hacia la presencia de otros europeos tiene mucho que ver con algunos de los peores aspectos de la sociedad inglesa. 
Encarar las deficiencias de los servicios públicos puede ayudar a mitigar las inquietudes económicas relacionadas con la inmigración, y con la globalización en general. 
Pero es igual de importante que los que hicieron campaña por seguir en la UE sigan explicando a los ingleses por qué el libre movimiento de bienes, servicios y personas de y hacia Europa es bueno para Gran Bretaña. 
El RU votó por abandonar la UE, pero el Brexit puede adoptar dos formas: pertenencia al AEE, con acceso al mercado común europeo y libre movimiento de personas, o salida del mercado común, seguida de tratativas comerciales impredecibles. 
Todavía hay mucho en juego, ya que no se sabe cuál será la forma preferida por los votantes ingleses. 
Por desgracia, parece que el RU se encamina a la segunda opción (un Brexit “duro”) por omisión. 
Que los que antes defendieron la permanencia en la UE ahora no defiendan la pertenencia al AEE es un abandono de responsabilidad inexplicable. 

Convertir el Brexit en una celebración de la democracia 
ATENAS – Un descontento sin fin inunda al Reino Unido. 
Tanto quienes quieren abandonar la UE como los que desean permanecer en ella están igual de abatidos. 
El Gobierno de Su Majestad y la oposición laborista se encuentran divididos. 
El Reino Unido está profundamente separado entre una Escocia eurófila y una Inglaterra euroescéptica, entre ciudades inglesas pro-UE (incluida Londres) y poblados costeros y norteños anti-UE. 
Ni la clase trabajadora ni la clase gobernante se pueden unir tras ninguna de las opciones del Brexit que se presentan en las rondas de la Cámara de los Comunes. 
¿Puede sorprender acaso que tantos británicos se sientan ansiosos y abandonados por su sistema político? 
Y sin embargo existe la paradoja de que, aunque el actual impasse por el Brexit esté lleno de riesgos, los británicos debieran darle la bienvenida. 
Desde 1945, la cuestión de Europa ha opacado al menos ocho otras interrogantes fundamentales para el Reino Unido: sobre sí mismo, sus instituciones políticas y su lugar en el mundo. 
El Brexit está trayéndolas todas a la palestra, y el descontento reinante es la primera condición para abordarlas. 
En efecto, el Brexit puede facultar a la democracia británica para solucionar varias de las crisis permanentes del país. 
Primero, está la cuestión irlandesa. 
Aunque el Acuerdo del Viernes Santo la saldó en parte hace una generación, el Partido Unionista Democrático de Irlanda del Norte la está reabriendo al insistir que la provincia, que es parte del Reino Unido, de ningún modo se debe distinguir de Gales o los Condados de Origen. 
La cuestión escocesa también se ha reactivado. 
Apenas dos años después de que el fallido referendo escocés por la independencia en 2014 dejara desanimados a los nacionalistas, el referendo del Brexit en 2016 les dio nuevas fuerzas. 
Existe además la cuestión inglesa. 
La incompleta devolución del ex Primer Ministro Tony Blair hizo de los ingleses el único pueblo del Reino Unido sin asamblea o parlamento propios, dejándolos en una relación de dependencia del parlamento de Westminster que muchos sienten como distante y no representativo de sus preocupaciones. 
El Brexit también puso a prueba un rígido sistema de partidos forjado por un sistema electoral en el que gana el que primero pasa la marca, lo que limita la competencia a los actores actuales. 
Como resultado, los partidos del Reino Unido han llegado a funcionar como carteles con agendas en conflicto. 
El referendo de 2016 también resaltó la cuestión del papel de la democracia directa en la política británica. 
En el contexto de las crecientes llamadas a que se realice un segundo referendo, se debe debatir más temprano que tarde el cuándo y cómo se deben celebrar elecciones populares. 
También hay que abordar el papel de la democracia representativa. 
El Brexit puso al descubierto el mito de la soberanía de la Cámara de los Comunes cuando, en el proceso de abandonar la UE, el gobierno negó al Parlamento peso alguno incluso sobre cómo la legislación de la UE se debería traducir a las leyes del Reino Unido. 
El Brexit también desató la frustración reprimida acerca de la austeridad, que adoptó la forma de un pánico moral acerca de la migración. 
La libre circulación de personas en la UE opacó el papel de los recortes presupuestarios internos en la reducción de los servicios públicos y la vivienda social, volviendo inevitable un aumento de la xenofobia. 
Finalmente, desde mediados de los 80, tras el vandalismo intencional de Margaret Thatcher a la industria británica, la economía británica ha dependido de la “amabilidad de los extraños”. 
Ninguna otra economía europea, excepto Irlanda, ha necesitado de tales flujos de capital extranjero para llegar a fin de mes. 
Por eso el Reino Unido depende de lo barato: bajos impuestos, bajos salarios, contratos de cero horas y un sector financiero no regulado. 
Para salir de la troika de bajo nivel de habilidades, baja productividad y crecimiento lento, sus ciudadanos tienen que reconsiderar su lugar en la economía global. 
El Brexit es una oportunidad espléndida para que lo hagan, al tiempo que rechazan los llamados a reducir más aún los salarios, los impuestos y las normas. 
Quedan pocas semanas para que el Reino Unido abandone la UE por defecto, y ninguna de las tres opciones principales disponibles (un Brexit sin acuerdo, el acuerdo de la Primera Ministro Theresa May con la UE para salir de ella, y la rescisión del Artículo 50 para permanecer en la UE) logra una mayoría en el Parlamento o en la población. 
Cada una genera un descontento máximo: el escenario del no acuerdo parece el salto a lo desconocido que más peligro representa, el trato de May horroriza a quienes quieren permanecer y es visto por quienes desean abandonarla como el tipo de documento que solo un país derrotado en una guerra podría firmar. 
Por último, si se evita el Brexit se confirmaría la creencia de quienes quieren salir de la UE de que solo se permite la democracia cuando arroja los resultados que prefiere el sistema de Londres. 
En el Reino Unido prevalece la opinión de que este impasse es lamentable y que demuestra el fracaso de la democracia británica. 
No estoy de acuerdo con ninguna de estas afirmaciones. 
Si cualquiera de las tres opciones disponibles en estos momentos se adoptara, digamos, en un segundo referendo, aumentaría el descontento y seguirían sin respuesta las grandes interrogantes que afectan al Reino Unido. 
Desde esta perspectiva, la reluctancia de los británicos a apoyar alguna de las actuales opciones sobre el Brexit puede ser una señal de sabiduría colectiva y una oportunidad excepcional de abordar los grandes desafíos del país, al tiempo que se reconsidera la relación del Reino Unido con la UE. 
Pero, para aprovecharla, deben invertir en un “Debate Popular” que a su vez lleve a una “Decisión Popular”. 
El Debate Popular debe abordar seis asuntos: la constitución británica, incluida la creación de un parlamento inglés o múltiples asambleas regionales inglesas; el sistema electoral y el papel de los referendos; la cuestión irlandesa, incluida la posibilidad de una soberanía conjunta británico-irlandesa sobre Irlanda del Norte; migración y libertad de circulación; el modelo económico británico, particularmente el papel desproporcionado del sector financiero y la necesidad de impulsar las inversiones verdes en todo el país; y, por supuesto, la relación entre el Reino Unido y la UE. 
Para ser democrático, el Debate Popular debe realizarse en asambleas regionales conducentes a una convención nacional donde se afine un menú de opciones antes de que la próxima Cámara de los Comunes las traduzca a preguntas de referendo que permitan la Decisión Popular para 2022. 
Por ello, el gobierno británico debe asegurar un periodo de transición después de que el país salga formalmente de la UE el 29 de marzo y que dure al menos hasta que el pueblo pueda decidir tres años más tarde. 
Durante el periodo de transición, el Reino Unido debe permanece en la unión aduanera y el mercado único de la UE, con libre circulación y plenos derechos para los ciudadanos de la UE en el Reino Unido. 
Luego, en 2022 los votantes podrán escoger quedarse en la unión aduanera y el mercado único, o postular a reingresar en la UE como miembro pleno. 
Cuando el descontento es tan copioso como en la Gran Bretaña de hoy, la mejor receta es democracia en abundancia. 

Un puente británico para una Europa dividida 
LONDRES – La Unión Europea nunca fue muy popular en Gran Bretaña. 
El país entró después, y el 23 de junio se preguntará a los votantes si quieren irse antes. 
Aunque el resultado del referéndum no es legalmente vinculante para el gobierno, si el veredicto de la opinión pública fuera favorable a la salida, la permanencia es inimaginable. 
Con los años, el acento del debate británico sobre Europa fue cambiando de lugar. 
En los sesenta y setenta, la cuestión era si el país podía permitirse no entrar a lo que entonces era la Comunidad Económica Europea. 
Se temía que el Reino Unido quedara fuera del mercado de más veloz crecimiento del mundo, y que su asociación con Estados Unidos también corriera riesgo: la alianza occidental tendría dos pilares, y uno de ellos sería Europa, no una empequeñecida Gran Bretaña. 
Hoy, lo que impulsa el debate en el Reino Unido no es el poder de Europa, sino su debilitamiento. 
Los británicos perciben que a su país le va bastante bien mientras a Europa le va mal. 
Desde la debacle de 2008, la UE ha sido sinónimo de fracaso. 
Fuera de Gran Bretaña y Alemania, casi no hubo crecimiento económico. 
El continente no puede defender sus fronteras de los terroristas (“Europa no es segura”, proclama Donald Trump). 
Sus instituciones carecen de legitimidad. 
Compuesta por 28 miembros cuasisoberanos, no puede actuar, solo declarar intenciones de hacerlo. 
No es extraño que haya en marcha una campaña para restituir soberanía al nivel nacional, donde todavía queda algo de poder de decisión. 
El destino de la UE quedó fatalmente atado al de su elemento más vulnerable: los 19 países de la eurozona, núcleo monomonetario del estancamiento económico. 
Para los funcionarios de Bruselas, la eurozona es la UE. 
Solo se permitió quedarse afuera a Gran Bretaña y Dinamarca. 
De los otros miembros, incluida Suecia, se espera que entren en cuanto reúnan los requisitos. 
La eurozona iba a ser el motor de la unión política, pero el motor se apagó. 
Es verdad que la crisis de 2008 empezó con el colapso bancario en Estados Unidos. 
Pero la mayor parte del resto del mundo se recuperó, mientras que la mayor parte de Europa sigue igual. 
En busca de una explicación, hace poco se celebró en el Nuffield College de Oxford un simposio para analizar la falta de una autoridad soberana capaz de proteger la economía europea del contagio de crisis externas. 
Los elementos de soberanía que faltan incluyen un sistema de transferencia fiscal para responder a perturbaciones asimétricas; un activo seguro (eurobonos) donde estacionar el excedente de dinero; un sistema único para la supervisión de bancos y mercados de capitales; un banco central que pueda actuar como prestamista de última instancia; y capacidad para organizar un programa de recuperación y estabilización para toda la UE. 
La eurozona debilitó a los estados‑nación que la componen, sin crear un estado supranacional provisto de los poderes que los miembros han perdido. 
Es así que la legitimidad todavía reside en un nivel de autoridad política que perdió los atributos de soberanía (por ejemplo, la modificación del tipo de cambio) de los que la legitimidad deriva. 
En tanto, se siguen haciendo promesas de acción. 
El “informe de los cinco presidentes” llama a “realizar la unión económica y monetaria europea” como preludio de la “unión política”. 
¿Pero es ese el orden correcto? 
Históricamente, la unión política siempre ha precedido a la unión económica y monetaria. 
Como Otmar Issing, ex economista principal del BCE, no se cansa nunca de señalar, sin un soberano, la transferencia de competencias (incluida la política monetaria) a niveles cada vez más altos creará un enorme déficit de legitimidad. 
La UE trató de crear la unión política por etapas, porque era imposible ponerla como punto de partida. 
El “proyecto europeo” incluía la mal disimulada expectativa de que crisis sucesivas forzaran avances en el proceso de integración (sin duda, era lo que esperaba Jean Monnet). 
Nunca se pensó seriamente en la alternativa: que las crisis tuvieran el efecto contrario y provocaran la ruptura de la unión económica y monetaria. 
Son pocos en el RU los que aceptarían de buen grado una transición veloz hacia una unión política, suponiendo que eso implique llenar los faltantes de soberanía que han tenido paralizada a la eurozona. 
De hecho, el acuerdo que el primer ministro David Cameron negoció con los jefes de gobierno europeos como condición para la permanencia en la UE excluye explícitamente a Gran Bretaña de comprometerse con una profundización de la unión política. 
Pero sin unión política, una eurozona funcional no parece posible. 
De modo que es probable una división de la eurozona en partes más armónicas (tras algunos fracasos más en el intento de seguir poniendo parches como hasta ahora). 
Podemos imaginar una unión monetaria septentrional, con suficiente soberanía para funcionar (provista por Alemania o, más probablemente, Alemania y Francia juntas), vinculada por el libre comercio con un área meridional no sujeta a las normas monetarias y fiscales del bloque del norte. 
En concreto, los miembros del bloque meridional tendrían tipos de cambio fijos, ajustables entre sí y con la unión septentrional. 
Pero al bloque del sur le faltaría un miembro con peso y prestigio para contrabalancear a Alemania. 
El único país capaz de hacerlo es Gran Bretaña. 
Tal el principal argumento contra el abandono de la UE: quedándose, Gran Bretaña podrá asegurar que si se produce la ruptura de la eurozona, no sea demasiado caótica; y en todo caso, que se mantenga algo del espíritu de los fundadores de la UE. 
A Gran Bretaña no le conviene un divorcio en malos términos, porque la onda expansiva la afectaría inevitablemente. 
Siempre ha sido parte del papel de Gran Bretaña hacer de puente entre mundos distintos. 
Puede hacerlo también entre las dos Europas del futuro, pero solo mientras no se aparte de la única Europa del presente. 

La silenciosa elección de Gran Bretaña 
LONDRES – Las elecciones de los demás suelen resultar desconcertantes y aburridas; ese ciertamente es el caso de la próxima votación del 7 de mayo en el Reino Unido, e incluso muchos británicos comparten esa sensación. 
La campaña electoral más prolongada en la historia del RU muestra una sorprendente cortedad en su foco. 
Sin embargo, es una campaña que ofrece tres ideas importantes para otras democracias occidentales. 
El famoso eslogan de la campaña de Bill Clinton en 1992 –«Es la economía, estúpido»– es en sí mismo estúpido o, al menos, insuficiente. 
Si las elecciones británicas se decidieran por la economía, el primer ministro David Cameron llevaría adelante su campaña con mucha más confianza. 
Durante los últimos 18 meses aproximadamente, el RU ha detentado la economía con más rápido crecimiento en Europa, e incluso superó por momentos a los Estados Unidos. 
La tasa de desempleo, actualmente del 5,6 %, cayó por debajo de la mitad de la correspondiente a la zona del euro. 
Pero los indicadores económicos favorables no han marcado una diferencia considerable en las encuestas de opinión a favor de los conservadores de Cameron y no han ayudado para nada a salvar a su socio en la coalición –el partido centrista Liberal Demócrata– de una crisis. 
Demasiados votantes, aparentemente, aún no se sienten mejor... y por buenos motivos: el ingreso promedio apenas ha comenzado a subir luego de siete dolorosos años. 
El eslogan adecuado en esta campaña podría ser entonces «Es el nivel de vida, estúpido» o, en forma más precisa (aunque más enrevesada): «Es la percepción del nivel de vida futuro, estúpido, y la percepción de la justicia en torno a esas perspectivas». 
De todas maneras, la cuestión es bastante simple: la recuperación estadística no basta. 
Esto parece explicar por qué, aunque solo cuenta con una pequeña ventaja del 2 al 4 % en las encuestas, el Partido Laborista de centroizquierda lleva la mejor parte en la campaña. 
El líder laborista Ed Miliband fue ampliamente ridiculizado el año pasado como débil, poco convincente y poco agradable; pero tal vez gracias a las bajas expectativas, ha mejorado continuamente su credibilidad e imagen de estadista durante la campaña. 
La segunda idea es que los asuntos exteriores, aunque rara vez representan un factor importante en las elecciones nacionales, pueden contribuir a una sensación general de incomodidad respecto del liderazgo político. 
En gran medida se asumió que la continuidad del RU en la Unión Europea sería una cuestión clave en la campaña, dado el ascenso del Partido por la Independencia del RU (UKIP, por su sigla en inglés) y la promesa de Cameron de, en caso de ser reelegido, llamar a un referendo sobre la cuestión en 2017. 
De hecho, la promesa de Cameron posiblemente sea la cuestión más importante en juego en las elecciones británicas: si continúa como primer ministro habrá un referendo, si Miliband asume, no. 
El futuro estratégico británico depende de esta decisión. 
Sin embargo, se ha mantenido un silencio casi absoluto al respecto. 
Tanto el UKIP como su carismático líder, Nigel Farage, han decaído en las encuestas de opinión y tienen dificultades para captar la atención. 
Resulta más importante aún que Cameron casi no ha dicho nada sobre Europa ni la inmigración y, aunque la postura pro-UE claramente declarada por Miliband le ha granjeado el cariño de muchos líderes de negocios, también él minimizó esa cuestión. 
Es posible que esto refleje mi propio sesgo, pero sospecho que este carácter evasivo por parte de los principales partidos políticos británicos ha debilitado el apoyo que reciben y su condición de representantes válidos del país. 
Tal vez los votantes no incluyan a Europa ni a los asuntos exteriores entre sus principales preocupaciones, pero las noticias diarias sobre las muertes de inmigrantes en el Mediterráneo, la guerra en Ucrania, la posible cesación de pagos de Grecia, la agitación en Siria, Irak, Yemen, Libia y Gaza, el programa nuclear iraní y otras cuestiones han agudizado la conciencia de los votantes sobre la necesidad que su país tiene de ser defendido vigorosamente por un gobierno con una política exterior coherente. 
Sin embargo, las fuerzas de defensa británicas nunca han estado tan débiles desde la década de 1930. 
La percepción general es que también la voz británica en los asuntos internacionales es menos influyente que en cualquier otro momento desde esa época. 
Independientemente de cuál sea la política exterior y de defensa que prefieran, los votantes británicos creen que su país debe contar con una. 
La última de las ideas contenidas en la elección del RU puede reflejar en parte el vacío en el liderazgo nacional que ese silencio personifica. 
Sea cual fuere el resultado de las elecciones, el fenómeno más sorprendente será el ascenso del regionalismo y particularmente el crecimiento del apoyo al proindependentista Partido Nacional Escocés (SNP, por su sigla en inglés). 
Nadie puede predecir si el SNP terminará en una situación paradójica: uniéndose a una coalición con los laboristas para gobernar un país que deseaba abandonar en el referendo por la independencia en septiembre pasado, pero el probable crecimiento electoral del SNP es demasiado grande como para ser explicado tan solo por un sentimiento secesionista. 
El partido parece estar atrayendo a muchas personas que votaron en contra de la independencia pero desean una mayor autonomía regional y una presencia más poderosa de Escocia en el parlamento de Westminster. 
La ausencia de una «sensación de bienestar» derivada de la recuperación económica, el resentimiento por la desigualdad económica, la falta de confianza en los líderes políticos nacionales y una mayor fe en el localismo son las principales características de la campaña electoral británica. 
Independientemente de que esas características lleven a que Miliband se convierta en el próximo primer ministro (en una coalición con los demócratas liberales, el SNP o ambos) probablemente también caracterizarán las elecciones en otros sitios durante los próximos años. 

Los corredores de apuestas y las elecciones británicas 
LONDRES – A mí se me consideraba un pronosticador bastante bueno de las elecciones británicas y de otros países. 
Al fin y al cabo, en tiempos fui presidente de un partido. 
Ahora puedo revelar mi método. 
No se basaba en ninguna visión política nueva. 
No tenía un algoritmo mágico que relacionara los factores económicos con las intenciones de voto, si bien creo que hay, en efecto, cierta correlación entre la renta neta disponible y la forma como las personas votan normalmente, pero mi técnica, que aún uso, ha demostrado ser más fiable que el estudio detenido de las entrañas políticas de cada circunscripción. 
Lo que hago no es demasiado complejo; miro los datos de los corredores de apuestas. 
Sin ir más lejos, resultó valiosísimo en relación con el referéndum escocés sobre la independencia del pasado mes de septiembre. 
Dos días antes del recuento, los corredores de apuestas iban a pagar a quienes habían apostado por que Escocia votaría “no” a la independencia. 
Ya se puede suponer cómo votó Escocia realmente. 
Mi método se basa en gran medida en la observación de que raras veces se oye hablar de un corredor de apuestas pobre, conque yo aplico el famoso adagio del escritor americano Damon Runyon: “La carrera no siempre es para el más rápido, ni la batalla para el más fuerte, pero así es como hay que apostar”. 
El problema ahora es que para las elecciones generales británicas del próximo mes de mayo las apuestas para los dos partidos principales están demasiado igualadas para poder decir quién ganará. 
Así, pues, los datos de los corredores de apuestas son 2 a 5 sobre que ningún partido conseguirá una mayoría absoluta y 10 a 11 sobre que ni los laboristas ni los conservadores obtendrán el mayor número de escaños. 
De modo, que no puedo predecir el resultado y tampoco pueden los amos del universo en la ciudad de Londres, que siempre se ponen histéricos ante una incertidumbre política. 
Lo que sí que puedo hacer es explicar por qué existe la incertidumbre. 
En primer lugar, como en muchas otras democracias, el apoyo a los dos partidos políticos principales del Reino Unido va disminuyendo. 
Cuando me interesé por la política por primera vez, hace casi 50 años, los laboristas y los conservadores atraían al 90 por ciento, aproximadamente, del voto popular. 
En el próximo mes de mayo, su porcentaje combinado será de entre el 65 por ciento y el 70 por ciento. 
Hay varias razones para que así sea. 
Una es el descenso de la clase obrera tradicional y el aumento de una clase media más próspera, sostenido por cambios en el mundo profesional y la vivienda. 
La afiliación a los sindicatos y el empleo en el sector público han disminuido. 
El número de personas que ingresan en partidos políticos se ha reducido profundamente, pues la identificación con la izquierda o la derecha ha menguado. 
Si añadimos a ello el ascenso de partidos populistas y nacionalistas en Gran Bretaña, en parte a consecuencia de la alienación política y económica resultante de la mundialización y los problemas económicos, vemos que los laboristas y los conservadores se disputan un apoyo en disminución. 
Las últimas encuestas indican un 34 por ciento de apoyo a los laboristas y un 32 por ciento a los conservadores. 
La popularidad de los laboristas ha ido bajando desde casi el cuarenta por ciento en los dos últimos años; los conservadores han permanecido estancados en el 30 por ciento, más o menos. 
Varios factores hacen que la predicción del resultado sea aún más problemática. 
Para empezar, el sistema electoral es marcadamente favorable al Partido Laborista. 
Hacen falta más votos para elegir a un diputado conservador que a uno laborista por el exceso de representación de las zonas urbanas de Gran Bretaña y algunas partes del país de mayoría laborista. 
A consecuencia de ello, los analistas electorales calculan que los conservadores deben obtener al menos un cuatro por ciento más del voto popular que los laboristas para obtener más escaños. 
En segundo lugar, el Partido de la Independencia del Reino Unido (UKIP, por sus siglas en inglés), antieuropeo y antiinmigración, quita más votos –tal vez hasta el 50 por ciento nada menos– a los conservadores que al Partido Laborista. 
Parece que el apoyo al UKIP ha alcanzado su punto máximo y que está perdiendo fuelle, pero nadie sabe en realidad en cuánto menoscabará el UKIP las posibilidades de los conservadores. 
En tercer lugar, en el otro lado de la divisoria, el Partido Nacional Escocés parece estar atrayendo a un gran número de ex partidarios del Partido Laborista. 
Muchos votantes de clase obrera de la Escocia occidental solían votar al PNE en las elecciones al Parlamento escocés, pero volvían al Partido Laborista en las elecciones generales del Reino Unido. 
Ahora bien, algunos creen que esa tónica ha quedado alterada por la sensación de que, como el Partido Laborista ha dado por sentado que sus partidarios tradicionales lo votarán, los ha desatendido. 
Ed Miliband, el dirigente laborista, parece tan impopular en Escocia como su homólogo conservador, el Primer Ministro David Cameron. 
El de la capacidad para dirigir es un sector en el que los conservadores ya van adelantados en las encuestas de opinión. 
También llevan una ventaja importante en relación con las cuestiones económicas, pues las noticias siguen apoyando la afirmación de ese partido de que la recuperación del crecimiento y del empleo, junto con una baja inflación, está beneficiando ahora a todo el país. 
Los conservadores insistirán machaconamente en la economía, como hicieron en 1992, la última vez que ganaron unas elecciones por mayoría absoluta. 
Por su parte, el Partido Laborista intentará centrar la atención de los votantes en cuestiones que se consideran tóxicas para el Gobierno, como el Servicio Nacional de Salud. 
Como la campaña ya está en marcha, nadie debe esperar que en las próximas semanas los protagonistas principales se alejen en gran medida de los temas que ya han adoptado. 
¿Qué ocurriría, si el resultado cuadrara con las predicciones de los corredores de apuestas? 
Es de suponer que durante meses habrá intentos de crear coaliciones a partir de alienzas improbables; después puede que haya otras elecciones (suponiendo que el Parlamento consiga cambiar la ley que impone el mandato de cinco años). 

Mentiras leves, mentiras podridas y las elecciones británicas 
LONDRES – No se puede considerar que las elecciones democráticas vayan encaminadas a revelar qué candidatos dicen la verdad desnuda. 
La mayoría de los políticos procuran no decir mentiras manifiestas; cuando afrontan preguntas que podrían hacerlos caer en la mendacidad evidente, hacen fintas, como los boxeadores, pero invariablemente exageran lo que pueden ofrecer, además de los peligros que resultarían de la victoria de sus oponentes. 
Es comprensible que los políticos exageren al exponer su visión del futuro y menosprecien las opiniones de los demás. 
Todo ello resulta de lo más creíble, si no llega demasiado lejos y si presenta alguna semejanza con lo que los mismos políticos han logrado cuando han ocupado el poder. 
Los votantes descubren normalmente a los Pinochos políticos y el aumento de sus narices a kilómetros de distancia, pero tampoco esperan que sus representantes elegidos sean unos santos. 
Están dispuestos a conceder a algunos la inocencia, mientras no se demuestre lo contrario (la más importante cualidad con mucha diferencia que un dirigente político puede tener). 
Yo conjeturo que el día de las elecciones el Primer Ministro, David Cameron, contará con ese activo. 
Los votantes tienen también la corazonada –por lo general, correcta, aunque no siempre– de que los partidos de la izquierda tradicional aumentarán los impuestos y gastarán más y los de la derecha harán lo contrario. 
La forma como reaccionan los votantes refleja su opinión sobre la historia reciente y lo que desean para sí mismos y sus familias en el futuro. 
Yo subscribo la opinión de que aciertan con esos juicios. 
Sin embargo, este año el electorado británico debe esforzarse más de lo habitual en época de elecciones para desenmascarar los disimulos. 
Cuando los votantes se dirijan a los colegios electorales el 7 de mayo, sus posibles elegidos van a pedirles que crean tres grande falsedades, cada una de las cuales es peligrosa de forma particular. 
Las dos primeras falsedades –los mayores engaños que recuerdo haber contemplado durante una campaña electoral– corresponden a los dos partidos populistas más logrados del país: el Partido de la Independencia del Reino Unido (UKIP) y el Partido Nacionalista Escocés (SNP). 
El rápido ascenso del UKIP se ha basado en la promesa de un regreso a un pasado británico que nunca existió: predominantemente blanco, temeroso de Dios, respetuoso de la ley, culturalmente insular y estrechamente centrado en sus intereses nacionales. 
Es una visión que atrae principalmente a quienes sospechan de la modernidad y son hostiles a la mundialización. 
El peligro estriba en que las dos primeras prescripciones normativas del UKIP –el fin de la inmigración y la retirada de la Unión Europea– son imcompatibles con la prosperidad económica. 
Para que Gran Bretaña siguiera prosperando fuera de la UE, tendría que abrir su economía aún más, no sólo al comercio y la inversión a escala mundial, sino también a mayores corrientes de inmigración. 
La consecuencia de aplicar la propuesta del UKIP de cerrar el país al mundo sería una mayor pobreza: sobre todo para los trabajadores británicos. 
También el SNP ha organizado su campaña en torno a una base carente de honradez que, lamentablemente, explica gran parte de su éxito. 
Además de atraer a una desagradable corriente subyacente de anglofobia escocesa, el SNP promete a su electorado una perspectiva de políticas que están más a la izquierda que nada de lo que el candidato a Primer Ministro laborista, Ed Milliband, podría aplicar. 
Para colmo de males, el aumento del gasto en asistencia social que el SNP promete a los votantes escoceses correría a cargo primordialmente de los contribuyentes de Inglaterra. 
Independientemente de qué partido –el Laborista o el Conservador– obtenga el mayor número de escaños en el Parlamento, entre sus electores habría, naturalmente, muchos ingleses que nunca aceptarían las prioridades políticas del SNP. 
Se trata de una falsedad muy peligrosa; una vez más amenaza la integridad constitucional de Gran Bretaña, justo ocho meses después de que Escocia votara a favor de permanecer en el Reino Unido por un margen del diez por ciento. 
Pero la última mentira es la más difundida y probablemente la más peligrosa de todas. 
La retórica de las campañas de los políticos nacionales entraña la ilusoria creencia de que el Reino Unido pueda ejercer el mismo grado de control sobre los acontecimientos mundiales de lo que habría sido posible hace cincuenta años. 
Para bien o para mal, eso, sencillamente, no es cierto. 
El Reino Unido ya no cuenta con la influencia internacional que en tiempos tuvo; de hecho, los británicos no parecen preocupados precisamente por la pérdida de importancia de su país ni demasiado conscientes de sus consecuencias. 
La soberanía nacional está volviéndose un concepto cada vez más esquivo. 
Las perspectivas económicas de Gran Bretaña dependen cada vez más de acontecimientos habidos allende sus costas, ya sea al otro lado del Canal de la Mancha o en China o California. 
Los peligros medioambientales llegan con el viento. 
Las presiones en aumento de la migración amenazan con arrollar cualquier pretensión de control fronterizo. 
Las preocupaciones en materia de seguridad requieren políticas interiores y exteriores simultáneamente. 
Una reciente historieta política mostraba a bombarderos británicos que partían en misión y un piloto decía a los otros: “Para ir a bombardear a unos jóvenes en el sur de Londres, hay que recorrer una distancia enorme”. 
Para abordar las amenazas que afrontan los británicos, deberemos reconocer antes que nada nuestro limitado control de sus causas profundas. 
El país necesita urgentemente políticos de mentalidad independiente y con valentía para hablar con franqueza a los votantes y explicarles clara y serenamente que el Reino Unido ya no puede resolver sus problemas a solas. 
En un mundo cada vez más interconectado y peligroso, Gran Bretaña no puede permitirse el lujo de adoptar sus más importantes decisiones colectivas basándose en mentiras o ilusiones falsas. 
El electorado británico estaría mejor servido, si sus políticos tuvieran el valor de ofrecer algunas verdades incómodas o al menos la integridad de no sembrar engaños peligrosos. 

Las consecuencias económicas de un parlamento sin una mayoría absoluta 
MANCHESTER – Se suponía que la elección que acaba de tener lugar en el Reino Unido iba a arrojar -como decía el eslogan de campaña del Partido Conservador- un gobierno "fuerte y estable". 
Terminó consiguiendo lo contrario: el resultado fue un parlamento sin una mayoría absoluta y la posibilidad de otra elección general más avanzado el año. 
Mientras tanto, el reloj sigue corriendo para concluir las negociaciones con los otros 27 miembros de la UE sobre el retiro del Reino Unido de la Unión Europea. 
Para cualquiera que tenga idea de lo exigentes y complicadas que serán las conversaciones por el Brexit, y de lo mal preparados que están para ellas los políticos y los funcionarios británicos, la perspectiva es desalentadora. 
Si bien un parlamento sin una mayoría absoluta, en momentos en que los Tories intentan formar un gobierno minoritario, podría inclinar la política británica en dirección de un Brexit "más blando", por lo menos en términos de la futura relación comercial con la UE, tal vez deje a los líderes políticos de Gran Bretaña en peores condiciones para llevar adelante las negociaciones. 
Los británicos tendrán que esperar que los líderes de la UE estén dispuestos a mostrar cierta compasión: después de todo, el único mensaje claro de los votantes fue su falta de confianza en las alternativas sobre la mesa. 
Sin embargo, la economía del Reino Unido enfrentará desafíos importantes -para nada ignorados durante la campaña electoral- aún sin el Brexit. 
Uno es el abismo entre los ganadores y los perdedores del comercio y la tecnología, una brecha que ayuda a explicar el voto pro-Brexit del año pasado. 
A esto se vincula el nivel sorprendentemente bajo de productividad del Reino Unido. 
Por supuesto, la brecha entre ganadores y perdedores -que, en términos generales, corresponde al mapa electoral- no es exclusiva de Gran Bretaña; ha incitado al populismo y otras formas de políticas anti-establishment en Occidente. 
Tampoco el Reino Unido es el único país que está experimentando un crecimiento plano o lento de la productividad. 
Pero el nivel de productividad del Reino Unido es un 16% más bajo que el promedio del G7. 
Y es, por lejos, la economía más desigual a nivel regional de la UE. 
Para mejorar la productividad del Reino Unido, las regiones del país con un desempeño peor del esperado deben mejorar sus resultados. 
El voto del Brexit torna doblemente necesario centrarse en estas regiones más pobres: es preciso encarar la política divisiva que apuntaló la estrecha mayoría del Leave (Irse) y minimizar el daño económico que seguramente causará la ruptura con los principales socios comerciales del Reino Unido, especialmente si la negociación no es buena. 
La mayor esperanza de enfrentar los profundos problemas estructurales surgió con el anuncio previo a la elección del gobierno de May de su intención de adoptar una estrategia industrial. 
Si bien la política industrial está en línea con los instintos corporativistas de May, las clases políticas del Reino Unido han sido alérgicas a la idea desde fines de los años 1970. 
Las autoridades se estremecen ante el recuerdo de intervenciones desafortunadas destinadas a apuntalar a empresas en crisis (como fabricantes de autos y productores de acero) o invertir en nuevas tecnologías que terminaron condenadas al fracaso (Concorde, autos DeLorean). 
Después de su elección en 1979, a Margaret Thatcher no le llevó mucho tiempo degradar a la Oficina Nacional de Desarrollo Económico (conocida como Neddy), el organismo responsable de intervenciones estratégicas por parte del estado, que finalmente fue desmantelado por el sucesor de Thatcher, John Major, en 1992. 
La alergia a la política industrial es particularmente fuerte entre aquellos que la equiparan con subsidios y exenciones impositivas. 
Sin embargo, considerando que el gobierno interviene constantemente en la economía, sin duda tiene sentido pensar en sus acciones e interacciones con el sector privado de una manera mucho más estratégica. 
Por cierto, algunas políticas industriales fuera del radar -o hasta accidentales- han sido bastante exitosas. 
Uno de los beneficiarios han sido las finanzas, gracias a una regulación benigna y a una inmensa inversión en infraestructura en la City de Londres y Canary Wharf. 
Otro ha sido la industria farmacéutica, debido a exenciones impositivas especiales como el incentivo fiscal "Patent Box" y el Servicio Nacional de Salud (NHS) como un cliente muy importante. 
El sector creativo también se ha beneficiado, gracias a la BBC. 
Si bien recibe un constante ataque político, la BBC actúa exactamente como debería actuar un socio público, llevando a cabo investigación y desarrollo, fijando estándares técnicos, ofreciendo capacitación laboral y adhiriendo a una contratación abierta de pequeños y medianos proveedores, que están entre los productores y exportadores más exitosos del Reino Unido. 
La justificación económica para la política industrial es convincente, en la medida que se la entienda como un vehículo para una coordinación estratégica, la mancomunación de riesgos y el suministro de bienes públicos. 
Los viejos errores -apuntalar industrias deficitarias o apostar a tecnologías específicas- pueden evitarse en gran medida a través de políticas sólidas en materia de competencia y ayuda estatal (para garantizar que el respaldo al sector automotriz, por ejemplo, no sea visto como un apoyo sólo a los propietarios actuales) y cláusulas de suspensión para asistencia específica. 
El argumento en contra de no tener una política industrial explícita también es convincente. 
El carácter accidental de la intervención del gobierno ayuda a explicar por qué la economía es tan asimétrica regionalmente. 
Por ejemplo, los análisis de costo-beneficio de los proyectos de infraestructura propuestos que dependen de métricas de mercado como tasas salariales o precios de la propiedad para evaluar los potenciales beneficios crearán una inversión cada vez mayor en torno a Londres, y un círculo vicioso de inversión aparentemente cada vez menos atractiva en el norte del Reino Unido. 
Una visión estratégica reconocería los beneficios para la productividad de crear nuevos conglomerados en otras partes -como las medidas accidentales que ubicaron a las automotrices del Reino Unido en el noreste de Inglaterra y al segundo sector más importante de medios audiovisuales del país fuera de Londres en Salford, Greater Manchester, cuando la BBC trasladó allí parte de sus operaciones. 
Existe una amplia evidencia histórica de los méritos (y desméritos) de determinadas políticas. 
Como Gran Bretaña desde hace mucho tiempo está plagada de políticas de vaivén y una plétora de iniciativas que, aunque inefectivas, acaparan los titulares, el verdadero desafío será establecer un marco político e institucional para implementar iniciativas viables, y forjar la interacción gubernamental con el sector privado. 
Por supuesto, cualquier idea pre-electoral en materia de políticas podría resultar víctima de acuerdos políticos o simplemente de la gigantesca incertidumbre planteada por el reciente resultado electoral. 
Sería una lástima. 
Cuanto mayor la inestabilidad política, más fuerte la necesidad de un marco que finalmente empiece a abordar las profundas divisiones y desafíos que enfrenta la economía británica. 


Dos Europas en una 
WASHINGTON, DC – En la actualidad se están llevando a cabo conversaciones informales sobre la relación del Reino Unido con la Unión Europea. 
En el contexto de que a fines de 2017 se realizará un referendo acerca de cuál será el futuro del RU como miembro de la UE, serán el primer paso en la negociación de cambios que, según esperan las autoridades de la UE, convenzan a los británicos de escoger Europa. 
No cabe duda de que hay que hacer cambios. 
Como bien sabe el Primer Ministro David Cameron, en la actual dinámica de la relación del RU con la UE los votantes británicos elegirían abandonarla. 
Sin embargo, Cameron también sabe que tiene que manejar las negociaciones con cuidado. 
Si pide más de lo que la UE puede dar, parecerá que está cediendo. 
Si pide demasiado poco, los euroescépticos británicos tendrán más munición para su campaña contra la continuidad del país en la UE. 
De manera similar, si las autoridades de la UE otorgan demasiado a Cameron (permitiendo que el Reino Unido coseche los beneficios de ser miembro, pero sin asumir las mismas responsabilidades que sus socios) sus electorados se les volverán en contra. 
Pero si dan demasiado poco, se arriesgan a perder al Reino Unido como socio. 
Más allá de estos asuntos tácticos, el RU y sus socios europeos tienen que abordar problemas de largo plazo acerca de la cambiante forma de la eurozona. 
La crisis del euro ha llevado a un consenso de que debe seguir impulsando una mayor integración para funcionar con eficacia. 
Algunas de las propuestas específicas son crear un presupuesto común, elevar la coordinación de políticas fiscales entre sus miembros y crear el puesto de ministro de finanzas de la eurozona. 
Esto es causa de inquietud en el Reino Unido, que escogió no adoptar el euro, ya que podría quedarse al margen de importantes procesos de toma de decisiones, especialmente si en más áreas se produce la necesaria transición hacia una mayoría ponderada, eliminándose la necesidad del voto unánime. 
Cameron ya ha presionado para que haya un mecanismo de “freno de emergencia” que permita reducir el ritmo de las decisiones sobre temas importantes que afecten a países no pertenecientes a la unión monetaria. 
No hay duda de que la necesidad de una mucho mayor integración de la eurozona se debe equilibrar con el intenso deseo de algunos países de conservar más soberanía nacional que la que es posible en la unión monetaria. 
La mejor manera de hacerlo sería dividir a Europa en dos grupos. 
La inclusión en uno u otro no dependería de la potencial “velocidad” de integración, sino de la decisión de un país de adoptar el euro de manera permanente (o, al menos, por un buen tiempo). 
Por supuesto, hasta cierto punto esta ya es la estructura fundamental de la UE. 
Pero establecer esta división categórica (partiendo por el reconocimiento explícito de que la UE es una unión con diferentes monedas, como ha pedido el RU) haría posible la creación de un marco de toma de decisiones que proteja de mejor manera los intereses de ambos grupos. 
El grupo que no usa el euro (que abarca a Gran Bretaña, Dinamarca, Suecia, Polonia y algunos otros países de Europa del este) seguiría eligiendo representantes al Parlamento Europeo y participando plenamente en las instituciones de la UE. 
Mientras tanto, el grupo que sí lo utiliza impulsaría una mucho mayor integración fiscal, además de su actual cooperación. 
Para asegurar la legitimidad democrática y satisfacer los tribunales constitucionales nacionales (no en menor medida el de Alemania), tendría que crearse un segundo Parlamento europeo que actúe como rama legislativa de la eurozona. 
Este nuevo parlamento podría estar formado por un subconjunto de miembros del Parlamento Europeo mayor, o por alguna combinación de representantes del Parlamento Europeo y parlamentos nacionales. 
El ministro de finanzas propuesto, responsable de supervisar la política fiscal de la unión monetaria, daría cuenta ante el parlamento de la eurozona. 
Para que esta visión se haga realidad sería necesario un cambio a los actuales tratados o, lo que es más factible, que los miembros de la eurozona acuerden un nuevo tratado, como el “pacto fiscal” que entró en vigencia en 2013. 
Mientras tanto, el Artículo 136 del actual Tratado sobre el Funcionamiento de la UE permitiría dar algunos pasos preliminares, como la designación de votos en el Consejo Europeo reservados sólo para países de la eurozona. 
La creación de “dos Europas en una” más que una “Europa a dos velocidades”, le permitiría organizarse de forma duradera. 
La eurozona más federal sería parte de una unión más grande que cooperaría en temas de defensa, política exterior, medidas contra el cambio climático y políticas migratorias. 
Se mantendría la libre circulación de ciudadanos europeos dentro de la UE. 
Este sistema permitiría que los países que no deseen compartir su soberanía monetaria o formar parte del tipo de cooperación fiscal que finalmente implicaría puedan escoger esa opción. 
Al mismo tiempo, evitaría las complicaciones de tener varias Europas, opción que tal vez sea atractiva para los eurócratas veteranos desde una perspectiva puramente funcional, pero que pronto se volvería demasiado compleja. 
Para la legitimidad democrática son esenciales la claridad e inteligibilidad de un sistema político, además de su naturaleza voluntaria. 
Por supuesto, será un proceso prolongado, y habrá que pulir muchos detalles. 
Pero si las autoridades de la UE acometen la tarea con seriedad hoy, para cuando se celebre el referendo británico se podrá haber avanzado un cierto trecho. 
Las actuales conversaciones son una oportunidad que ningún lado puede permitirse perder. 

Cuando las prestaciones sociales sabotean vidas 
OXFORD – En plena época navideña, el Reino Unido acelera el despliegue de un esquema de seguridad social que sólo podría gustarle a Ebenezer Scrooge. 
El programa de “crédito universal” reemplaza seis prestaciones sociales distintas (por ejemplo, el crédito fiscal por hijo y la ayuda para vivienda) con una sola. 
El objetivo es incentivar el empleo y crear un sistema electrónico más fácil de usar. 
Al menos esa es la idea. 
Por desgracia, el despliegue del nuevo sistema fue complicado. 
La espera mínima de 42 días antes del primer pago dejó a algunas familias sin un centavo por hasta seis semanas, y cuando el dinero llegó, muchos receptores se encontraron con una reducción de los beneficios. 
En áreas donde la implementación del crédito universal está extendida se ve un aumento de las derivaciones a bancos de alimentos y de los desalojos. 
Pero dejando a un lado las noticias dramáticas, la reforma del sistema de prestaciones británico tiene un problema más profundo del que nadie habla: en vez de reducir la pobreza, puede ser que la agrave. 
En un precursor libro de 2013 titulado Scarcity: Why Having Too Little Means So Much [La escasez: por qué importa tanto tener muy poco], Sendhil Mullainathan, de la Universidad Harvard, y Eldar Shafir, de la Universidad de Princeton, examinaron cómo afecta el contexto a las personas cuando deben tomar decisiones relativas al empleo, la familia y la vida en general. 
Este estudio ofrece dos enseñanzas que hay que tener en cuenta para evaluar la última reforma del sistema de prestaciones británico. 
La primera enseñanza es que la falta de un recurso clave (como dinero o tiempo) suele llevar a las personas, sean ricas o pobres, a decidir mal. 
Por ejemplo, para alguien que ande corto de dinero, la idea de pedir un “adelanto de sueldo” puede resultar atractiva, pero estos préstamos son ruinosamente caros, y sus condiciones tienden a agravar el endeudamiento de los receptores. 
Esto no se debe a falta de formación de las personas. 
En estudios controlados, Mullainathan y Shafir enfrentaron a estudiantes de la Universidad de Princeton a un juego de computadora cronometrado en el que podían “pedir prestados” segundos extra, aunque el préstamo implicaba luego renunciar al doble de segundos del tiempo general asignado. 
Muchos usaron esa posibilidad, y los autores concluyen que las condiciones de escasez y estrés pueden generar malas decisiones. 
Las últimas reformas del sistema de prestaciones británico enfrentarán a muchos receptores a un cálculo similar, ya que en muchos casos la ayuda recibida se redujo. 
No era el objetivo original del sistema de “crédito universal”, pero en aras de recortar el gasto, el gobierno halló irresistible reducir las prestaciones sociales. 
El resultado es un sistema que es 3000 millones de libras (4000 millones de dólares) menos generoso que el anterior. 
Se calcula que unos 1,1 millones de familias biparentales perderán un promedio de 2770 libras al año, mientras que los padres solteros trabajadores perderán un promedio de 1350 libras al año. 
Es probable que estas reducciones perpetúen un círculo vicioso en el que las personas pobres, cada vez más privadas de recursos, planificarán y decidirán cada vez peor. 
Una segunda enseñanza del trabajo de Shafir y Mullainathan tiene que ver con los límites del “ancho de banda” humano. 
Es bien sabido que usar el teléfono móvil al conducir aumenta la probabilidad de accidentes, o que los estudiantes que usan computadoras portátiles durante las lecciones aprenden menos. 
La distracción del poder cerebral de las personas por una preocupación apremiante lleva a un peor desempeño en situaciones de solución de problemas. 
Algo parecido ocurre con el sistema de beneficios británico, un voraz consumidor de ancho de banda mental. 
Por ejemplo, la Ley de Reforma del Sistema de Bienestar (2012), que antecedió al esquema de crédito universal, impuso topes a las ayudas locales para vivienda y al total de prestaciones, y redujo la subvención a aquellos inquilinos que tuvieran cuartos vacíos; también modificó drásticamente las prestaciones por discapacidad y los criterios de acceso a las ayudas. 
Estas y otras numerosas “mejoras” generaron una maraña burocrática que puso a prueba la capacidad de decisión de los beneficiarios. 
Y ahora se añaden los cambios nuevos que, en la práctica, agregan distracciones que obligan a los pobres a gastar todavía más energía mental explorando otro sistema con reglas y procedimientos distintos. 
Es como obligar a la gente a usar el teléfono móvil mientras conduce. 
¿Podrán los destinatarios del sistema (pensado para incentivar la obtención de empleo) desempeñarse bien como padres y trabajadores a la vez? 
El nuevo programa británico se defendió como una forma de reducir costos e incentivar a la gente a decidir mejor, para que más personas consigan empleo y se reduzcan los pedidos de ayuda. 
Pero por ahora, la realidad no parece convalidar esa imagen optimista. 
La reducción de las prestaciones sociales sólo llevará a más pobreza y multiplicación de malas decisiones. 
Y al introducir cambios frecuentes al sistema y nuevos requisitos que lo hacen más inaccesible, el gobierno también obliga a los beneficiarios a consumir más ancho de banda mental; en conjunto, estos factores implican un empeoramiento de su situación. 
Las autoridades deberían leer el trabajo de Mullainathan y Shafir, y pensar de qué manera puede aplicarse a futuras reformas del sistema de bienestar. 
Se necesitan prestaciones suficientemente estables y generosas para que los destinatarios se puedan concentrar en encontrar trabajo y al mismo tiempo ayudar a sus hijos con las tareas escolares y mantenerse sanos. 
Es un sistema factible; la alternativa es seguir imponiendo cargas a los que están en peor condición para soportarlas. 

La vía digital para salir de la pobreza 
COPENHAGE – ¿En qué debe centrar la atención la comunidad mundial en los quince próximos años? 
La salud, la nutrición y la educación pueden parecer unas opciones evidentes; más sorprendente resulta que existan razones poderosas para considerar el acceso a la banda ancha una de las máximas prioridades. 
Consideremos este simple dato: triplicando el acceso de la red Internet a los teléfonos portátiles a lo largo de los quince próximos años se podría hacer que el mundo en desarrollo fuera 22 billones de dólares más rico. 
Semejante mejora en la vida y las posibilidades de ganancia de los pobres podría contribuir indirectamente a lograr los otros empeños; al fin y al cabo, las personas más prósperas suelen estar más sanas, mejor alimentadas y más instruidas. 
Ese debate es importante porque en el próximo mes de septiembre los 193 gobiernos nacionales del mundo se reunirán en las Naciones Unidas para dar forma final a una lista de los objetivos de desarrollo para su consecución por el mundo de aquí a 2030. 
Mí grupo de estudios, el Consenso de Copenhague, ha pedido a sesenta equipos de economistas, incluidos varios premios Nobel, que investiguen qué objetivos serían más fructíferos por cada dólar gastado para contribuir a que se elijan las mejores opciones en dicha reunión. 
En un nuevo análisis, Emmanuel Auriol y Alexia Lee González Fanfalone, de la Facultad de Economía de Toulouse, indican que la banda ancha podría ser una de las mejores inversiones para el futuro. 
Está claro que el rápido desarrollo de los servicios de banda ancha ha transformado la vida de los ciudadanos del mundo desarrollado; existen toda clase de razones para considerar que los países en desarrollo podrían beneficiarse al menos igualmente. 
El acceso a la información sobre los mercados, por ejemplo, puede servir para que los agricultores que vendan sus cosechas excedentes no sean engañados por unos comerciantes sin escrúpulos y para que los pescadores puedan desembarcar sus capturas en el puerto que ofrezca el mejor precio. 
Según los cálculos de un informe de McKinsey, extender la banda ancha para teléfonos portátiles en el mundo en desarrollo hasta los niveles del mundo industrializado podría sumar 400.000 millones de dólares al año al PIB mundial y crear más de diez millones de puestos de trabajo. 
De forma similar, el Banco Mundial ha mostrado que un aumento del diez por ciento en la penetración de la banda ancha ha incrementado el crecimiento del PIB en un 1,4 por ciento en los países de renta baja y media. 
Así, pues, si se colmara la persistente división digital entre las regiones en desarrollo y las desarrolladas, se podría dar un gran impulso al desarrollo. 
Por ejemplo, la penetración de la banda ancha para teléfonos portátiles corresponde al 83 por ciento de éstos en las segundas, pero sólo al 21 por ciento de ellos en las primeras. 
Mientras los gobiernos de Europa y otras regiones sigan invirtiendo en una banda ancha mejor y más rápida, los mayores beneficios se deberán siempre a la prestación del acceso a la red Internet para las personas que aún no lo tienen, la mayoría de las cuales viven en países en desarrollo y en ascenso. 
En realidad, los países en desarrollo pueden saltar por encima del mundo desarrollado recurriendo directamente a la banda ancha para teléfonos portátiles, con lo que no se necesitarán los caros cables de fibra óptica hasta el “último tramo” –o hasta el punto de acceso– de la red. 
El uso del teléfono portátil ya está extendiéndose rápidamente en los países en desarrollo, por lo que la antigua infraestructura resulta innecesaria; los servicios de datos pueden utilizar el mismo sistema. 
En China, tres cuartas partes de los usuarios de la red Internet se conectan ya mediante los teléfonos portátiles; en Etiopía y Uganda, lo hacen cuatro de cada cinco. 
Así, dada la omnipresencia del teléfono portátil y los recientes avances tecnológicos en sus redes, el desarrollo de la banda ancha para ellos parece una solución eficaz en función de los costos. 
El estudio de Auriol y Fanfalone muestra que el aumento al triple de la banda ancha para teléfonos portátiles en las regiones en desarrollo –del 21 por ciento al 60 por ciento– costará nada menos que 1,3 billones de dólares, pues hace falta una importante cantidad de infraestructura suplementaria para establecer 3.000 millones de conexiones más a la red Internet, pero también aumentará el crecimiento del PIB. 
En 2020, los beneficios serían casi 500.000 millones de dólares anuales y seguirían aumentando todos los años. 
En los próximos decenios, el beneficio total ascendería a unos 22 billones de dólares. 
A consecuencia de ello, cada uno de los dólares gastados en banda ancha para teléfonos portátiles en el mundo en desarrollo rendiría una ganancia de unos 17 dólares. 
Parece una inversión en verdad acertada. 
Naturalmente, la banda ancha es una tecnología instrumental tan importante, que resulta difícil predecir sus efectos económicos plenos, que variarán según las circunstancias locales. 
Sin embargo, lo que el estudio Auriol-Fanfalone muestra es que el dedicado al desarrollo del acceso a la red Internet es un dinero muy bien gastado. 
Se crean puestos de trabajo directamente en la organización que proporciona la red e indirectamente en la cadena de suministro. 
Una vez instalada, la banda ancha contribuye a la creación de más puestos de trabajo en el resto de la economía. 
Las empresas se vuelven más eficientes e innovadoras. 
Todos esos factores aumentan el ritmo del crecimiento económico. 
Aparte de los efectos directos en el crecimiento económico y en la creación de puestos de trabajo, la banda ancha puede brindar otros beneficios muy importantes a los países menos adelantados. 
En éstos viven novecientos millones de personas y, como señala Pantelis Koutroumpis, del Imperial College de Londres, sólo el 6,7 por ciento son usuarios de la red Internet. 
En cambio, casi el 60 por ciento de esas personas usan un teléfono portátil. 
Podrían beneficiarse de la utilización de teléfonos inteligentes con adaptaciones simples aplicables a una diversidad de análisis médicos (por ejemplo, sobre la enfermedad cardiovascular, el VIH y otros patógenos o el paludismo), cuyos resultados se envían directamente a los hospitales para obtener una respuesta inmediata. 
No acaban ahí los posibles beneficios de la banda ancha para teléfonos portátiles en los países menos adelantados. 
El acceso a la red Internet podría proporcionar material educativo y mejorar la enseñanza y también podría permitir la prestación de los servicios de transporte por encargo inmediato en zonas remotas. 
Como la red Internet es ahora un recurso tan importante en el mundo moderno, la banda ancha ha pasado a ser una tecnología de importancia decisiva, que podría impulsar el crecimiento económico, sacar a las personas de la pobreza y mejorar su salud, nutrición e instrucción. 
Ahora existen razones poderosas para que, cuando los gobiernos ultimen el próximo conjunto de objetivos de desarrollo mundial, el acceso a la banda ancha sea uno de ellos. 

La batalla de la banda ancha en Europa 
LONDRES – Entre los muchos desafíos a que se enfrenta la nueva Comisión Europea está determinar cómo proporcionar acceso a Internet de banda ancha ultrápido a los quinientos millones de residentes de la Unión Europea sin aumentar los impuestos o llevar a la quiebra a las empresas de telecomunicaciones del continente. 
Este imperativo ha conducido a que muchas personas exijan mayores contribuciones de gigantes de Internet como Google, Netflix y Facebook, a los que frecuentemente se crítica por no hacer suficientes esfuerzos –e incluso se ataca y califica como “ventajistas” decididos a saquear los activos y mercados europeos. 
¿Tienen fundamentos estas críticas? 
En resumen, no. 
La realidad es que las compañías de Internet más importantes –la mayoría de las cuales tienen su sede en Estados Unidos– ya están contribuyendo con miles de millones de dólares al establecimiento y mantenimiento de las redes y centros de información que son esenciales para el funcionamiento de Internet. 
De hecho, estas empresas invirtieron directamente más de 75.000 millones de euros (cien mil millones de dólares) en infraestructura para Internet en los últimos tres años y su gasto aumentó aproximadamente un 10% al año en este periodo. 
Además, participaron en consorcios que invirtieron más de 500 millones de euros para instalar un cable de fibra óptica submarino a través del Pacífico, que ha estado en funcionamiento desde 2010, y un cable de 8.300 kilómetros (5.200 millas) desde el sureste de Asia hasta Japón que empezó a funcionar el año pasado. 
Sin embargo, es Europa la que ha recibido la mayor parte de la inversión global en infraestructura para internet –25.000 millones de euros, es decir, casi la tercera parte del total, en los últimos tres años. 
Google anunció recientemente la construcción de un nuevo centro de datos en los Países Bajos con un costo de 600 millones de euros y ya está haciendo inversiones fuertes en centros de datos en Hamina, Finlandia y St. Ghislain, Bélgica. 
Además, Facebook ya ha establecido su propio centro de datos en Luleå, Suecia. 
Estas instalaciones y redes –junto con las redes de banda ancha en las que las empresas de telecomunicaciones gastan miles de millones– forman la base de Internet. 
Al invertir en ellas, los gigantes de Internet estadounidenses proporcionan beneficios tangibles a los consumidores y las empresas europeas. 
Alentar estas inversiones debería ser la principal preocupación de la Comisión Europea. 
Por ejemplo, los centros de datos europeos de estas empresas contribuyen a las economías de las regiones donde operan al dar empleo a los residentes locales. 
Al mismo tiempo, facilitan el intercambio fluido de contenido y permiten que los consumidores europeos aprovechen al máximo sus conexiones de Internet. 
De manera análoga, las inversiones de las empresas de Internet en redes de distribución de contenido y en puntos de intercambio de Internet les permiten acercar su propio tráfico a los consumidores y entregándolo a las empresas de telecomunicaciones de la Unión Europea en ciudades como Londres, París y Fráncfort. 
Al hacerlo, permiten a los proveedores de servicios de Internet reducir costos e invertir en las redes de acceso “de última milla” que poseen y operan, y de ese modo mejorar los servicios de Internet que ofrecen a los consumidores. 
A largo plazo, a medida que Europa se convierta cada vez más en tierra fértil para desarrollar contenidos digitales y aplicaciones, dicha infraestructura permitirá a los europeos distribuir sus creaciones a nivel mundial. 
En otras palabras, las estructuras que compañías como Google y Facebook están construyendo ahora ayudarán a abrir nuevos mercados para innovadores europeos, emprendedores y empresas, y el éxito que logren beneficiará directamente a la economía europea. 
En lugar de desperdiciar esfuerzos y recursos en competir unos con otros, las grandes empresas de telecomunicaciones e Internet de Estados Unidos u otros lugares, deberían reconocer conjuntamente con el sector público que tienen un interés común en ofrecer Internet de banda ancha rápido y asequible a todos los residentes de la Unión Europea. 
Internet siempre ha sido un proyecto de esfuerzo conjunto, y así debe seguir, en el que cada actor participe. 
Durante el proceso serán indispensables las soluciones creativas, y las aportaciones de las compañías de Internet serán invaluables. 
Después de todo, se trata de innovadores experimentados, como se puede ver en la colaboración de Google con Vodafone en Nueva Zelanda y con Telefónica en Chile para ofrecer Internet de banda ancha a zonas rurales mediante globos aerostáticos. 
Por su parte, la Comisión Europea no debe permitir presiones de intereses creados para conducir el proceso hacia la confrontación. 
En cambio, los líderes de la Unión Europea deben seguir centrados en los intereses de los millones de usuarios de Internet en Europa. 
Solo mediante un enfoque equilibrado y basado en hechos y que se incline por la cooperación, podrán ofrecer beneficios a los consumidores y crecimiento al sector de Internet de Europa. 

La banda ancha como liberación 
NUEVA DELHI – El 1 de julio fui uno de los 30 hombres y mujeres de todo el mundo -ministros de gobierno, burócratas, especialistas en tecnologías y pensadores estratégicos- que se reunieron en la Unión Internacional de Telecomunicaciones (UIT) en Ginebra para debatir cómo la banda ancha puede transformar el mundo para mejor. 
Esta "Comisión de Banda Ancha" se reunió bajo la presidencia conjunta del Presidente de Ruanda Paul Kagame y el magnate mexicano de las comunicaciones Carlos Slim. 
La UIT, una entidad de las Naciones Unidas, creó la Comisión junto con la UNESCO y la presidencia conjunta no fue casual. 
La ONU reconoce que para que la revolución de la información siga avanzando es necesaria la colaboración entre las esferas pública y privada. 
Como lo expresara el Secretario General de la UIT, Hamadoum Touré: "En el siglo veintiuno las redes de banda ancha asequibles y ubicuas serán tan importantes para la prosperidad económica como el transporte, el agua y la energía". 
El escritor y dramaturgo suizo Max Frisch rechazó alguna vez la tecnología como "el arte de disponer el mundo de manera que no tengamos que vivirlo como experiencia". 
Sin embargo, hoy en día la tecnología es esencial para una participación eficaz en nuestro mundo. 
Y, si bien la humanidad no puede vivir sólo de la tecnología, la revolución de la información ha liberado a millones de personas. 
La información es liberadora en el sentido político tradicional del término: la divulgación de la información ha tenido un efecto directo sobre el nivel de transparencia y respuesta que los gobiernos deben ofrecer si es que desean sobrevivir. 
También es liberadora en lo económico. 
Las tecnologías de la información son una forma de capital rentable en función de sus costes. 
Estonia y Costa Rica son ejemplos bien conocidos de cómo las estrategias de acceso a la información pueden ayudar a acelerar el crecimiento del producto nacional y elevar los niveles de ingreso. 
Algunos de los países menos desarrollados, como Mali y Bangladesh, han demostrado cómo un liderazgo decidido y métodos innovadores pueden, con apoyo internacional, conectar áreas remotas y rurales a la telefonía móvil y de Internet, ayudando con ello a liberar a los agricultores de subsistencia que antes estaban limitados a los conocimientos y mercados locales. 
De manera similar, las redes móviles están permitiendo el acceso a servicios de salud en las más remotas áreas de India. 
Una iniciativa exitosa de la UNESCO es la creación de telecentros comunitarios multipropósito a lo largo del mundo en desarrollo, que proporcionan infraestructura de comunicación e información - teléfono, fax, Internet, computadoras, equipos audiovisuales- para una amplia variedad de usos comunitarios. 
El proyecto el Número Único de Identificación de India, bajo la capaz dirección de Nandan Nilekani, pionero de las tecnologías de la información, permitirá el acceso a servicios de gobierno, bancarios y de seguros en la base social. 
No hay duda de que la Internet puede ser una herramienta de democratización. 
En algunas partes del mundo -sobre todo en Occidente- ya lo es, puesto que casi cualquiera puede acceder a grandes cantidades de información. 
Sin embargo, la triste realidad del mundo actual es la diferencia entre ricos y pobres se puede medir según sus conexiones a Internet. 
En la actualidad el desarrollo económico requiere más que pensar únicamente en la línea de pobreza; también se hace necesario pensar en la línea digital de alta velocidad, la línea de fibra óptica... de hecho, todas las líneas que excluyen a quienes no están conectados a las posibilidades de nuestro mundo. 
Sin embargo, la brecha digital no es inmutable. 
Por el contrario, la diferencia tecnológica entre los países desarrollados y los países en desarrollo, medida según los niveles de penetración de computadoras personales y servicios de comunicaciones y tecnología de la información, se ha reducido notablemente en el transcurso de la última década, con un rápido crecimiento del uso de la telefonía móvil e Internet. 
El nivel promedio de penetración de estos dos elementos en el mundo rico en 1997 -4,1 usuarios de Internet y 10,7 teléfonos móviles por cada 100 habitantes- se alcanzó en los países en desarrollo apenas cinco años más tarde. 
En contraste, el nivel promedio de penetración de líneas fijas en los países en desarrollo está cerca de 50 años por detrás del de Occidente. 
No es de sorprender que haya sido en África -no en Europa ni América- donde el teléfono móvil superó por primera vez al aparato fijo. 
Más africanos se han convertido en usuarios de telecomunicaciones en los últimos cuatro años que en todo el siglo veinte. 
La historia india es incluso más notable. 
Cuando salí de India en 1975 para realizar mis estudios de postgrado en los Estados Unidos, el país tenía cerca de 600 millones de residentes y apenas dos millones de teléfonos de línea fija. 
Hoy ostenta el récord de cantidad de teléfonos móviles vendidos en un mes -20 millones- y de la mayor cantidad de conexiones telefónicas realizadas en un solo mes en un país en la historia de las telecomunicaciones. 
El crecimiento en la tecnología de telefonía móvil demuestra que la brecha digital está cambiando y que el énfasis de las iniciativas de desarrollo debe cambiar con ella. 
Por ejemplo, India tiene 525 millones de usuarios de teléfonos móviles y menos de 150 millones de personas con acceso a Internet, de modo que el uso de la tecnología de telefonía móvil como herramienta de gobierno electrónico se ha vuelto vital. 
Esto llama a implementar medios creativos para realizar la transferencia de información y hacer y recibir pagos oficiales por teléfono. 
Hoy, la seguridad es un área de preocupación esencial en el gobierno electrónico: tanto la seguridad física, en esta época marcada por el terrorismo, como la 'ciberseguridad'. 
El uso de tecnología para proporcionar seguridad se volverá incluso más importante en áreas como el uso compartido de información, el manejo de desastres y los estándares de privacidad de los datos. 
La tecnología de la información y las comunicaciones es una herramienta potente para enfrentar el subdesarrollo, el aislamiento, la pobreza y la falta de responsabilidad y libertad políticas. 
El acceso a banda ancha de alta velocidad puede mejorar numerosos ámbitos, como la gestión de las redes de transporte, la protección ambiental, los servicios de emergencia, la atención de salud, la educación a distancia y la productividad agrícola. 
Para hacer llegar estos beneficios a cada vez más personas serán necesarios recursos, cooperación internacional y voluntad política. 

Promesas incumplidas para los niños de Siria 
LONDRES – Si alguna vez pierde usted fe en el poder de la esperanza, por no mencionar la importancia de no rendirse jamás, piense en la historia de Mohammed Kosha, refugiado sirio de 16 años de edad que vive en el Líbano y ha superado para sobresalir en sus estudios obstáculos que la mayoría de nosotros apenas podemos imaginar. 
Los líderes mundiales deberían tomar nota. 
Hace cuatro años, Mohammed y su familia escaparon de su hogar en Darya, un suburbio de Damasco, huyendo de los incesantes bombardeos de las fuerzas armadas sirias. 
Ya había perdido un año de educación primaria e ir a la escuela era sencillamente demasiado peligroso. Tras llegar al Líbano, donde vive ahora, debió perder otro año de escolaridad. 
Su vida cambió cuando el gobierno libanés abrió a los refugiados las escuelas públicas del país. 
Las clases no sólo estaban abarrotadas, sino que se realizaban en inglés, lo que significa que tuvo que aprender un nuevo idioma. 
Pero aprovechó la oportunidad de aprender, y se abocó de lleno a sus estudios. 
El mes pasado, contra todas las probabilidades, logró las segundas mejores notas del examen de educación secundaria Brevet. 
Y eso no es todo. 
Mohammed sabe que la educación es clave para forjar un futuro mejor. 
En sus propias palabras, “Aprender nos da esperanza”. 
Si los líderes mundiales tuvieran apenas una fracción de su sabiduría, todo sería muy diferente. 
Ha habido algunas señales alentadoras. 
En un encuentro realizado en Londres en febrero, los donantes internacionales reconocieron la importancia de la educación para los refugiados y prometieron hacer que todos los niños refugiados sirios recuperaran su escolaridad para fines de 2017. 
Hasta se comprometieron a aportar $1,4 mil millones para ese fin. 
Fue una promesa ambiciosa para un conjunto de menores altamente vulnerables. 
Hoy en día, cerca de un millón de refugiados sirios de entre 5 y 17 años (que representan casi la mitad del total) no pueden ir a la escuela, y la mayoría de los que sí van la abandonarán antes de comenzar la educación secundaria. 
En el espacio de una sola generación en edad de escolaridad primaria, Siria ha sufrido el que puede ser el mayor retroceso educacional de la historia. 
Las tasas de matriculación son hoy muy inferiores a las del promedio regional del África subsahariana. 
Pero hoy, apenas seis meses después, la promesa de educación para todos los refugiados está a punto de romperse, destrozando las esperanzas de millones de sirios. 
Se ha financiado apenas un 39% de los $662 millones en ayuda urgente para la educación solicitada para este año por las agencias de las Naciones Unidas. 
Y como se documentara en un informe de Theirworld publicado hoy, solo se ha entregado una fracción de los $1,4 mil millones comprometidos en Londres. 
Mientras la comunidad internacional elude sus responsabilidades, los países vecinos de Siria han seguido haciendo esfuerzos extraordinarios para hacer frente a la crisis. 
Líbano, Jordania y, en menor medida, Turquía, han abierto sus escuelas públicas a los refugiados. 
Pero los sistemas educacionales de estos países, que estaban sobreexigidos ya desde antes de la crisis, no pueden manejar por sí solos la carga que caído sobre sus hombros. 
Hoy los refugiados sirios suponen un tercio de los estudiantes públicos del Líbano. 
Es como si el sistema escolar primario de Estados Unidos tuviera que absorber de un día para otro a todos los niños mexicanos. 
Sencillamente no hay suficientes profesores, aulas ni libros de texto para proporcionar una educación decente a los niños refugiados. 
Se suponía que la conferencia de febrero daría soluciones que aliviaran la carga de los vecinos de Siria. 
Los gobiernos de los países anfitriones hicieron su parte, preparando con tiempo sus planes de brindar educación universal a todos los niños refugiados. 
Tras ello, trabajaron con los donantes para desarrollar estrategias amplias para llegar a todos los menores excluidos del sistema escolar y elevar la calidad de la educación. 
Sin embargo, puesto que la comunidad internacional no ha cumplido su parte del trato, los avances no sólo se han detenido, sino que podrían incluso revertirse. 
Más de 80.000 refugiados sirios que hoy asisten a escuelas libanesas corren el riesgo de perder sus plazas. 
Es imposible obviar las consecuencias humanas de la crisis educacional entre los refugiados sirios. 
Se pueden ver en la creciente cantidad de menores que trabajan en las cosechas en el Valle del Bekaa libanés o en fábricas de prendas de vestir en Turquía, donde medio millón de refugiados no asisten a la escuela. 
También se reflejan en el constante flujo de familias de refugiados que emprenden el peligroso viaje hacia Europa, con la esperanza de que allí sus niños tengan oportunidades educacionales. 
Sin embargo, muchos gobiernos europeos siguen invirtiendo en centros de detenciones y alambres de púas, en lugar de hacerlo en escuelas y profesores. 
Hay una alternativa, pero se acaba el tiempo. 
El mes próximo, la ONU y Estados Unidos celebrarán otra ronda de cumbres sobre los refugiados. 
Esta vez los gobiernos pueden dejar de lado el reciclaje de sus promesas anteriores y la retórica rimbombante, y en lugar de ello llevar planes concretos para aportar los $1,4 millones a los que la se han comprometido. 
Asimismo, la comunidad internacional tiene que replantearse la manera en que hace llegar la ayuda. 
La crisis siria no acabará pronto. 
En vez de entregarla a través de llamados humanitarios poco fiables y mal financiados, los donantes deben proporcionar sus fondos de manera predecible y calendarizada a lo largo de varios años, como lo ha hecho el Reino Unido. 
En términos más generales, la Unión Europea y el Banco Mundial deberían ampliar e intensificar su apoyo a la educación. 
Por supuesto, que los donantes contribuyan con más fondos para la educación es sólo una parte de la ecuación. 
Los gobiernos de los países anfitriones, con todo lo sobreexigidos que se encuentran, pueden y deben hacer más. 
Para comenzar, deberían esforzarse por eliminar las barreras idiomáticas que enfrentan los niños sirios, así como abordar las carencias crónicas de docentes mediante la rápida contratación de profesores sirios refugiados. 
Sobre todo, los gobiernos anfitriones podrían ayudar a los refugiados a tener más autonomía y seguridad en sí mismos, poniendo al día su estatus legal y ampliando su derecho a trabajar. 
A fin de cuentas, para que la crisis de los refugiados tenga una respuesta plausible, debe ir respaldada por una manera más justa de repartirse la carga. 
Antes de dirigirse a la cumbre de la ONU el mes próximo, los gobiernos deberían examinar las promesas que hicieron en la conferencia de Londres y recordar la máxima de Nelson Mandela: “No romper jamás las promesas que se hagan a los niños”. 

Una mejor manera de ir de la “I” al “D” 
BELLEVUE, WASHINGTON – Cuando los líderes empresariales se reúnen para hablar sobre la innovación de sus sectores, generalmente se enfocan en iniciativas como mejorar el financiamiento del gobierno para la investigación básica o el desarrollo de centros e incubadoras de tecnología. 
Pero un elemento crucial de la "innovación" suele estar ausente de estas conversaciones: los productos finales. 
No es por descuido. 
Por el contrario, esta ausencia es sintomática de un problema mucho más grave que afrontan las empresas de todos los tamaños en casi todas las industrias. 
En pocas palabras, el desarrollo de productos queda en segunda fila en la estrategia de innovación porque está roto el vínculo financiero entre ideación y comercialización. 
Para que las economías prosperen, las buenas ideas necesitan un empujoncito que las acerquen llegar al mercado. 
Después de todo, los productos innovadores hacen la vida más sana, eficiente y divertida. 
Pero hay una amplia evidencia de que el desarrollo (el "D" en I + D) no ha seguido la velocidad de la "I”, la investigación moderna. 
Hasta las economías más sólidas tienen un excedente de ideas que nunca llegan a los consumidores. 
En Estados Unidos solo el 5% de todas las patentes activas reciben licencias o se comercializan. 
La mayoría de las empresas utilizan menos de un cuarto de las invenciones que poseen. 
Las transferencias de tecnología desde el mundo académico no van tan bien, tampoco. 
Aunque desde 1969 se han expedido más de 75.000 patentes a las universidades estadounidenses, la gran mayoría de las oficinas de transferencia tecnológica (las unidades administrativas que gestionan la producción intelectual de una escuela) no logran generar ingresos suficientes para cubrir sus costos de operación. 
Si queremos revertir estas tendencias y maximizar la producción de innovaciones, necesitamos más mecanismos para financiar la comercialización de ideas inteligentes. 
Por el momento, las empresas emergentes respaldadas por capitales de riesgo son el mecanismo estándar para pasar de "I" a "D": se forman con el único propósito de impulsar buenas ideas por el canal de desarrollo. 
Y, dadas las altísimas valoraciones de algunas emergentes, es fácil suponer que un ecosistema saludable de empresas inteligentes y fondos de capital de riesgo es todo lo que se necesita para asegurar la innovación. 
Pero la mayoría de las empresas simplemente son incapaces de llevar buenas ideas al mercado, porque carecen de acceso a fondos de capital destinados a la innovación. 
A menudo a las pequeñas y medianas empresas (PYME) les cuesta obtener financiación para desarrollar infraestructura de I + D. Las multinacionales utilizan las utilidades retenidas para este objeto, pero debido a que este enfoque puede afectar negativamente los valores de sus acciones en la bolsa, incluso ellas tienden a ser conservadoras en el impulso de nuevas ideas. 
Compárese ese escenario con la manera en que las multinacionales financian las inversiones en infraestructura. 
Digamos, por ejemplo, que DuPont quiere construir una nueva planta de manufactura. 
Podría pedir prestado dinero a un banco y pagarlo de los beneficios resultantes. 
Pero necesitara capital para producir un nuevo producto químico en una planta existente, no podría obtener un préstamo, porque los bancos no saben cómo evaluar los riesgos de los productos innovadores (en el sector químico o cualquier otro). 
A menos que sea uno un gigante como Alphabet, Apple o Tesla, no puede justificar el riesgo y el gasto de un programa de I + D a tabla rasa. 
En estos días, es probable que incluso las empresas más grandes prefieran adquirir una nueva tecnología preenvasada a desarrollarla internamente. 
Esa es una de las razones por las que las fusiones y adquisiciones son cada vez más comunes (y por qué algunos observadores las ven como la nueva I + D). 
Esta situación tampoco es ideal para los inversionistas. 
Considérese el caso de la consola de juegos PlayStation de Sony, cuyo desarrollo atrajo mucho la atención de los inversores en los años noventa. 
Pero la única manera de respaldar el proyecto era comprar acciones de la empresa matriz, que abarcaba también los ámbitos de la música, el cine, cámaras y televisión. 
Este tipo de desalineación es tan ineficiente para las empresas como para los inversionistas. 
Y ni siquiera es una opción para las empresas más pequeñas: vender acciones es difícil cuando se es una PYME. 
Es evidente que los actuales modelos de financiación ahogan la innovación y la inversión en productos específicos, y casi todos paralizan a las PYME. 
Los funcionarios gubernamentales con los que hablo están más preocupados por mantener la salud de las PYMES de sus países que por proteger las empresas multinacionales, por una buena razón: en todas partes representan una proporción abrumadora del empleo y su creación. 
Sin embargo, no tienen acceso a las oportunidades de financiamiento que merecen. 
Para cambiar las cosas, las empresas necesitan vehículos de financiación vinculados al desarrollo de productos. 
Una idea es que los fondos basados en deuda ofrezcan bonos con rendimientos más previsibles, basados en los ingresos de los nuevos productos. 
Estos fondos podrían estructurarse para distribuir el riesgo entre una variedad de proyectos o sectores, lo que podría hacerlos más atractivos para los inversionistas que evitan los capitales de alto riesgo. 
Este tipo de financiación también permitiría una mayor alineación entre los inversionistas y los proyectos innovadores. 
Las empresas con antecedentes comprobados, habilidades técnicas, equipos de gestión experimentados y canales de ventas establecidos son fuentes de innovación que ningún país puede permitirse el lujo de despreciar. 
Las limitaciones del actual régimen de financiamiento implican que los países estén dejando pasar la oportunidad. 
A pesar de pocas vías ya listas para la comercialización de productos, las empresas, los institutos de investigación y los laboratorios universitarios y gubernamentales del mundo gastan en su conjunto más de un billón de dólares en I + D anualmente. 
Sin un nuevo enfoque para el financiamiento de productos, la mayor parte de lo que descubran permanecerá en los estantes. 

Promesas incumplidas 
PRINCETON – En 2000, los dirigentes del mundo se reunieron en Nueva York e hicieron pública una resonante Declaración del Milenio, en la que se prometía reducir a la mitad la proporción de personas que padecen pobreza extrema y hambre en 2015. 
También prometieron reducir a la mitad la proporción de personas que carecen de agua potable y saneamiento, avanzar hacia la escolarización primaria completa y universal de los niños y las niñas de todos los países, reducir en dos terceras partes la mortalidad infantil y en tres cuartas partes la mortalidad materna y luchar contra el VIH/SIDA, el paludismo y otras enfermedades importantes. 
Esas promesas, reformuladas como objetivos concretos y mensurables, pasaron a ser los objetivos de desarrollo del Milenio (ODM). 
El mes pasado, diez años después de aquella reunión, los dirigentes del mundo volvieron a Nueva York para celebrar una cumbre de las Naciones Unidas que aprobó un documento titulado Mantener la promesa, en el que se reafirmó el compromiso de alcanzar dichos objetivos de aquí a 2015. 
El comunicado de prensa de las NN.UU. llamó el documento “plan de acción mundial” para lograr los ODM, pero más que un plan es una expresión de aspiraciones. 
¿Qué posibilidades tenemos de mantener las promesas hechas en 2000? 
Como ha señalado el filósofo de Yale Thomas Pogge, se ha vuelto más fácil la tarea reduciendo los objetivos. 
Incluso antes de 2000, la Cumbre Mundial sobre la Alimentación, celebrada en Roma en 1996, prometió reducir a la mitad el número de personas desnutridas en 2015, a más tardar. 
En cambio, el ODM correspondiente fue el de reducir a la mitad la proporción de quienes padecen hambre en el mundo (además de quienes viven en la pobreza extrema). 
Como la población del mundo está aumentando, reducir a la mitad la proporción de personas que padecen hambre (y pobreza extrema) significa que no se reducirá su número a la mitad. 
Pero algo peor iba a venir. 
Cuando se reformuló la Declaración del Milenio como un conjunto de objetivos concretos, la base para el cálculo de la proporción que reducir a la mitad no se fijó en 2000, sino en 1990, lo que significaba que los avances ya logrados podían contribuir a la consecución del objetivo y éste pasó a ser el de reducir a la mitad “la proporción de personas del mundo en desarrollo”, lo que constituye una gran diferencia, porque la población del mundo en desarrollo está aumentando más rápidamente que la población del mundo en conjunto. 
El efecto neto de todos esos cambios, según los cálculos de Pogge, es el de que, mientras que en 1996 los dirigentes mundiales prometieron que en 2015 podrían reducir el número de personas desnutridas a no más de 828 millones, ahora sólo prometen reducir a 1.324 millones el de las que padecen pobreza extrema. 
Como la pobreza extrema es la causante de una tercera parte, aproximadamente, de todas las muertes humanas, esa diferencia significa, en realidad, que, si de verdad se cumple la promesa final, todos los años morirán unos seis millones de personas más por causas relacionadas con la pobreza que si se hubiera mantenido la promesa original hecha en Roma. 
En cualquier caso, según un reciente informe de Banco Mundial/Fondo Monetario Internacional, no vamos camino de conseguir siquiera el objetivo mundial inferior de reducir a la mitad la proporción de personas hambrientas en los países en desarrollo. 
El aumento de los precios de los alimentos, posiblemente relacionado con el cambio climático, ha invertido los avances logrados en el pasado y el año pasado hizo que el número de personas que padecen hambre rebasara brevemente la marca de los 1.000 millones. 
Que así sea, mientras las naciones desarrolladas despilfarran centenares de millones de toneladas de cereales y habas de soja alimentando a animales y la obesidad alcanza proporciones epidémicas, socava nuestras afirmaciones sobre el valor igual de toda la vida humana. 
El objetivo de reducir a la mitad la proporción de personas que padecen pobreza extrema está al alcance, pero principalmente por el progreso económico habido en China y la India. 
En África, después del estancamiento económico del decenio de 1990, un decenio de crecimiento económico alentador está reduciendo la proporción de la población que vive en la pobreza extrema, pero no con la suficiente rapidez para reducirla a la mitad de aquí a 2015. 
Son mejores las noticias sobre la consecución de la paridad sexual en la educación, factor decisivo para alcanzar otros objetivos, incluida una menor mortalidad infantil, que con frecuencia se debe a que las mujeres instruidas tienen menos hijos. 
También tenemos grandes posibilidades de alcanzar el objetivo de reducir a la mitad la proporción de personas de los países en desarrollo que carecen de agua potable, pero lograrlo también en el caso del saneamiento ha resultado más difícil. 
Sin embargo, respecto de los objetivos relativos a la salud ni siquiera nos acercamos. 
La mortalidad materna está disminuyendo, pero no con la suficiente rapidez. 
Más personas con VIH/SIDA están consiguiendo los medicamentos antirretrovirales baratos y su esperanza de vida ha aumentado, pero el acceso universal sigue quedando lejos y la enfermedad se está extendiendo, aunque más lentamente que antes. 
Se han logrado avances en la reducción del paludismo y del sarampión y la tasa de mortalidad infantil ha bajado en parte a consecuencia de ello, pero no se alcanzará el objetivo de su reducción en dos terceras partes. 
Durante mucho tiempo, los países ricos han prometido reducir la pobreza, pero sus palabras no han ido acompañadas de las medidas adecuadas. 
Naturalmente, se han logrado algunos avances importantes. 
Se han salvado millones de vidas, pero se podrían haber salvado otros millones más. 
Para lograr avances sostenibles en la reducción de la pobreza extrema, harán falta mejoras en la cantidad y la calidad de la ayuda. 
Sólo uno pocos países –Dinamarca, Luxemburgo, los Países Bajos, Noruega y Suecia– han alcanzado o superado el modesto objetivo de las NN.UU. del 0,7 por ciento del PIB para la ayuda extranjera al desarrollo, pero, sin una reforma del comercio y medidas contra el cambio climático, una ayuda mayor y mejor no bastará. 
De momento, parece muy probable que, cuando llegue 2015, los dirigentes del mundo no habrán cumplido sus (atenuadas) promesas, por lo que serán responsables de permitir las muertes innecesarias, todos los años, de millones de personas. 

Guerras de navegadores II 
PRINCETON – Diez años después de su nacimiento, Google amenaza con reiniciar las "Guerras de navegadores" de los años 90, cuando Internet Explorer de Microsoft eliminó a su rival, Navigator de Netscape. 
Sin embargo, esta vez es Chrome de Google el que promete transformar la economía subyacente a toda la industria del software, y no sólo debido a su innovación técnica de vincular dos tipos muy diferentes de software en un navegador de Internet. 
Al hacerlo, elimina la necesidad de un programa como Windows, que anteriormente controlaba el acceso a todo tipo de software. 
La nueva tecnología de Google es notable, y sin duda resultará siendo conveniente para muchos clientes una vez que se hayan resuelto los problemas iniciales de seguridad. 
Sin embargo, la innovación fundamental radica en otro aspecto. 
Chrome es un hito porque ofrece un enfoque completamente nuevo al dilema creado por el régimen legal y normativo de la política sobre competencia en las dos mayores jurisdicciones legales del mundo: Estados Unidos y la Unión Europea. 
Entre 1995 y 1997, Explorer erradicó casi totalmente a Navigator, aunque al principio éste había abierto la Red Mundial a la mayoría de los usuarios y su predominio parecía imbatible. 
La mayor ventaja del Explorer no era tanto técnica, sino que Windows de Microsoft proporcionaba el software operativo de la abrumadora mayoría de los ordenadores. 
Como resultado, un navegador de Internet –y, de hecho, otros programas de medios- se podía integrar al marco de Windows como un paquete de software completo. 
La capacidad de que los sistemas operativos y el software vinieran juntos facilitó mucho la vida al consumidor promedio. 
Simplemente recibían todo lo que querían (y, probablemente, mucho más) con la adquisición de un ordenador, pero esto también reducía la posibilidad de escoger, seleccionar y combinar programas diferentes. 
Los críticos de Microsoft se han quejado interminablemente sobre esto, afirmando que la integración del navegador al sistema operativo dejó fuera del camino opciones de software muy superiores. 
Por ejemplo, muchos usuarios preferían el procesador de texto WordPerfect a Word de Microsoft, pero la facilidad de tener una solución integrada significó la ventaja de que el uso de Word se hizo más generalizado, llevando así a su rival a la extinción. 
La ventaja de Microsoft, y su modelo de negocios, se remonta a otra prolongada batalla legal. 
Originalmente, el software para ordenadores no era un producto que se debía comprar, sino un servicio. 
IBM logró una posición enormemente dominante porque arrendaba en leasing un paquete individualizado y adaptado cuidadosamente a las necesidades del cliente. 
No vendía nada, ni ordenadores ni software. 
El modelo de leasing de IBM parecía desafiar toda la concepción legal de la política estadounidense sobre competencia creada en tiempos del Nuevo Trato. 
Originalmente, el Presidente Franklin Roosevelt había querido controlar las empresas estadounidenses fijando niveles de precios, pero cuando la Corte Suprema de EE.UU. rechazó este enfoque, su administración comenzó a utilizar la política sobre competencias para retar las posiciones de las compañías que dominaban el mercado. 
Sin embargo, la política sobre competencia tiene grandes dificultades para tratar con industrias en que los avances técnicos pueden crear monopolios aparentemente instantáneos. 
En línea con la idea de desafiar las posiciones dominantes, el Departamento de Justicia de EE.UU. comenzó en 1969 una importante investigación a IBM, que acababa de revolucionar la informática comercial con su línea de productos 360. 
El juicio se prolongó hasta que se lo desechó en 1982 por "carecer de mérito". 
Sin embargo, mientras el juicio antimonopolio siguiera representando una amenaza, IBM iba a estar nerviosa, por lo que comenzó a retroceder en su modelo de negocios. 
La posición actual de Microsoft es un resultado directo del juicio antimonopolio emprendido contra IBM. 
Cuando IBM lanzó su ordenador personal, podría haberlo entregado fácilmente con su propio sistema operativo, manteniendo así su predominio. 
Sin embargo, preocupada de que las autoridades de EE.UU. la acusaran de intentar controlar un nuevo mercado, IBM dejó el Sistema Operativo de Disco (DOS) para los nuevos PC a cargo de una pequeña compañía nueva que nadie veía como una amenaza: Microsoft. 
Por supuesto, Microsoft se metió en sus propios problemas legales cuando se hizo con la que era la posición dominante de IBM, enfrentando largas causas judiciales a ambos lados del Atlántico. 
La UE, que ha adoptado cada vez más el modelo estadounidense de leyes sobre competencia, comenzó los juicios contra Microsoft en 1993. 
Estados Unidos los comenzó sólo tras la victoria de Microsoft en las guerras de navegadores, con una causa que se inició en 1998. 
Al principio, ambas causas resultaron claramente adversas a Microsoft, con una sentencia en Estados Unidos en 2000 que habría exigido la desarticulación de la compañía, pero que más tarde fue revocada tras la apelación. 
La posición de Google es tan interesante y potente porque la concepción legal que reta toda posición ascendente, incluso en una industria en la que parece natural el surgimiento de monopolios, sigue vigente. 
Arrendar en leasing software y hardware, como hizo IBM inicialmente, es problemático. 
Pero también lo es vender servicios informáticos de una sola vez, a la manera de Microsoft. 
En comparación, no puede haber nada malo en ofrecer servicios y productos gratuitos y luego simplemente aprovechar las oportunidades publicitarias resultantes. 
El modelo de Google es un excelente ejemplo de lo que podría denominarse “economía posmoderna”. 
La fascinante historia de las innovaciones técnicas es que ha sido difícil, y sigue siéndolo, que los innovadores se beneficien de los avances tecnológicos radicales. 
Los productores de algodón de la época de la Revolución Industrial en Inglaterra no se enriquecieron demasiado, a pesar de que sus productos revolucionaron la higiene y la vida personal, e incluso ampliaron la expectativa de vida. 
En nuestra propia época, viajar en avión se ha vuelto mucho más barato, pero las aerolíneas pierden dinero; llamar por teléfono ha dejado de ser prohibitivamente costoso, pero las compañías de telecomunicaciones pierden fortunas tratando superar ofertas en las licitaciones de los derechos de telefonía móvil. 
Google ha llevado a sus últimas consecuencias la lógica de la tecnología que causa pérdidas, al no cobrar nada por su producto. 

La duradera capacidad de dirección de los Estados Unidos 
WASHINGTON, DC – Muchos observadores han citado la crisis de Ucrania como un ejemplo más de retirada por parte de los Estados Unidos y disminución de su influencia mundial. 
Algunos lo han interpretado también como prueba de un empeño, encabezado por Rusia, para movilizar a las más importantes economías en ascenso –el Brasil, la India y China– contra Occidente. 
Si bien hay algo de cierto en esas posiciones, las dos son una tremenda exageración, como también lo es la idea de que la capacidad de los Estados Unidos para moldear un sistema internacional seguro y próspero está en decadencia. 
Los EE.UU. han pasado por unos años difíciles. 
Después de dos guerras largas y agotadoras, su retirada del Afganistán va avanzando despacio. 
En Siria, la intransigencia de Rusia y de China ha frustrado los intentos de encontrar una solución diplomática y la autoafirmación en aumento de China en los mares de la China Meridional y Oriental está amenazando el predominio regional de los EE.UU., al tiempo que aumenta el riesgo de una crisis con el firme aliado de los Estados Unidos que es el Japón. 
Entretanto, muchos de los aliados europeos de los Estados Unidos están atrapados en una difícil situación económica y, aunque la economía de los EE.UU. está recuperándose de la crisis financiera mundial, su tesoro y su reputación han sufrido un duro golpe. 
No obstante, los EE.UU. siguen siendo los protagonista mundiales más influyentes: entre otras cosas, por las sólidas alianzas que mantiene. 
Toda la atención prestada al ascenso económico de China –y, en menor medida, al de la India y del Brasil– ha eclipsado el éxito de aliados de los EE.UU. como Corea del Sur, Turquía, Indonesia y Alemania. 
En realidad, la inmensa mayoría de las economías más sólidas del mundo son aliadas de los EE.UU. 
Además, lejos de coligarse en un bloque antioccidental unido, las potencias en ascenso siguen profundamente divididas. 
Hay muchos más intereses coincidentes entre las potencias establecidas y las potencias en ascenso de lo que el relato “Occidente frente al resto” sugiere; de hecho, las potencias en ascenso comparten con frecuencia tantos intereses con sus homólogas occidentales como entre sí. 
Así las cosas, incluso los motores económicos que no son aliados de los EE.UU. no quieren derribar el orden mundial existente, sino obtener más espacio dentro de él, como, por ejemplo, mediante una mayor autoridad en las instituciones internacionales. 
Al fin y al cabo, su ascenso se debe precisamente a su integración en el sistema económico mundial. 
Incluso China, que seguramente aspira a limitar la capacidad de dirección de los EE.UU. en ciertas esferas, no tiene más remedio que cooperar con los EE.UU. y sus aliados en muchos asuntos de política exterior. 
China puede desafiar la dirección americana sólo si otros le siguen y hasta ahora ha recibido pocas ofertas al respecto. 
Sólo Rusia ha intentado desempeñar un papel más desestabilizador: durante la crisis financiera mundial, en Siria y ahora en Ucrania. 
Desde luego, las potencias en ascenso comparten una profunda inclinación a la rivalidad –o, al menos, a la autonomía– enraizada en lo que podríamos llamar la “psicología del ascenso”, pero saben que una posición excesivamente agresiva para con los EE.UU. socavaría sus intereses en una economía mundial estable y el paso seguro de sus mercancías y energía por las rutas marítimas y aéreas internacionales. 
Resulta particularmente cierto en el caso de China, porque su estabilidad interna y su influencia internacional dependen en gran medida de su capacidad para mantener un rápido crecimiento económico, que requiere cantidades cada vez mayores de energía y otros recursos naturales importados. 
Para garantizar un acceso sin trabas a esos recursos decisivos, China necesita estabilidad en los países de los que puede extraerlos, en los mercados en los que puede invertir y en las rutas que comunican a China con sus proveedores, pero la capacidad de China para mantener esas condiciones es extraordinariamente limitada... y en algunos casos (como en el golfo Pérsico), depende en gran medida de la potencia militar de los EE.UU. 
En resumen, la de conseguir un equilibrio entre la tendencia a la rivalidad y los incentivos que fomentan la contención es la dinámica más importante en los asuntos internacionales contemporáneos y, de momento, el equilibrio mundial se inclina hacia la contención. 
Naturalmente, los EE.UU. afrontarán invariablemente nuevos desafíos, todos los cuales resultan evidentes en Ucrania. 
Los países se sentirán divididos entre el deseo de mantener los vínculos de seguridad con los EE.UU. y el de establecer nuevos vínculos económicos con China. 
Los complejos sistemas mundiales en los que los intereses de los Estados Unidos están involucrados pondrán a prueba su diplomacia. 
Tal vez el desafío más peligroso sea la perspectiva de que las potencias en ascenso se inclinen cada vez más hacia la autonomía, en lugar de hacia la alianza. 
China y la India pueden no haberse sentido complacidas con las acciones de Rusia en Ucrania, pero ninguna de las economías en ascenso podría llegar hasta el extremo de votar contra Rusia en la Asamblea General de las Naciones Unidas, aun cuando el voto fuera en última instancia intranscendente. 
(China adoptó la posición más firme en el Consejo de Seguridad absteniéndose.) 
No se ponen de parte de Rusia, pero tampoco van a unirse a un empeño occidental para aislar a Rusia. 
Sin embargo, la evolución incesante del mundo juega, en última instancia, a favor de la más importante ventaja de los Estados Unidos: su excepcional capacidad para crear coaliciones amplias y dispares. 
La diversidad de alianzas y relaciones que los EE.UU. han creado, incluso con varias de las potencias en ascenso, supera con mucho la de ningún otro protagonista mundial... y seguirá haciéndolo en el futuro predecible. 
Tal vez sea ése el rasgo más duradero del poder americano. 
No cabe duda de que los EE.UU. ya no gozan de la condición de hiperpotencia sin rival como al final de la Guerra Fría, pero, de momento, el sistema internacional sigue dirigido por ellos. 


El descubrimiento de burbujas 
NEW HAVEN – Como he escrito sobre la especulación en el mercado, con frecuencia me preguntan dónde es probable que se produzca la próxima burbuja. 
¿Será en la vivienda de nuevo? 
¿Será en el mercado de valores? 
No lo sé, aunque tengo algunos presentimientos. 
Nadie puede predecir burbujas con exactitud. 
En mi opinión, las burbujas son epidemias sociales, alimentadas por algo así como un contagio interpersonal. 
Una burbuja se forma cuando la tasa de contagio aumenta con ideas que contribuyen a una burbuja, pero las tasas de contagio dependen de modos de pensar, que son difíciles de juzgar. 
Las grandes burbujas especulativas son acontecimientos poco comunes. 
(Burbujas pequeñas, en el precio de valores particulares, pongamos por caso, ocurren constantemente y no podemos considerarlas una respuesta a la pregunta.) 
Y, como las burbujas grandes duran muchos años, predecirlas significa predecir muchos años del futuro, que es un poco como predecir quién gobernara dentro de dos elecciones. 
Pero ciertos lugares parecen un poco más propensos que otros para originar burbujas. 
El mercado de valores es el primer lugar lógico al que mirar, pues es una inversión muy apalancada... y tiene una historia de burbujas. 
En el siglo pasado hubo tres burbujas colosales del mercado de valores: las de los decenios de 1920, 1960 y 1990. 
En cambio, en los cien últimos años sólo ha habido una así en el mercado de la vivienda de los Estados Unidos, la del decenio de 2000. 
En 2009, ha habido un enorme rebote desde el fondo de los mercados de valores del mundo. 
El S&P 500 ha subido un 87 por ciento en términos reales desde el 9 de marzo de aquel año, pero, si bien la historia de la predicción sobre el mercado de valores está plagada de demasiados fracasos para intentar opinar si la recuperación continuará durante mucho más tiempo, no parece una burbuja, sino más que nada el fin de un miedo a la depresión. 
La subida de los precios de las acciones no ha ido acompañada de una historia contagiosa sobre “una nueva época”, sino de otra sobre una “sensación de alivio”. 
Asimismo, los precios de la vivienda han experimentado un auge en el último o los dos últimos años en varios sitios, en particular China, el Brasil y el Canadá, y en muchos otros podrían seguir subiendo, pero otra burbuja inmobiliaria no es inminente en países en los que acaba de estallar una. 
Las políticas de los gobiernos conservadores reducirán probablemente las subvenciones a la vivienda y el estado de ánimo actual en esos mercados no parece propicio para una burbuja. 
Parece más probable un auge de los precios de los productos básicos actuales, porque va acompañado de una historia sobre una “nueva época”. 
Las preocupaciones en aumento por el cambio climático y sus efectos en los precios de los alimentos o por el invierno frío y con abundantes nevadas en el hemisferio septentrional y sus efectos en los precios del gasóleo para calefacciones son historias contagiosas. 
Incluso están relacionadas con la historia actual más importante, la de las revoluciones en Oriente Medio, que, según algunos, fueron desencadenadas por el descontento popular ante los altos precios de los alimentos... y que, a su vez, podrían desencadenar nuevos aumentos de los precios del petróleo. 
Pero mi candidato favorito de burbuja que puede dar la sorpresa en el próximo decenio, más o menos, es la tierra de cultivo... y no sólo porque en los últimos meses se haya hablado de un auge de sus precios en los Estados Unidos y en el Reino Unido. 
Naturalmente, la tierra de cultivo es mucho menos importante que otros activos especulativos. 
Por ejemplo, en 2010 las tierras de cultivo de los EE.UU. tenían un valor total de 1,9 billones de dólares, frente a los 16,5 billones de dólares del mercado de valores y los 16,6 billones del mercado de la vivienda de este país, y las burbujas de las tierras de cultivo en gran escala son muy poco comunes: en todo el siglo XX sólo hubo una en los EE.UU., durante el gran pánico demográfico del decenio de 1970. 
Pero ahora mismo la tierra de cultivo, al menos en ciertos sitios, parece presentar la historia más contagiosa sobre una “nueva época”. 
Experimentó un auge recientemente, hasta alcanzar el 74 por ciento en términos reales en los EE.UU. en el decenio que concluyó con su precio más alto, en 2008, y la muy contagiosa historia del cambio climático presenta una situación hipotética de escasez de alimentos y cambios en los valores de la tierra en diferentes partes del mundo, lo que podría incrementar aún más el interés los inversores. 
Además, actualmente se cree fácilmente que los mercados de la vivienda y de la tierra de cultivo siempre van a la par, porque sus precios experimentaron un auge reciente, a comienzos del decenio de 2000, pero de 1911 a 2010 la correlación entre el aumento anual de los precios reales de las viviendas y de la tierra de cultivo en los EE.UU. fue sólo de cinco por ciento y los últimos datos sobre los precios de las explotaciones agracias no han revelado nada parecido a la bajada de los precios de la vivienda. 
En 2010, los precios reales de las explotaciones agrarias en los EE.UU. habían bajado sólo el cinco por ciento respecto de su precio más alto en 2008, frente a la bajada del 37 por ciento de los precios reales de las viviendas desde su precio máximo en 2006. 
El auge de los precios de la vivienda en el decenio de 2000 fue poca cosa más que un cuello de botella de la oferta de la construcción, la imposibilidad de satisfacer la demanda de inversión con la suficiente rapidez y quedó (o en algunos lugares quedará) eliminada con aumentos en masa de la oferta. 
En cambio, no ha habido aumento de la oferta de tierra de cultivo y las historias que contribuirían a un contagio del entusiasmo ya existen, como ya existían en el decenio de 1970 en los EE.UU, cuando un miedo similar a los precios de los alimentos originó la única burbuja de la tierra de cultivo del siglo. 
Aun así, debemos tener siempre presente la dificultad de predecir burbujas y, para los inversores audaces, no es suficiente encontrar una burbuja a la que lanzarse. 
También deben intentar determinar cuándo salir y poner su dinero en otro sitio. 

El problema de la burbuja 
El futuro del auge inmobiliario, y las posibles repercusiones financieras de una caída sustancial de los precios en los próximos años, es una cuestión de creciente preocupación entre los gobiernos de todo el mundo. 
Yo aprendí esto de primera mano cuando asistí al simposio de Jackson Hole de este año, en la remota localidad desértica de Wyoming, donde, irónicamente, casi no hay casas para comprar. 
Los aullidos de los coyotes y el ruido de los cuernos de los alces resonaban por la noche. 
Pero, de día, todos hablaban de bienes raíces. 
Esta conferencia ha pasado a ser un evento internacional importante para quienes diseñan las políticas monetarias oficiales –este año asistieron gobernadores y vicegobernadores de 34 bancos centrales-. 
Aproximadamente las dos terceras partes de estos países han experimentado auges inmobiliarios considerables desde 2000, la mayoría de los cuales parecen continuar, al menos por el momento. 
Pero no hubo consenso alguno sobre las perspectivas a más largo plazo para los precios de la vivienda. 
De todos estos países, Estados Unidos parece ser el que tiene más probabilidades de haber llegado al final del ciclo. 
Según el Indice S&P/Case-Shiller de Precios de la Vivienda en Estados Unidos, los precios de los inmuebles en Estados Unidos aumentaron el 86% en términos reales ajustados por inflación desde 1996 hasta 2006, pero desde entonces han caído el 6,5% -y la tasa de disminución se ha estado acelerando. 
Este parece ser el comienzo del fin del auge, aunque, por supuesto, nunca se puede estar seguro. 
Yo presenté una visión bajista a largo plazo, a la que muchos se opusieron, pero nadie ganó la discusión, obviamente. 
De todos modos, un observador externo podría haberse sorprendido por el peso otorgado a la posibilidad de que el auge de una década pudiera sufrir una contramarcha real, seguida por serias caídas. 
Parece existir un reconocimiento general del riesgo sustancial de bajas, ya que la actual crisis crediticia parece estar vinculada a la caída de los precios de la vivienda en Estados Unidos que ya hemos visto. 
El auge, y la convicción generalizada de que los precios de la vivienda sólo podían aumentar, llevaron a un debilitamiento de las normas de préstamo. 
Los prestadores hipotecarios parecen haber creído que los compradores de viviendas no dejarían de pagar, porque la suba de los precios los llevaría a encontrar atractivo el cumplimiento de sus pagos. 
Es más, el auge resultó en una cantidad de innovaciones financieras, que intrínsicamente pueden haber sido buenas ideas, pero que a veces se aplicaron con demasiada agresividad, dado el riesgo de una caída de los precios. 
A los inversores se les recomendaron con insistencia títulos con respaldo hipotecario, cuando se trataba de inversiones demasiado riesgosas. 
El razonamiento decía que todo estaría bien, como con los compradores de viviendas, en base a la premisa de que los precios de las viviendas seguirían subiendo a un ritmo saludable. 
En la conferencia de Jackson Hole, Paul McCulley de PIMCO, el mayor fondo de bonos del mundo, sostuvo que en el último mes o dos hemos sido testigos de una corrida en lo que él llama el “sistema bancario en las sombras”, conformado por todos los canales, vehículos y estructuras de inversión apalancada que han surgido junto con el auge inmobiliario. 
El sistema bancario en las sombras, que está más allá del alcance de los reguladores bancarios y los seguros de depósitos, alimentó la suba de los precios inmobiliarios al facilitar el crédito a los compradores. 
Las corridas bancarias ocurren cuando la gente, preocupada porque no le devuelvan sus depósitos, se apresura a retirar su dinero, creando así la quiebra que tanto temía. 
No es coincidencia que este nuevo tipo de corrida bancaria se originara en Estados Unidos, el ejemplo más claro de la caída de los precios inmobiliarios en el mundo hoy. 
Cuando los precios de las viviendas dejan de aumentar, los compradores recientes pueden perder el entusiasmo de seguir pagando sus hipotecas –y los inversores pierden la fe en los títulos con respaldo hipotecario. 
Se suele culpar a la Reserva Federal de Estados Unidos por la actual crisis hipotecaria, porque una política monetaria excesivamente blanda supuestamente alimentó el aumento de los precios que la antecedió. 
De hecho, la tasa real de fondos federales (ajustados por inflación) fue negativa durante 31 meses, desde octubre de 2002 hasta abril de 2005. 
El único precedente de esto desde 1950 fue el período de 37 meses desde septiembre de 1974 hasta septiembre de 1977, que dio origen a la peor inflación que Estados Unidos haya visto en el último siglo. 
Lo que entonces ayudó a generar una suba en los precios al consumidor hoy contribuyó a un auge en los precios inmobiliarios. 
Pero una política monetaria blanda no es la única responsable. 
La tasa real de fondos relativamente baja se produjo después de que el auge inmobiliario de Estados Unidos ya estaba bien en marcha. 
Según el Indice S&P/Case-Shiller de Precios de la Vivienda en Estados Unidos, los precios inmobiliarios ya estaban aumentando a casi el 10% anual en 2000 –un momento en que la Fed aumentaba la tasa de fondos federales, que escaló al 6,5%-. 
El rápido incremento entonces parece ser básicamente el resultado de un momento especulativo que tuvo lugar antes de los recortes de la tasa de interés. 
Alan Greenspan, ex presidente de la Fed, recientemente dijo que ahora cree que las burbujas especulativas son fuerzas motrices importantes en nuestra economía, pero que, al mismo tiempo, las autoridades monetarias del mundo no pueden controlar las burbujas. 
Esencialmente está en lo cierto: lo mejor que pueden haber hecho las autoridades monetarias, dadas sus otras prioridades y preocupaciones, es apoyarse en la burbuja inmobiliaria, no impedir que se inflara. 
La actual caída de los precios de la vivienda también está claramente asociada al entusiasmo especulativo entre los inversores, que tampoco está demasiado relacionado con la política monetaria. 
A las autoridades monetarias del mundo les resultará difícil frenar esta caída, y la mayoría de los problemas concomitantes, de la misma manera que les habría costado frenar la subida que la precedió. 

Robert J. Shiller 
Una burbuja especulativa es una epidemia social cuyo contagio se produce a través de movimientos de precios. 
Los primeros en invertir se enriquecen a la par de las noticias de aumento de precios, y así se crean historias de éxito que echan a correr de boca en boca y estimulan la envidia y el interés. 
El entusiasmo atrae entonces a más y más personas al mercado, lo que vuelve a provocar un aumento de los precios, que atrae a otras personas y alimenta historias acerca de una “nueva era”, y así sucesivamente, en una serie de ciclos que se retroalimentan conforme la burbuja crece. 
Después del estallido de la burbuja, el mismo proceso de contagio provoca un derrumbe abrupto, cuando la caída de los precios lleva a más y más personas a abandonar el mercado y magnificar las historias negativas acerca de la economía. 
Pero antes de pasar a la conclusión de que ahora que la crisis ya se produjo debemos aplicar políticas que pongan freno a los mercados, habría que considerar la alternativa. 
De hecho, las burbujas especulativas no son sino un ejemplo de epidemias sociales, y estas pueden ser incluso peores cuando no hay mercados financieros. 
En una burbuja especulativa, el contagio se amplifica por la reacción de las personas a las variaciones de precios, pero las epidemias sociales no necesitan mercados ni precios para concitar la atención pública y difundirse rápidamente. 
Algunos ejemplos de epidemias sociales independientes de la existencia de mercados especulativos se pueden encontrar en un libro de Charles MacKay publicado en 1841, Delirios populares extraordinarios y la locura de las masas, que llegó a ser un best seller. El libro volvió famosas varias de las burbujas de la historia: la del Misisipi en 1719 y 1720, la de la Compañía de los Mares del Sur, entre 1711 y 1720, y la fiebre de los tulipanes de la década de 1630. 
Pero también se refieren en él otros casos que no tienen nada que ver con mercados. 
MacKay presenta ejemplos de diversas epidemias sociales sucedidas a lo largo de los siglos, que incluyen la creencia en alquimistas, profetas del Juicio Final, adivinos, astrólogos, imanes medicinales, cazadores de brujas y cruzados. 
Algunas de estas epidemias tuvieron profundas consecuencias económicas. 
Por ejemplo, las Cruzadas, que se sucedieron entre los siglos once y trece, produjeron en Europa lo que MacKay describe como un “frenesí epidémico” entre personas deseosas de convertirse en cruzados, junto con delirios acerca de que Dios les enviaría ejércitos de santos para luchar codo a codo con ellas. 
En las Cruzadas murieron entre uno y tres millones de personas. 
Por supuesto, en aquel momento no había modo de invertir en ninguna de las actividades promovidas por estas epidemias sociales o de apostar en contra de su éxito; tampoco había opiniones profesionales o medios que publicaran análisis técnicos al respecto. 
Por consiguiente, nada pudo impedir que estas epidemias sociales alcanzaran proporciones ridículas. 
Hoy en día, los ejemplos que da MacKay pueden parecernos algo lejanos, pero tal vez podamos comprender mejor otros ejemplos tomados de las economías comunistas de planificación central de gran parte del siglo XX, en las que tampoco había mercados especulativos. 
Es verdad que lo que sucedía en estas economías se podría atribuir exclusivamente a órdenes dadas por sus líderes. 
Pero el contagio social prendía en estos países incluso con más fuerza que en nuestras economías con “burbujas”. 
Un ejemplo de burbuja de inversión sin mercados es el Gran Salto Adelante, que tuvo lugar en China entre 1958 y 1961. 
El plan supuso la colectivización de la agricultura, acompañada por un programa intensivo de industrialización. 
No había aquí precios de mercado, ni se publicaban estados de resultados o análisis independientes. 
Al principio, el nuevo plan despertó un enorme entusiasmo mal informado. 
Se intentó promover la producción de acero apelando al uso de primitivos hornos caseros, que un analista industrial consideraría risibles; pero las personas que se dieron cuenta no tenían influencia en la China de aquel entonces. 
Por supuesto, no había nada que pudiera detener el Gran Salto Adelante. 
El resultado fue un rápido desvío de recursos y mano de obra del campo a la industria, que provocó una hambruna en la que murieron varias decenas de millones de personas. 
El Gran Salto Adelante presenta aspectos propios de los esquemas de Ponzi: fraudes de inversión que procuran atraer sucesivas rondas de inversores mediante rumores sobre rendimientos desmesurados. 
Los esquemas de Ponzi consiguen pingües beneficios para sus promotores (al menos, por un tiempo) estimulando el contagio social del entusiasmo. 
Se dice que Mao Zedong, tras conversar con expertos durante una visita a una moderna planta de acero en Manchuria, empezó a sospechar que tal vez lo de los hornos caseros no había sido buena idea, pero tuvo miedo de lo que sucedería si se frenaba el programa. 
Parece que igual que el administrador de un esquema de Ponzi, le preocupó la posibilidad de que ante el menor asomo de duda toda la movilización se viniera abajo. 
El Gran Salto Adelante, y la Revolución Cultural que le siguió, fue un calculado intento de crear un contagio social de ideas. 
Se me objetará tal vez que estos sucesos no fueron, en realidad, epidemias sociales como las burbujas especulativas, porque obedecían al mandato de un gobierno totalitario, y que las muertes resultantes son reflejo más de mala administración por parte de los gobernantes que de errores de inversión. 
Pero aun así, estos casos presentan aspectos propios de las burbujas: la colectivización fue, de hecho, un plan para la prosperidad que provocó un contagio de entusiasmo popular, sin importar lo errado que parezca en retrospectiva. 
La reciente crisis financiera mundial, que aún continúa, palidece en comparación con estos acontecimientos, y es importante entender por qué. 
En las economías modernas hay mercados libres, analistas de negocios que hacen recomendaciones, agencias de calificación que evalúan los diversos valores y contadores que elaboran balances y declaraciones de ingresos. 
Y también hay auditores, abogados y reguladores. 
Cada una de estas profesiones tiene su propia asociación, que se reúne en forma periódica y establece normas de certificación que mantienen la información actualizada y aseguran que los practicantes sigan normas éticas. 
Gracias al pleno desarrollo de estas instituciones, una catástrofe económica realmente grave (a cuyo lado la crisis de 2008 quedaría empequeñecida) resulta prácticamente imposible. 

¿Tiempo de cierre fiscal? 
BRUSELAS – ¿Es hora de consolidación fiscal o de estímulo? 
¿Deberían los gobiernos reducir o aumentar su gasto? 
Nuevamente esta es cuestión de disputa entre los responsables de políticas y economistas. 
Los ciudadanos están comprensiblemente confundidos. En 2008-2009 se les dijo que lo imperativo era estimular la economía y en 2010-2011, que había llegado el momento de reducir el gasto. 
¿Deben revertirse una vez más las prioridades? 
En octubre, durante la reunión anual del Fondo Monetario Internacional, el economista en jefe, Olivier Blanchard echó leña al fuego de la controversia al resaltar que recientemente los gobiernos han tendido a subestimar las consecuencias negativas para el crecimiento producidas por la consolidación fiscal. 
Generalmente han asumido que limitar el gasto público en un dólar produciría una reducción del PBI de 50 centavos en el corto plazo; según Blanchard, el verdadero resultado en las condiciones actuales es una disminución de entre $0,90 y 1,70. 
Se trata de una gran brecha, pero también de un hallazgo desconcertante: ¿cómo es posible tal nivel de incertidumbre? 
A diferencia de lo que pueden sugerir esas disparidades en los pronósticos, los economistas conocen mucho sobre las consecuencias de la política fiscal, al menos, mucho más de lo que solían. 
Hasta la década de 1980 se suponía que el «multiplicador» –la tasa de cambio del PBI ante cambios en el gasto gubernamental– era estable y mayor que uno. 
Se pensaba que un recorte de un dólar reduciría el PBI en más de un dólar, en forma tal que las reducciones en el gasto tenían un costo económico (y, por contrapartida, los estímulos eran eficaces). 
Luego llegó la contrarrevolución, que presentó una larga lista de motivos por los cuales el multiplicador probablemente fuese mucho menor. 
Recortar el gasto, se dijo, reduciría la inflación. 
El banco central reduciría las tasas de interés, los hogares gastarían anticipando menores impuestos; y la confianza empresarial aumentaría. 
Al final, los impactos sobre la producción serían mínimos, o incluso inexistentes. 
Los economistas son un grupo bastante rebelde, pero son también tenaces investigadores, por lo que la controversia impulsó nuevas investigaciones sobre los efectos de las reducciones presupuestarias. 
Se desarrollaron nuevos métodos para medir su impacto; se introdujeron nuevos enfoques para considerar la posibilidad de variaciones en el multiplicador en el tiempo; y se compilaron nuevos datos para incorporar mejores decisiones presupuestarias reales. 
Todo este esfuerzo produjo resultados. 
Ahora se contamos con evidencia convincente que indica que la misma decisión de recortar el gasto público puede producir consecuencias muy diferentes según la situación económica. 
Esto puede ser un paraíso para los especialistas en políticas, pero también presenta implicaciones significativas para las decisiones gubernamentales. 
Los efectos adversos de corto plazo sobre el crecimiento producidos por un recorte en el gasto probablemente serán mayores cuando la economía ya está en recesión, los socios comerciales también recortan el gasto o aumentan los impuestos, la tasa de interés del banco central es ya cercana a cero, y los mercados no están especialmente preocupados por la capacidad gubernamental de repago de la deuda. 
En esas condiciones, como las de 2009, el valor del multiplicador puede ser cercano a dos. 
Por lo tanto, hubiera sido letal embarcarse en una consolidación fiscal en ese momento. 
Estimular era lo correcto. 
Pero cuando la economía florece, es improbable que los efectos de un recorte fiscal sean nocivos. 
Por lo tanto, era correcto comenzar a planificar un cambio cuando la recuperación comenzó a materializarse. 
Las cosas son más complicadas cuando las finanzas públicas se ven sometidas a agudas tensiones y los mercados muestran preocupación sobre la solvencia soberana, como en el caso del sur de Europa. 
La evidencia empírica para este tipo de situación es escasa, ya que esas situaciones eran infrecuentes hasta hace poco. 
Pero es lógico considerar que restaurar la sostenibilidad de las finanzas públicas puede tener efectos fuertemente positivos sobre la confianza y el interés de los bonos. 
Simultáneamente, si la economía ya está experimentando una fuerte contracción, como suele suceder en estas situaciones, un recorte en el gasto tendrá graves efectos negativos sobre la demanda interna. 
La mejor forma de solucionar este dilema es tomar medidas que mejoren las finanzas públicas en el largo plazo sin producir efectos negativos en el corto, como una reforma del sistema público de jubilaciones. 
Aumentar la edad jubilatoria, por ejemplo, mejora la perspectiva de las finanzas públicas, pero no impacta sobre la demanda en el corto plazo. 
En términos más generales, las medidas que señalan de manera creíble que las finanzas públicas serán más sólidas en el futuro son deseables –asumiendo, obviamente, que los gobiernos aún cuenten con cierta credibilidad. 
Cuando esta se dilapida, como en Grecia, las promesas pierden su valor y los gobiernos no tienen otra alternativa que recortar el gasto inmediatamente. 
Entender las condiciones prevalecientes ayuda a fijar la agenda actual. 
La economía mundial actualmente está desacelerándose; muchos países europeos –y la zona del euro en su conjunto– sufren una recesión; las tasas de interés de los bancos centrales son excepcionalmente bajas y es poco probable que aumenten pronto; y la mayoría de los países desarrollados están recortando su gasto público. 
Esto sugiere precaución en los esfuerzos de consolidación. 
Al mismo tiempo, los niveles de deuda pública continúan aumentando, y muchos países han perdido acceso a los mercados o corren el riesgo de perderlo debido a la precaria situación de sus finanzas públicas. 
Esto, como contrapartida, implica la necesidad de reducir el gasto. 
La receta para los responsables de políticas incluye entonces cuatro partes: 
· Siempre que la sostenibilidad de las finanzas públicas esté en riesgo (y así es en casi todo el mundo desarrollado, excepto en Australia, Canadá y unos pocos países del norte de Europa, incluida Alemania) los gobiernos deberían continuar consolidando, pero a un ritmo moderado. 
· Los gobiernos no deberían aumentar la consolidación solo porque la desaceleración reduce los ingresos fiscales, y no deberían fijar metas extremas para sus déficits del año próximo. 
· En situaciones fiscales extremadamente problemáticas, los gobiernos no pueden darse el lujo de desacelerar la consolidación. 
Pero deberían enfatizar todo lo posible las reformas del gasto que mejoren creíblemente las perspectivas y limiten los efectos adversos en el corto plazo. 
· Finalmente, los funcionarios en todas partes deben invertir en instituciones que ayuden a convencer a los mercados de su compromiso con la sostenibilidad de las finanzas públicas. 
En situaciones difíciles, los funcionarios no deben confiar en escenarios optimistas y esperar que se les crea. 
Por el contrario, deben comunicar claramente su forma de pensar y sus intenciones a los mercados y los ciudadanos. 

La creación de una democracia con economía de mercado en el Iraq 
Un objetivo de la reciente guerra en el Iraq era el de crear una democracia duradera con economía de mercado que pudiese servir de ejemplo para el Oriente Medio. 
Si bien el avance hacia la consecución de dicho objetivo ha estado obstaculizado por las prosaica necesidad de restaurar el imperio de la ley y el orden, la coalición tendrá que volver a laborar en pro de la consecución de dicho objetivo. 
Cuando lo haga, habrá de afrontar también el hecho de que la actual distribución del poder económico en el Iraq no sea propicia para la democracia ni para los mercados y, además, las administraciones interinas foráneas suelen empeorar la situación. 
Comenzando por la distribución del poder económico, hemos de decir que los años de dictadura y sanciones diezmaron a las clases empresariales y profesionales del Iraq. 
Según cálculos aproximados, más del 60 por ciento de los iraquíes dependen para sus ingresos del Estado, que, a su vez, obtendrá la mayor parte de sus ingresos del petróleo en el futuro inmediato. 
Pero, cuando un recurso de fácil extracción y controlado por el Estado representa una gran proporción de la producción nacional, la democracia puede resentirse de ello. 
Piénsese en Venezuela. 
El gobierno de Hugo Chávez tuvo que afrontar una huelga generalizada de la oposición, cuya intención era no sólo demostrar la fuerza de la oposición popular, sino también privar de ingresos al Gobierno. 
Sin ingresos, un gobierno semejante no puede pagar al ejército ni a los matones que lo mantienen en el poder. 
Aunque parecía que Chávez caería, el petróleo lo salvó. 
Para extraer petróleo se necesitan muy pocas personas. 
Con ayuda de algunos ingenieros leales (y extranjeros) y los trabajadores suficientes para substituir a los huelguistas, el Gobierno mantuvo el flujo de petróleo, con lo que consiguió los recursos necesarios para mantener la lealtad de las fuerzas mercenarias, que, de lo contrario, se habrían pasado a la oposición. 
La huelga ha acabado prácticamente, pero ahora el gobierno de Chávez está adoptando medidas contra sus dirigentes. 
Lo mismo ocurrió con Sadam Husein. 
Aun después del derrocamiento de Sadam, ¿quién va a impedir al régimen que lo suceda utilizar el poder que brinda el petróleo para oprimir a la población del Iraq? 
La democracia es estable sólo cuando va acompañada de una amplia difusión del poder económico, que brinda a la ciudadanía la capacidad para impedir que un gobierno se vuelva arbitrario y tiránico. 
Las condiciones en que las democracias florecen son aquellas que permiten prosperar a los mercados libres. 
Cuando la población no teme que un gobierno rapaz expropie su riqueza y cuando una minoría selecta que debe su éxito al Estado no determina las reglas del mercado, todo el mundo disfruta de oportunidades. 
Así, pues, ¿cómo se puede construir una base económica para una democracia estable en el Iraq de la posguerra? 
Las políticas, parcialmente logradas, de Douglas MacArthur en el Japón después de la segunda guerra mundial ofrecen cierta orientación. 
Tal vez el Japón fuera más fácil de transformar, porque no tenía una abundancia de recursos naturales de fácil extracción. 
Pero las grandes tenencias de tierras estaban concentradas y unos pocos grandes grupos industriales, llamados "Zaibatsus", ejercían el poder industrial. 
MacArthur atacó la concentración de poder económico suponiendo que los grandes terratenientes y las grandes empresas pasarían a ser títeres del Estado. 
Las reformas posteriores extendieron y ampliaron la clase terrateniente, con lo que fomentaron una reactivación de la agricultura y dieron estabilidad a la democracia japonesa. 
Pero MacArthur no tuvo tiempo suficiente para rematar su tarea. 
La necesidad de proveedores fiables durante la guerra de Corea obligó a llegar a una avenencia con los Zaibatsus. 
Eso explica en parte por qué el mercado interior del Japón sigue sin ser competitivo, pese a la vitalidad de su democracia. 
Algunos proponen que se solucione el "problema" del petróleo del Iraq distribuyendo acciones de la compañía estatal del petróleo entre la población. 
No es una solución, porque el Estado seguirá controlando los ingresos del petróleo y determinando los dividendos. 
Sin una gestión adecuada de los asuntos públicos, se malgastarán los ingresos del petróleo en proyectos grandiosos, corrupción o rearme. 
Aun cuando se desmembre la industria petrolera de propiedad estatal y se la privatice, no hay garantías -ya sean o no extranjeros los nuevos propietarios- de que un futuro gobierno no pueda recuperar su control. 
La perspectiva más esperanzadora con vistas a la consecución de una democracia duradera con economía de mercado en países como el Iraq estriba en la creación de un poder económico compensatorio de profesionales y empresarios. 
Ahora bien, pese a haberse visto diezmadas por años de sanciones, esas clases abundan en el Iraq. 
Una prioridad para cualquier administración interina ha de ser la de restablecer y mejorar las instituciones educativas y sanitarias para que puedan recuperar el terreno perdido. 
Otra prioridad es la de desacostumbrar a la población respecto de la dependencia del Estado. 
La reconstrucción podría resucitar a las clases empresariales, si se brindan oportunidades a contratistas y empresas pequeños. 
El peligro radica en que la administración interina adjudique los contratos a quienes tengan buenos contactos con Washington o a la rica minoría occidentalizada de Bagdad, que procura llevarse bien con cualquier gobierno en el poder. 
Como revela la experiencia reciente de Rusia, la creación de una oligarquía empresarial políticamente aduladora aleja más la perspectiva de una democracia con economía de mercado. 
Resulta mucho más juicioso distribuir ampliamente los contratos y velar por que más empresas iraquíes tengan acceso al crédito. 
Resulta evidente que muchas entidades financieras antiguas están en peligro. 
La mejor solución es la de permitir la entrada de los extranjeros para que puedan canalizar capital extranjero hacia empresas privadas nacionales. 
También se debe fomentar la creación de nuevas entidades financieras nacionales. 
Semejantes políticas serían semejantes a las de Napoleón III en Francia en el decenio de 1850. 
La destrucción del poder financiero del Antiguo Régimen puso los cimientos para la democracia con economía de mercado, caracterizada por una gran vitalidad, que Francia llegó a ser. 
Nada de eso ocurrirá de la noche a la mañana. 
Hay que crear, reparar y fortalecer las instituciones económicas. 
La administración interina debe emprender una delicada tarea equilibradora: habrá que impedir que los iraquíes elijan la forma de gobierno que deseen hasta que existan las condiciones económicas previas para que esa elección sea en verdad libre. 
Al mismo tiempo, hay que convencer a los iraquíes de que la administración interina se preocupa al máximo por sus intereses y no por los de empresas americanas o británicas. 
Para que esa tarea equilibradora tenga éxito, son necesarias dotes de mando, políticas transparentes y buena comunicación. 
América se las brindó en la posguerra a Europa y al Japón. 
Una vez más debe estar a la altura del empeño. 

Construir una Internacional Progresista 
Atenas – La política en las economías occidentales avanzadas está sumidas en una reestructuración política nunca vista desde la década de 1930. 
La Gran Deflación que asola ambos lados del Atlántico está reactivando fuerzas políticas latentes desde fines de la Segunda Guerra Mundial. 
La pasión vuelve a la política, pero no como muchos de nosotros esperábamos que lo hiciera. 
La derecha se ha visto animada por un fervor contestatario que hasta hace poco era exclusivo de la izquierda. 
En Estados Unidos, Donald Trump, el candidato a presidente republicano está reprendiendo a su oponente demócrata Hillary Clinton —de manera bastante creíble— por sus estrechos vínculos con Wall Street, su deseo de invadir territorios extranjeros y su disposición para abrazar acuerdos comerciales que han socavado el nivel de vida de millones de trabajadores. 
En el Reino Unido, el brexit ha producido ardientes thatcheristas que asumen la forma de entusiastas defensores del servicio nacional de salud. 
No es un cambio sin precedentes. 
La derecha populista tradicionalmente ha adoptado una retórica cuasiizquierdista en épocas de deflación. 
Quien sea capaz de soportar otra vez los discursos de los fascistas y nazis líderes de las décadas de 1920 y 1930 encontrará en ellos llamamientos —los himnos de Benito Mussolini a la seguridad social o las hirientes críticas de Joseph Goebbels al sector financiero— que resultan, a primera vista, indistinguibles de las metas progresistas. 
Lo que estamos experimentando actualmente es la repercusión natural de la implosión de las políticas centristas debido a una crisis del capitalismo global en la cual un crack financiero llevó a una Gran Recesión y a la actual Gran Deflación. 
La derecha simplemente está repitiendo su viejo truco de aprovechar el enojo justificado y las aspiraciones frustradas de las víctimas para promover su propia agenda repugnante. 
Todo comenzó con la muerte del sistema monetario internacional establecido en Bretton Woods en 1944, que había forjado un consenso político de posguerra basado en una economía "mixta", límites a la desigualdad y una fuerte regulación financiera. 
Esa "época dorada" terminó con el llamado shock de Nixon en 1971, cuando Estados Unidos perdió los superávits que, reciclados en el resto del mundo, mantenían estable al capitalismo mundial. 
Sorprendentemente, la hegemonía estadounidense creció en esta fase posterior a la Segunda Guerra Mundial en paralelo con sus déficits comerciales y presupuestarios. 
Pero para seguir financiando esos déficits, los banqueros debieron liberarse de las restricciones que les imponían el New Deal y Bretton Woods. 
Sólo entonces fomentarían y gestionarían el ingreso de los capitales necesarios para financiar los déficits gemelos fiscal y de cuenta corriente de Estados Unidos. 
La financiarización de la economía era la meta y el neoliberalismo, su manto ideológico; las subas de las tasas de interés de la Reserva Federal en la era de Paul Volker fueron el disparador y el presidente Bill Clinton fue la persona fundamental para cerrar el acuerdo faustiano. 
El momento elegido no pudo haber sido más oportuno: el colapso del imperio soviético y la apertura de China generaron una oleada de oferta de mano de obra para el capitalismo mundial —1000 millones de trabajadores adicionales— que impulsó los beneficios y limitó la suba de los salarios en Occidente. 
El resultado de la financiarización extrema fue una desigualdad enorme y una profunda vulnerabilidad. 
Pero al menos la clase trabajadora occidental tuvo acceso a créditos baratos y a un valor inflado de sus viviendas para contrarrestar el impacto de los salarios estancados y las menores transferencias fiscales. 
Entonces llegó el crack de 2008, que en EE. 
UU. y Europa produjo una enorme oferta excedente tanto de dinero como de personas. 
Mientras muchos perdieron sus empleos, viviendas y esperanzas, billones de dólares en ahorros han estado dando vueltas alrededor de los centros financieros del mundo desde entonces, sumándose a los billones inyectados por bancos centrales desesperados deseosos de reemplazar el dinero tóxico de los financistas. 
Con las empresas y los actores institucionales demasiado asustados como para invertir en la economía real, los precios de las secciones han florecido; el primer 0,1 % no puede creer su suerte y el resto observa indefenso como las viñas de la ira "[...] crecen y se llenan, preparándose para la cosecha". 
Así ocurrió que grandes partes de la humanidad en Estados Unidos y Europa se endeudaron demasiado y se tornaron demasiado caras como para no ser descartadas... y quedaron listas para verse atraídas por la siembra del miedo de Trump, la xenofobia de la líder del Frente Nacional Francés Marine Le Pen, o la reluciente visión de los partidarios del brexit: una Gran Bretaña que vuelve a comandar las olas. 
A medida que aumenta su número, los partidos políticos tradicionales se disuelven en la irrelevancia y son suplantados por la emergencia de dos nuevos bloques políticos. 
Uno de esos bloques representa la antigua troika de la liberalización, la globalización y la financiarización. 
Aunque aún detente el poder, sus acciones están experimentando una fuerte baja, como pueden señalarlo David Cameron, los socialdemócratas europeos, Hillary Clinton, la Comisión Europea y hasta el gobierno griego de Syriza posterior a la capitulación. 
Trump, Le Pen, los británicos de derecha partidarios del brexit, los gobiernos intransigentes de Polonia y Hungría y el presidente ruso Vladimir Putin están formando el segundo bloque. 
La suya es una Internacional Nacionalista —una criatura clásica del período deflacionario— unida por el desprecio hacia la democracia liberal y la capacidad de movilizar quiénes pueden aplastarla. 
El choque entre ambos bloques es tanto real como engañoso. 
La de Clinton contra Trump, por ejemplo, es una batalla genuina, al igual que la de la Unión Europea contra los partidarios del brexit; pero ambos combatientes son cómplices, no enemigos, para perpetuar un bucle infinito de mutua reafirmación en el que cada una de las partes es definida —y moviliza a sus partidarios sobre la base de— aquello a lo que se opone. 
La única forma de salir de esta trampa política es el internacionalismo progresista basado en la solidaridad entre grandes mayorías en todo el mundo, preparadas para reavivar la política democrática a escala planetaria. 
Si esto suena utópico, vale la pena destacar que las materias primas ya están disponibles. 
La "revolución política" de Bernie Sanders en EE. 
UU., el liderazgo del partido laborista por Jeremy Corbyn en el RU y el DiEM25 (el Movimiento Democracia en Europa 2025) en el continente son heraldos del movimiento internacional progresista que puede definir el terreno intelectual sobre el cual se debe construir la política democrática. 
Pero estamos en una etapa temprana y enfrentamos una violenta reacción de la troika global: observen el tratamiento que recibió Sanders del Comité Nacional demócrata, el enfrentamiento con Corbyn de un exactivista de grupos de presión farmacéuticos y el intento de levantar cargos en mi contra por haberme atrevido a presentar batalla al plan de la UE para Grecia. 
La Gran Deflación plantea una gran pregunta: ¿es capaz la humanidad de diseñar e implementar un nuevo Bretton Woods, tecnológicamente avanzado y "ecológico" —un sistema que provea a nuestro planeta de sostenibilidad ecológica y económica— sin el sufrimiento y la destrucción masivos previos al Bretton Woods original? 


Los senderos hacia una energía sustentable 
NUEVA YORK – La apuesta más segura sobre el futuro de la energía es la necesidad de suministros energéticos reducidos en carbono. 
Aproximadamente el 80% de la energía primaria del mundo hoy está basado en el carbono: carbón, petróleo y gas. 
Vamos a necesitar pasar a energía sin carbono o baja en carbono para mediados de siglo. 
Los grandes interrogantes son cómo y cuándo. 
La energía primaria con bajo contenido de carbono implica tres opciones: energía renovable, que incluye energía eólica, solar, geotermal, hidráulica y biomasa; energía nuclear, y captura y almacenamiento de carbono, que significa utilizar combustibles fósiles para crear energía, atrapando a la vez las emisiones de CO2 que resultan y guardando el carbono de manera segura bajo tierra. 
Existen tres razones imperiosas para que el mundo adopte una energía reducida en carbono. 
Primero, los niveles más elevados de CO2 están acidificando los océanos. 
Si seguimos haciendo las cosas como hasta ahora, terminaremos destruyendo una enorme cantidad de vida marina, dañando seriamente las cadenas alimenticias de las que dependemos. 
Segundo, el CO2 está cambiando peligrosamente el clima del mundo, incluso si muchos intereses de los Gigantes del Petróleo nos hacen creer lo contrario. 
(Lo mismo sucedió con las compañías tabacaleras que invirtieron sumas gigantescas en lobby político y ciencia espuria para negar la relación entre el cigarrillo y el cáncer de pulmón). 
Tercero, enfrentamos precios marcadamente en aumento para los combustibles fósiles, conforme el crecimiento de los países en desarrollo impulsa la demanda y se agotan los suministros convencionales de carbón, petróleo y gas. 
Sin duda, podemos encontrar más combustibles fósiles, pero a un costo mucho mayor y con un riesgo ambiental mucho más importante como consecuencia de los derrames industriales, los productos de desecho, las fugas y otros daños. 
Inclusive la tan aclamada revolución del gas de esquisto es profundamente exagerada -muy parecida a las fiebres del oro y a las burbujas bursátiles del pasado-. 
Los pozos de gas de esquisto se agotan antes que los campos convencionales. 
Y, en términos ambientales, su extracción es muy sucia. 
Estados Unidos ha desarrollado muchas tecnologías de energía baja en carbono, pero otros países hoy en día son mucho más decididos, previsores y resueltos que estados Unidos a la hora de poner en uso estas tecnologías en gran escala. 
Políticamente, Estados Unidos sigue siendo la tierra de los Gigantes del Petróleo. 
Los medios financiados por la industria bombardean a los norteamericanos con su mensaje de restarle importancia al cambio climático, mientras que países que son mucho más pobres en combustibles fósiles ya están haciendo la transición necesaria hacia un futuro con bajo contenido de carbono. 
Dos vecinos en Europa, Alemania y Francia, están mostrando el camino hacia adelante -o, más precisamente, los caminos alternativos hacia adelante-, con la mira en un futuro con poco contenido de carbono. 
Lo están haciendo de un modo que refleja sus diferentes asignaciones de recursos, historias industriales y presiones políticas. 
Alemania está llevando a cabo la Energiewende, o transición a una energía sustentable -un esfuerzo considerable (de hecho, sin precedentes en el caso de una economía avanzada grande) para satisfacer la totalidad de la demanda de energía del país con energía renovable, especialmente solar y eólica-. 
Mientras tanto, Francia depende mucho de la energía nuclear reducida en carbono, y está adoptando rápidamente los vehículos eléctricos, como el Leaf de Renault-Nissan, un pionero en la materia. 
De las dos estrategias, la de Alemania es la apuesta más inusual. 
Después del desastre nuclear de Japón en Fukushima, Alemania decidió cerrar toda su industria de energía nuclear y virar por completo hacia una estrategia basada en una mayor eficiencia energética (un menor insumo de energía por unidad de ingreso nacional) y energías renovables. 
En verdad, no existe una hoja de ruta clara para una transformación energética tan importante, y Alemania casi con certeza tendrá que depender de una grilla de electricidad a nivel europeo para compartir energía limpia y, llegado el caso, de energía solar importada del norte de África y de Oriente Medio. 
La apuesta de Francia a la energía nuclear es una opción más comprobada. 
Después de todo, la mayor parte de la electricidad de Francia proviene de la energía nuclear desde hace muchos años. 
Y si bien existe un sentimiento antinuclear muy fuerte en Europa -y, cada vez más, inclusive en Francia-, la energía nuclear seguirá siendo parte de la combinación energética global en las próximas décadas, simplemente porque gran parte de Asia (incluyendo China, India, Corea del Sur y Japón) seguirán siendo sus usuarios principales. 
El punto clave es que Francia y Alemania, y muchos otros países europeos -inclusive los países escandinavos, con su considerable potencial en cuanto a energía eólica e hidráulica- están reconociendo que el mundo en su totalidad tendrá que abandonar un sistema de energía basado en los combustibles fósiles. 
Es exactamente el cálculo que debería hacerse. 
Muchos sin duda debatirán cuál alternativa -la apuesta a la energía nuclear de Francia o el camino solar de Alemania- es más inteligente. 
Pero ambas estrategias probablemente sean correctas. 
La mayoría de los estudios demuestran que una profunda erradicación del carbono de la economía mundial desde hoy hasta mediados de siglo, un horizonte de tiempo comandado por las realidades ambientales, requerirá que se amplíen masivamente todas las opciones bajas en carbono -inclusive una mayor eficiencia y energías renovables. 
Una de las mayores prioridades de la nueva Red de Soluciones para el Desarrollo Sustentable, que dirijo en nombre del secretario general de las Naciones Unidas, Ban Ki-moon, será la de elaborar caminos alternativos para una economía reducida en carbono, teniendo en cuenta las condiciones específicas de los países en todo el mundo. 
Los diferentes países elegirán diferentes estrategias, pero todos necesitaremos llegar al mismo lugar: un nuevo sistema energético basado en fuentes de bajo contenido de carbono, electrificación de los vehículos y ciudades y edificios inteligentes y eficientes en materia de energía. 
Quienes den los primeros pasos tal vez paguen un precio sensiblemente más alto por estas estrategias, pero ellos y el mundo recogerán los beneficios económicos y ambientales a largo plazo. 
Al abrazar tecnologías verdaderamente sustentables, Francia, Alemania y otros están creando el sistema energético que dará cada vez mayor sustento a la economía mundial a lo largo de este siglo. 

La construcción de la Gran Europa 
MOSCÚ – La Gran Europa está en una encrucijada. 
Veinte años después de la caída del Telón de Acero, sigue dividida, incapaz de unificarse en una fuerza mundial. 
Cada una de las tres partes de la Gran Europa –Rusia, la Unión Europea y los países situados entre ellas– está en crisis. 
Las causas y las formas de dicha crisis difieren, pero las consecuencias son casi idénticas. 
Rusia ha llegado al límite del crecimiento derivado de su reconstrucción poscomunista. 
Actualmente ha fortalecido sus instituciones estatales, ha superado su decadencia económica y ha recuperado la condición de participante importante en la política mundial. 
Y, sin embargo, el futuro de Rusia es discutible. 
Los recursos soviéticos, desde el punto de vista tanto de la infraestructura como de la ideología, están agotados. 
La economía del país sigue incapacitada para hacer un uso óptimo de unos ingresos por exportación de energía relativamente elevados. 
La sociedad rusa y sus dirigentes no tienen una visión clara del futuro y su decadencia demográfica ofrece poca esperanza de una mejoría rápìda y sostenible, lo que indica que Rusia, incapacitada para competir con los países del mundo que se desarrollan rápidamente, tendrá que orientar sus esfuerzos hacia la protección de sus menguantes activos. 
La UE da la impresión exterior de ser un proyecto logrado. 
Los europeos están experimentando un período de paz y prosperidad sin precedentes; su modelo de integración se ha ampliado para abarcar gran parte del continente, pero la gobernación de la Unión ampliada ha resultado más difícil y menos eficiente. 
La consolidación está dando paso a la fricción y se necesita más energía para superar los problemas internos de la UE. 
Las ineficiencias de la UE, combinadas con cambios en las prioridades internacionales de algunos de sus Estados miembros, han propiciado una reducción de la influencia política de la Unión. 
Si continúa esa tendencia, la influencia menguante de la UE debilitará inevitablemente su posición económica y reducirá su competitividad. 
La futura ampliación de la UE a territorios adyacentes, que ha sido la esencia de su política exterior en los 15 últimos años, resultará cada vez menos probable. 
En resumen, la UE ya no podrá ofrecer perspectivas atractivas de adhesión a los países vecinos ni podrá asignar recursos suficientes para planes de adhesión subrogada como la Asociación de Europa Oriental. 
Ese dilema ha empezado a tener un efecto negativo en los países situados entre Rusia y la UE. 
La evolución de los acontecimientos en esos países durante el período poscomunista indicó un paso gradual de la influencia rusa a la europea, pero no es irreversible. 
La UE y la OTAN no pueden ampliarse más, pese a que quieren mantener el interés de los países postsoviéticos en la adhesión para prevenir su posible regreso a la órbita de Rusia. 
Así, pues, esos países intermedios siguen en un limbo. 
La crisis económica mundial ha agravado esa ambigüedad, al tiempo que ha reducido marcadamente la corriente de recursos que dichos países necesitados reciben. 
De modo que las tres partes de la Gran Europa son presa de una incertidumbre estratégica. 
El programa de transición poscomunista está agotado sin haber producido una estructura económico-política europea sostenible. 
Aunque no hay proyecto nuevo alguno en perspectiva, dos hipótesis básicas parecen posibles. 
La primera es una continuación de la situación actual. 
Rusia y la UE continuarían intentando consolidar sus posiciones compitiendo por la influencia en sus vecinos comunes. 
La mayor potencia económica de la UE sigue atrayendo a otros países, pero, si la UE sigue decepcionándolos al defraudar sus esperanzas, podría perder su brillo. 
Si bien Rusia no es política ni económicamente tan atractiva como la UE, puede recurrir a la dependencia de sus recursos naturales en que se encuentran los territorios adyacentes para lograr sus objetivos políticos en ellos. 
Además, hoy en día tanto los Estados Unidos como China consideran estratégicamente más interesante a Rusia que a Europa, cosa que no pasa inadvertida en Kiev o Minsk, pongamos por caso. 
Tanto la UE como Rusia tienen ventajas que ofrecer, por lo que la competencia entre ellas podría ser encarnizada, pero está destinada a darse en una Gran Europa que está quedando marginada desde el punto de vista mundial. 
La conferencia sobre el cambio climático celebrada en Copenhague el pasado mes de diciembre ilustró esa decadencia, pues fueron los cuatro principales países en ascenso –China, la India, el Brasil y Sudáfrica– los que celebraron negociaciones decisivas en las que intervino activamente el Presidente de los EE.UU, Barack Obama. 
Rusia se mantuvo en segundo plano, pero la UE, que se considera a sí misma la adelantada de la política climática, fue informada simplemente post factum. 
Si el ambiente político sigue desarrollándose de ese modo, la Gran Europa, desgarrada por conflictos enraizados en su pasado, tendrá que aceptar un papel subordinado en el escenario mundial. 
En la segunda hipótesis, Rusia y la UE aunarían sus esfuerzos y colaborarían. 
Así, Rusia y la UE podrían aspirar a un papel destacado a la hora de abordar las cuestiones internacionales. 
Una vez que Rusia y la UE decidieran consolidar sus esfuerzos, abordarían inevitablemente las dificultades de sus vecinos en el marco de una responsabilidad compartida y no de una rivalidad. 
Así, pues, existe la opinión generalizada de que una integración más estrecha con la UE es importante para el éxito de la propia transformación económica de Rusia. 
Pero el modelo de integración seguido desde el decenio de 1990 hasta 2005, aproximadamente, no dio resultado. 
Entre los obstáculos que entorpecen su éxito figuran la incapacidad de Rusia para transformarse o su negativa a hacerlo en consonancia con el modelo europeo, además de la inexistencia en Europa de la ambición y la imaginación necesarias para lanzar un nuevo proyecto de unificación auténtica de toda Europa. 
Si se mantienen separadas, las tres partes que componen la Gran Europa quedarán políticamente marginadas. 
Para prevenirlo, hace falta voluntad política, en particular dentro de la UE, que con demasiada frecuencia parece preferir un papel neutral. 
Para dar resultado, la integración debe ser equilibrada e igualitaria, mediante la adopción por parte de Rusia y Europa de algunas de sus ideas recíprocamente. 
Ese proceso ocurrirá cuando las dos partes empiecen a determinar los sectores prioritarios para su colaboración, comenzando por el petróleo y el gas, además de la cooperación técnico-militar y aeroespacial. 
Sin un proceso semejante, Europa seguirá dividida y carecerá de un papel destacado en el siglo XXI. 

Building on Greek-Turkish Detente 
El elevado gasto militar de Grecia ha contribuido a sus problemas económicos. 
En efecto, el país tiene el gasto militar más elevado en relación con el PIB de Europa. 
Una mejoría en las relaciones con Turquía podría permitir al Primer Ministro griego, George Papandreou –quien recibe esta semana al Primer Ministro turco, Recep Tayyip Erdoğan– recortar el gasto de defensa y facilitar el rescate de una economía que está al borde de la quiebra. 
Las relaciones mejoradas entre Grecia y Turquía serían bien vistas no sólo por los inversionistas extranjeros y los funcionarios de la Unión Europea sino también por los aliados de Grecia en la OTAN – sobre todo por los Estados Unidos. 
Los enfrentamientos entre aeronaves militares griegas y turcas siguen siendo frecuentes en el Egeo. 
En 2006, un piloto griego murió en un duelo aéreo simulado contra un avión turco. 
Estos incidentes podrían conducir a un conflicto involuntario entre dos aliados de la OTAN. 
Eso casi sucedió en febrero de 1996, durante la crisis por el islote de Imia/Kardak, que ambos países reclamaban. 
En un momento en que la OTAN se enfrenta a desafíos crecientes en Afganistán, lo último que desea es un conflicto en el Egeo. 
Hay otros factores políticos que también ejercen presión para que mejoren las relaciones griego-turcas. 
Por el lado griego, Papandreou ha hecho de la mejora de las relaciones con Turquía una de sus principales prioridades de política exterior. 
Goza de una mayoría parlamentaria clara y es muy respetado en Turquía debido al papel fundamental que desempeñó como ministro de relaciones exteriores de su país para iniciar el acercamiento con Turquía en 1999. 
Por el lado turco, Erdoğan también tiene un incentivo para mejorar las relaciones bilaterales. 
Una reducción de las tensiones con Grecia mejoraría la imagen de Turquía en Occidente y daría un nuevo impulso a sus intentos estancados por obtener la membresía en la UE. 
Turquía también demostraría que no estaría aplicando la doctrina "sin problemas" únicamente a sus vecinos orientales. 
La posición interna de Erdoğan, igual que la de Papandreou, es sólida. 
Obtuvo una victoria aplastante en las elecciones de 2007 y no se enfrenta a una oposición seria, sobre todo porque la influencia de los militares turcos se ha debilitado por las acusaciones de que algunos oficiales de alto rango participaron en conspiraciones para desestabilizar al gobierno. 
Si bien algunas de esas acusaciones parecen basarse en evidencias endebles, han bastado para que los altos mandos estén menos dispuestos a desafiar al Primer Ministro. 
Los esfuerzos para reparar las relaciones podrían comenzar con pasos pequeños relacionados con cuestiones que no sean polémicas, como un acuerdo por parte de Turquía de reabrir el seminario Halki –una solicitud que Grecia lleva haciendo desde hace mucho tiempo. 
Grecia, a su vez, podría comprometerse a mejorar la situación de la minoría turca en Tracia, cuestión que preocupa a Ankara. 
Estos pequeños pasos podrían incluir medidas económicas, como un acuerdo de créditos/swaps entre los bancos centrales de Grecia y Turquía en apoyo al programa del Fondo Monetario Internacional para ayudar a Grecia a recuperar la estabilidad financiera. 
Ambos países también podrían cooperar para repatriar a los inmigrantes ilegales, una cuestión que se está haciendo más urgente puesto que Turquía se ha convertido en una ruta de tránsito cada vez más importante para los inmigrantes ilegales de Iraq, Afganistán y el Medio Oriente. 
Por último, en lo relativo a las cuestiones de soberanía en el Egeo, los líderes podrían buscar un acuerdo sobre medidas de creación de confianza, o incluso convenir en someter algunas de sus disputas a arbitrajes externos. 
Esos pasos no solucionarían todos los problemas que dividen a Grecia y Turquía, pero podrían revitalizar el diálogo sobre seguridad entre ambos países y sentar las bases para acuerdos futuros sobre otras cuestiones más controvertidas. 

Construir sobre la base del euro 
El euro tiene ya seis anos. Es tiempo de analizar su comportamiento y si ha cumplido con las expectativas que acompañaron su nacimiento. 
Esas expectativas no fueron modestas. Al reducir los costos de las transacciones y las incertidumbres cambiarias, se esperaba que la moneda única europea condujera a mercados financieros y de bienes plenamente integrados. 
La realidad ha decepcionado. 
Comparado con los cinco años previos al lanzamiento del euro en 1999, el crecimiento de la productividad desde entonces ha disminuido en Italia, Alemania, España y los Países Bajos, mientras que en el mismo periodo se ha acelerado o ha permanecido constante en Dinamarca, Suecia y el Reino Unido, los miembros de la Unión Europea que permanecen fuera del euro. 
De hecho, a excepción de Francia, el euro no parece haber sido una bendición para los países que lo adoptaron. 
¿Por qué esta decepción? 
¿Acaso los beneficios esperados de la nueva moneda no han logrado materializarse? 
Diversos estudios económicos recientes han abordado esta pregunta a la luz de diferentes indicadores. 
Esto es lo que se desprende: 
Aunque se esperaba un efecto mayor, sigue siendo muy pronto para hacer un balance integral. En cualquier caso, este es un resultado positivo importante porque el comercio internacional se considera generalmente como un factor clave de un crecimiento rápido y de una mayor eficiencia. 
· Se esperaba que el euro incrementara la transparencia en los precios, fortaleciendo así la competencia en el mercado de bienes. 
No hay evidencias de que esto haya sucedido. 
Los precios convergieron durante la aplicación del programa Mercado Unico a principios de los noventa, paro después la convergencia cesó. 
· La inversión transfronteriza hacia la zona del euro ha aumentado, aunque aquí es más difícil separar los efectos de la moneda única de otros sucesos concomitantes (como las privatizaciones y las fusiones corporativas). 
· Los mercados de dinero y de bonos ya están plenamente integrados en la zona del euro, lo que implica una reducción en el costo del capital para los grandes prestatarios corporativos. Sin embargo, la banca al menudeo sigue segmentada por fronteras nacionales, de forma que los hogares y los pequeños productores no han sido muy afectados. 
· Se esperaba que el euro adquiriera un papel internacional y que a la larga mejorara la resistencia de Europa ante los shocks económicos. 
Ha habido un aumento en los bonos internacionales denominados en euros, pero la liquidez de los mercados de divisas no es mayor para el euro que para las monedas nacionales que reemplazó, y el euro sigue estando muy lejos de poder desafiar la supremacía del dólar. 
Por supuesto, el euro nunca fue un proyecto exclusivamente económico. Uno de los motivos principales de sus propulsores fue fortalecer la integración política de Europa. 
En efecto, el euro se ha convertido rápidamente en un símbolo de la unidad europea. Cuando se les pregunta "Para usted personalmente ¿qué significa la UE?", el 50% de los ciudadanos de los 15 países que eran miembros antes de la ampliación de mayo de 2004 contestan "el euro" --la segunda respuesta más común (apenas por debajo de "la capacidad para viajar, estudiar y trabajar donde sea dentro de la UE"). 
Sin embargo ese símbolo no ha hecho que la UE o la zona del euro sean más populares. 
El apoyo para la membresía en la UE en los países miembros antes de la ampliación permanece en los mismos niveles de mediados de los noventa (y por debajo del máximo que alcanzó en 1990), mientras que el apoyo para el euro no es más alto ahora de lo que era en 1997. 
Ciertamente la adopción del euro fue una verdadera revolución y todavía no podemos apreciar todos sus efectos. 
Pero lo que es claro es que la revolución se dio sobre bases económicas débiles, transformando los sectores superiores de la economía europea --los mercados financieros y las instituciones de política macroeconómica-- pero dejando intactas las viejas distorsiones del lado de la demanda generadas por políticas nacionales erróneas en los setenta y ochenta. 
Esas distorsiones, y no algún defecto de la moneda única, son las responsables del pésimo desempeño económico de la zona del euro. 
A finales de los noventa, los países que habían adoptado el euro tenían instituciones deficientes de mercado laboral, sistemas de pensiones inflados, impuestos elevados al ingreso y sectores de servicios ineficientes, y todavía los tienen. 
El problema fundamental del euro es que su adopción no ha presionado a los países para que resuelvan esas deficiencias subyacentes. Se esperaba que la integración plena de los mercados financieros y de bienes revelara esas deficiencias y desviara los flujos de inversión de los países que se retrasaban hacia los más eficientes. 
Sin embargo, mientras que los esfuerzos encaminados a las reformas se intensificaron a lo largo de Europa a finales de los noventa tanto dentro como fuera de la zona del euro, hay pocas evidencias de que los de "dentro" adoptaran reformas más amplias y significativas del lado de la demanda que los de "fuera". 
Larry Summers, ex Secretario del Tesoro de los EU y presidente actual de la Universidad de Harvard, se refirió alguna vez a la moneda única europea como "una distracción" de las serias reformas del lado de la demanda que Europa tenía que encarar. 
Ese juicio puede ser demasiado severo, porque no sabemos si la UE y el mercado único habrían sobrevivido sin la moneda única. Pero una cosa es segura: Europa no puede darse el lujo de más "distracciones". 
La revisión a fondo de las débiles bases del lado de la demanda es el reto principal al que se enfrenta la revolución del euro y es un reto que se debe abordar desde sus raíces a nivel nacional. 

En la senda de la recuperación global 
En la actualidad, el mundo está marcado por los contrastes. 
Estamos acosados por imágenes de terror y guerra. 
Sin embargo, cada región del planeta ha experimentado uno de los crecimientos económicos más potentes de los últimos años, la inflación sigue estando bajo control a pesar del alza del precio del petróleo y los mercados financieros se encuentran en buena forma. 
Varias economías que hace poco enfrentaban crisis financieras se están recuperando con fuerza. 
Al mismo tiempo, hay mucho por hacer para ayudar a prevenir crisis futuras y reducir la pobreza. 
¿Qué significan estos contrastes en términos de las perspectivas futuras? 
La respuesta depende de manera crucial de cómo respondan cada país y la comunidad internacional como un todo a los desafíos fundamentales del diseño de las políticas: enfrentar los desequilibrios globales a través de políticas macroeconómicas y reformas desde hace mucho tiempo necesarias; cubrir los costes de poblaciones que envejecen rápidamente; reforzar las defensas contra las crisis económicas y financieras; y avanzar en el cumplimiento de los urgentes imperativos de la reducción de la pobreza. 
Recientemente, los líderes financieros de 184 países se encontraron en Washington en las Reuniones Anuales del FMI y el Banco Mundial. 
Este año marca el aniversario número sesenta de la Conferencia de Bretton Woods, que estableció a ambas organizaciones como pilares de la cooperación económica internacional. 
Como Director Gerente del FMI, mi mensaje fue uno de vigilancia y acción. 
En pocas palabras, la comunidad internacional debe aprovechar la recuperación actual para ampliar los esfuerzos por afianzar la estabilidad financiera y económica, y ayudar a los países con perspectivas limitadas. 
Los periodos de fuerte crecimiento económico permiten a los países crear defensas para reducir la probabilidad y gravedad de las futuras recesiones. 
Pero estas oportunidades son demasiado fáciles de malgastar. 
En una era de mercados financieros globalizados, cuando los países pueden encontrar dificultades para hacer frente a los rápidos flujos de capitales que cruzan las fronteras, no hay tiempo para complacencias. 
Una lección de la década de los 90 es que es necesario enfrentar las vulnerabilidades antes de que se transformen en crisis. 
El rápido crecimiento económico del mundo en 2004 demuestra que los esfuerzos por consolidar nuestras defensas desde los años 90 han rendido frutos. 
Pero el crecimiento ha sido poco equilibrado: Europa y Japón (a pesar de algunos avances recientes) están lejos de alcanzar su potencial, y Estados Unidos y China han seguido impulsando, en gran medida, la economía mundial. 
Nuestra prioridad es reducir los desequilibrios de pagos globales. 
EE.UU. debe dar pasos para reducir su déficit presupuestario en el mediano plazo. 
Europa y Japón pueden aumentar su crecimiento si aceleran el ritmo de sus reformas estructurales. 
Las medidas tendientes a aumentar la flexibilidad de los tipos de cambio en China y otros países asiáticos, apoyadas por las reformas al sector financiero, tendrán beneficios locales y globales. 
Últimamente, los países con mercados emergentes de otras áreas del mundo han hecho considerables avances en sus reformas, pero deben mantener el ritmo para protegerse contra potenciales crisis. 
Hay otros desafíos en el horizonte. 
Los problemas que antes se consideraban de "mediano plazo" se están volviendo más urgentes. 
El envejecimiento de la población está obligando a varios países a enfrentar presiones en sus presupuestos y sistemas de seguridad social. 
El problema es inminente en América del Norte, la Eurozona y Japón. 
Pero no pasará mucho tiempo antes de que los países en desarrollo también tengan que enfrentar este desafío, en muchos casos sin un colchón de afluencia. 
También está el problema energético. 
Los altos precios del petróleo han resucitado una vieja vulnerabilidad. 
Los países deben reformular sus políticas energéticas, lo que incluye aumentar la producción y la capacidad de las refinerías, diversificar las fuentes de energía y dar nuevo ímpetu a la conservación. 
Un mayor equilibrio entre producción y consumo evitaría grandes fluctuaciones en los precios del petróleo. 
El FMI se centra en la prevención de las crisis, y en la década pasada estimuló una mayor transparencia y sistemas financieros más sólidos. 
El Fondo también vigila activamente el devenir de los mercados de capitales y está implementando una evaluación más sistemática de la sustentabilidad de las deudas. 
Siempre habrá maneras de fortalecer nuestro trabajo de modo que proporcionemos una asesoría bien articulada, basada en una clara comprensión y el mejor análisis de cada país. 
Necesitamos comunicar claramente nuestras posiciones a quienes diseñan las políticas y reforzar las iniciativas para que los países tomen las acciones correctivas adecuadas. 
Pero, a fin de cuentas, la eficacia de nuestros consejos depende de la voluntad de los países de actuar siguiendo nuestras recomendaciones. 
La pobreza también amenaza la estabilidad económica. 
A pesar de todos los éxitos de las últimas décadas, sigue siendo una realidad el que el 20% de la población mundial todavía vive con menos de $1 al día, mientras que el VIH/SIDA y otras enfermedades transmisibles causan estragos en muchas sociedades. 
Otros indicadores sociales muestran un sombrío panorama. 
De hecho, la mayoría de los países en desarrollo probablemente no alcanzarán la meta de la comunidad internacional de reducir la pobreza a la mitad para el año 2015. 
En 2002, en la Conferencia de Monterrey, la comunidad internacional acordó un marco de trabajo para lograr ese objetivo. 
Los países en desarrollo implementarían políticas económicas sólidas, apoyadas en buenas prácticas de gobierno. 
Los países industrializados aumentarían los niveles de ayuda y reducirían las barreras al comercio. 
El FMI y el Banco Mundial ofrecerían asesoría, experiencia y financiamiento, y el Fondo de concentraría en la estabilidad macroeconómica y financiera que es crucial para estimular un crecimiento duradero y la reducción de la pobreza. 
Se han dado algunos pasos positivos en la senda de este "Consenso de Monterrey". 
Pero el apoyo internacional está cayendo a niveles muy inferiores a los prometidos. 
Se necesitan compromisos políticos sólidos para proporcionar la ayuda necesaria para acelerar el ritmo de avance y asegurar el éxito de la ronda de comercio de Doha, tan esencial para las perspectivas de largo plazo de los países en desarrollo. 
La solidez y capacidad de recuperación de la economía global de cara a las crisis políticas y económicas demuestran la relevancia central del proceso de reformas y subraya la importancia de seguir este camino. 
Los gobiernos e instituciones como el FMI deben tener esto en mente al buscar asegurar una recuperación económica duradera que beneficie a todos los pueblos del mundo. 

¿Podrá resistir Pakistán? 
ISLAMABAD – Desde mediados de diciembre ha habido en Pakistán una volatilidad política y económica que es extraordinaria, incluso para los estándares de ese país. 
La frágil estructura política que comenzó a construirse después de que se restableciera el gobierno civil en 2008 se tambalea actualmente. 
Una de las principales fuentes de esta inestabilidad es Tahirul Qadri, líder religioso musulmán de Toronto que llegó a Lahore a principios de diciembre. 
Diez días después se presentó ante una multitud reunida en la plaza Minar-e-Pakistan, donde un año antes Imran Khan, jugador de cricket ahora convertido en político, había provocado lo que él había llamado de modo no muy exacto, un tsunami político. 
Qadri le dio al gobierno de Islamabad un ultimátum de veinte días para acabar con la corrupción rampante del sistema político, reconstituir la Comisión Electoral y nombrar una administración provisional para vigilar las próximas elecciones. 
Señaló que esa administración debería incluir a tecnócratas, militares retirados y jueces, y que podría permanecer en funciones más allá del plazo constitucional de noventa días. 
Dijo que a menos que el gobierno tomara esas medidas, encabezaría una marcha de un millón de personas en la capital. 
Cuando el gobierno no cumplió, 50 mil personas tomaron la mítica, Grand Trunk, hacia Islamabad, e hicieron el recorrido de 300 kilómetros en 36 horas. 
Qadri se dirigió a los participantes en repetidas ocasiones; en discursos plagados de metáforas políticas, se autoproclamó un Mao Tse Tung moderno en una misión para poner en marcha una yihad orientada a purificar el sistema e iniciar una versión pakistaní de la primavera árabe. 
El 10 de enero, mientras Qadri planeaba su marcha, extremistas del grupo sunita proscrito, Lashkar-e-Jhangvi, llevaron a cabo dos atentados suicidas contra la comunidad chiita Hazara en Quetta y mataron a casi un centenar de personas. 
Los hazara adoptaron los ataúdes de los muertos como símbolo de protesta. 
Pusieron a los muertos en fila en la calle Alamdaar, que atraviesa el barrio chiita de la ciudad y se negaron a enterrarlos hasta que el gobierno despidiera a los ineptos y corruptos funcionarios locales dirigidos por un nawab que pasa más tiempo en el extranjero o en Islamabad que en la capital provincial. 
El gobierno cedió y destituyó al ministro y a su gabinete y dejó a la atribulada provincia a cargo del gobernador local. 
Cinco días después, la siempre activa Suprema Corte ordenó la detención del primer ministro, Raja Pervez Ashraf y de otros dieciséis altos funcionarios por su supuesta participación en el llamado caso de la “alquiler de plantas de energía”. 
El caso data de 2008-2011 cuando Ashraf, ministro de Agua y Energía en ese entonces, fue el encargado de supervisar contratos de alquiler de generadores eléctricos que se necesitaban para aliviar la escasez de energía que significaba un costo para la economía del 5% del PIB. Esos contratos fueron por montos muy elevados. 
Varios artículos en medios impresos y electrónicos indican que los contratos adjudicados por el Ministerio de Ashraf presentaron irregularidades. 
El Ministerio de Finanzas recurrió al Banco Asiático de Desarrollo, el cual confirmó que faltaban grandes cantidades de dinero y muchas de las unidades alquiladas generaban mucho menos energía de la prometida. 
La Suprema Corte tomó nota de las conclusiones del BAD e inició un procedimiento contra Ashraf y otros altos funcionarios, incluidos, varios del Ministerio de Finanzas. 
Ashraf renunció del Gabinete, pero después volvió como primer ministro. 
En tiempos anteriores, habría bastado una crisis mucho menos intensa para que los militares ocuparan la escena política, como sucedió en 1958, 1969, 1977 y 1999. 
En efecto, el ejército ha gobernado en Pakistán durante treinta y tres años desde la independencia en 1947. 
Sin embargo, esta vez los soldados han permanecido en sus cuarteles por la sencilla razón de que un pueblo más consciente, una sociedad civil activa y unos medios de comunicación libres no tolerarían otra intervención de los militares en la política. 
Tras casi cinco años de gobierno democrático, Pakistán está en vías de establecer un orden político duradero y representativo. 
Si bien no se ha logrado un gobierno limpio y eficiente, entre la población parece haber la esperanza de que trabajando juntos los pakistaníes lograrán salir de los problemas que tiene el país. 
El 16 de enero, durante una reunión nocturna en Lahore, la mayoría de los partidos de oposición rechazaron las exigencias de Qadri y pidieron al gobierno que se mantuviera el rumbo hacia las elecciones generales. 
Un día después el gobierno encontró una forma aceptable para mandar al político predicador –y más importante aún, a sus seguidores– a casa, mediante la promesa de que se daría a la Comisión Electoral tiempo para determinar que los candidatos cumplieran los requisitos establecidos en la Constitución. 

Construir Palestina desde la base 
JERUSALÉN – Como pudo apreciar el enviado especial del Presidente Barack Obama para el Oriente Próximo, el ex Senador estadounidense George Mitchell, durante su visita a la región, los esfuerzos de Estados Unidos por lograr la paz entre israelíes y palestinos se enfrentan a tres obstáculos principales que, sin duda, quedarán en evidencia en los próximos encuentros de Obama con los líderes de la región. 
El primer obstáculo (de hecho, el problema que está en el primer plano hoy) es la actual guerra civil palestina, en que Hamas controla la Franja de Gaza en desafío a la Autoridad Palestina, encabezada por Abu Mazen. 
El fracaso básico de los palestinos en construir su propia nación hace casi imposible por el momento cualquier conversación de paz con Israel, por no hablar de un acuerdo. 
Si los palestinos no pueden llegar a un consenso nacional mínimo, ¿cómo puede establecerse la paz entre ellos e Israel? 
En segundo lugar, con Benjamin Netanyahu del Likud como Primer Ministro, Israel tiene ahora un gobierno mucho menos dispuesto –o capaz- de hacer concesiones importantes y evacuar cientos de miles de colonos israelíes de Cisjordania. 
Tercero, y lo que es más significativo, los acuerdos de 1993 entre la OLP e Israel hasta ahora no han podido lograr su objetivo. 
Los intentos de revivir el proceso de paz de Oslo –la “Hoja de Ruta” y el proceso de Anápolis- también no han logrado más que declaraciones vacías y fotografías para la prensa. 
Habría que ponderar las causas de estos 15 años de fracaso, para que así la misión de Mitchell no se convierta en otro esfuerzo muerto antes de nacer. 
Se puede culpar fácilmente, y con razón, tanto a los palestinos como a Israel por el fracaso del proceso de Oslo. 
Sin embargo, hay en juego una causa más fundamental que no se debe pasar por alto. 
El proceso de Oslo intentó crear un estado palestino desde arriba hacia abajo: crear una autoridad nacional palestina, entregarle territorio, darle cada vez mayor poder, armarla y financiarla, realizar elecciones y, como resultado, lograr un estado palestino. 
En lugar de ello, la consecuencia fue una Autoridad Palestina corrupta y militarizada, con servicios de seguridad que compiten entre sí y han demostrado ser incapaces de dar seguridad. 
Tampoco pudo sostener negociaciones fiables con Israel ni entregar los servicios que necesitan los palestinos de la calle. 
Dos razones de este fracaso destacan sobre el resto: la debilidad institucional de la sociedad civil palestina, que carece de la infraestructura necesaria para la construcción de su nación, y la imposibilidad de avanzar hacia la paz y construir una nación simultáneamente. 
En ningún lugar del mundo hay precedentes de que un proceso de dos niveles como ése haya tenido éxito. 
Se precisa un cambio fundamental de paradigma: los esfuerzos deberían centrarse en crear un estado palestino desde abajo, incluso en medio del fracaso del proceso actual. 
En los últimos dos años, el ex Primer Ministro británico Tony Blair y el General estadounidense Keith Dayton han tenido éxito en la creación de instituciones eficaces en tres distritos de Cisjordania (Jenin, Belén y Hebrón), convirtiéndolas en las áreas más pacíficas de esa zona, con un mínimo de presencia militar israelí. 
Se proporcionó asesoría y financiación adecuadas a las autoridades locales; las cámaras de comercio independientes se convirtieron en la columna vertebral de una clase media comercial local, a la que le interesa que la región se mantenga en paz incluso si no se logra un acuerdo general; la policía local recibió entrenamiento en Jordania y hoy funciona con eficacia como fuerza policial, no milicia armada; y las relaciones de negocios con las regiones israelíes adyacentes se han visto renovadas. 
Esta facultación de un liderazgo local eficaz se hizo con mucha persistencia y poca fanfarria, y estos proyectos básicos crearon por vez primera los componentes esenciales para una efectiva creación de la nación palestina. 
No hay dudas de que el proceso exigirá tiempo y paciencia, pero hasta ahora ha sido el único enfoque que ha demostrado funcionar, cuando todo el resto ha fracasado. 
Como lo expresara recientemente Blair, un proceso así, que parte desde abajo, puede incluso ir de la mano con el objetivo de Netanyahu de lograr una "paz económica", aunque finalmente debería ir más allá de eso. 
Está de más decir que un enfoque así tendría que incluir una paralización completa de las actividades de reasentamiento israelíes. 
Si se diseña cuidadosamente, puede incluso ser aceptada implícitamente por el gobierno israelí, aunque sea sin mucho entusiasmo. 
El proceso de Oslo ha fracasado, y cualquier intento por revivirlo -por ejemplo, mediante la iniciativa de paz árabe de Beirut- no hará más que exponer todos los desacuerdos actuales entre ambos bandos, y no superará el fracaso palestino de construcción de su nación. 
Tras todos los intentos fallidos por crear un estado palestino desde arriba, sólo la manera “a la antigua” –desde abajo- sigue siendo viable. 

Construir la Pax Asia-Pacífico 
MANILA – Una de las principales causas de tensión en Asia hoy en día son las Islas Spratly en el Mar del Sur de China, donde las Filipinas, Vietnam, China y otros países tienen reclamos en conflicto. 
En los informes de prensa chinos, la realzada “hostilidad” en la región supuestamente aumentó por los “rumores y especulaciones negativos” de parte de los analistas filipinos. 
Pero la realidad es más cruda: las intrusiones por parte de aviones chinos en el espacio aéreo filipino en mayo; los botes patrulla chinos que navegaron en marzo por el Recto (Reed) Bank, 85 millas al oeste de la isla filipina de Palawan; y, lo más serio de todo, una fragata misilística china que le disparó a barcos de pesca filipinos en febrero cerca del atolón Quirino de Palawan. 
¿Resultará un conflicto armado como consecuencia de estas disputas recurrentes –y, al parecer, en aumento- entre las Filipinas y Vietnam por un lado, y China por el otro? 
La guerra, por supuesto, no redunda en provecho de nadie. 
Pero el riesgo planteado por estas disputas es creciente, porque las relaciones de China tanto con las Filipinas como con Vietnam están en su punto más bajo en décadas. 
Frente a estas tensiones, no sorprende que la cuestión de la soberanía en disputa en el Mar del Sur de China casi con certeza ocupe un lugar central en el Foro Regional de la ASEAN (Asociación de Naciones del Sudeste Asiático) este mes, y en la cumbre del Este de Asia en Bali después. 
En junio, di un discurso de apertura en las celebraciones por el 36 aniversario del establecimiento de las relaciones diplomáticas entre las Filipinas y China, y el décimo aniversario del “Día de la Amistad” entre las Filipinas y China en presencia de 5.000 compatriotas y un grupo de funcionarios chinos. 
Sin embargo, el mismo día, los titulares de los periódicos chinos arremetían contra las Filipinas por su reclamo histórico de titularidad de las Islas Spratly. 
Por supuesto, los gobiernos de ambos países reconocen la necesidad de mantener la estabilidad y la cooperación que hicieron que el este de Asia se convirtiera en la región de más rápido crecimiento del mundo. 
Lo mismo es válido para el gobierno de Vietnam y el de Estados Unidos. 
Pero no hay ningún medio institucionalizado para discutir y resolver la disputa, que casi a diario cobra mayor significado, debido a la creencia de que existen vastos recursos minerales y energéticos en el lecho marino alrededor de las Islas Spratly. 
Llegó la hora de que China, las Filipinas, Vietnam, otros demandantes y Estados Unidos hagan algo para disminuir estas tensiones. 
Lo que se necesita, sobre todo, es un convenio entre los líderes de la región Asia/Pacífico que haga que la resolución pacífica de la disputa sea vinculante para todos los interesados, grandes o pequeños. 
Sólo una promesa de estas características puede ofrecer el tipo de certeza que los inversores –cualquier inversor- necesitarán si han de desarrollarse los recursos de las Islas Spratly. 
Desde luego, los líderes de China hablan como si éste fuera su objetivo. 
En abril, en el Foro Boao de este año (el Davos asiático) en la Isla Hainan, el presidente chino, Hu Jintao, afirmó: “La paz y el desarrollo siguen siendo los temas primordiales de nuestros tiempos. 
El mundo necesita paz, los países merecen el desarrollo y la gente quiere cooperación… China siempre será un buen vecino, un buen amigo y un buen socio de los otros países asiáticos”. 
Ya es hora de que esos sentimientos se hagan realidad; hace falta más que una promesa para resolver las disputas de manera pacífica. 
Los gobiernos de Asia también deben empezar a adherir a una idea mucho más expansiva de regionalismo abierto, que implica que países como India puedan opinar sobre los asuntos de la zona de Asia/Pacífico, y deban respetar los intereses asiáticos de otros países fuera de la región. 
Estados Unidos, por ejemplo, debería ser invitado a participar –o seguir participando- en las fuerzas de paz y la cooperación en materia de seguridad. 
Ahora bien, ¿cómo hará Asia para alcanzar un consenso sobre este punto? 
Desde 1994, cuando el presidente de Vietnam Le Duc Anh presidía la ASEAN, propuse a los líderes de la Asociación desmilitarizar las Islas Spratly como un primer paso para generar confianza. 
La Convención de las Naciones Unidas sobre el Derecho del Mar (UNCLOS, por su sigla en inglés) y los compromisos internacionales asociados deben convertirse en la base de diálogos productivos que conduzcan a convenios vinculantes. 
Así podría empezar la exploración y el desarrollo conjuntos de los recursos dentro y debajo del archipiélago. 
En términos más generales, la tarea urgente que enfrentan los estadistas asiáticos en los próximos 5-10 años será reemplazar la Pax Americana de la región, que garantizó la estabilidad regional durante décadas, por una Pax Asia-Pacífico más integral que se construya en base a la inclusión y la distribución de la carga. 
Pero una paz de esta índole en la zona de Asia Pacífico sólo será duradera si está anclada en un equilibrio de beneficios mutuos y no en un equilibrio de poder. 
Claramente, este concepto implica una distribución de la carga entre todos los países de Asia Pacífico a fin de asegurar la armonía y la seguridad de la región. 
Será preciso construir instituciones de la Pax Asia-Pacífico, de la misma manera que se forjó la paz de Europa después de la Segunda Guerra Mundial, en base a emprendimientos sólidos y de cooperación entre los países más poderosos y los bloques regionales –Estados Unidos, China, Japón, India, Corea del Sur, Rusia y la ASEAN 10-. 
El continuo crecimiento y progreso económico de la región exigen que los asiáticos hagamos a un lado nuestras rivalidades y evitemos las acumulaciones de armamentos que, desafortunadamente, hoy parecen estar en curso. 



Construir los mercados que necesitamos 
VIENA – El mayor desafío de la actual crisis financiera global es la aparente incapacidad para comprender y manejar su diversidad. 
Por cierto, el modo en que están proliferando los problemas parece casi incontrolable. 
Los planes para enfrentar la crisis, en un país tras otro, fueron rediseñados y reestructurados una y otra vez. 
Los antiguos modelos sobre cómo entender la economía ya tuvieron su cuarto de hora. 
En todo el mundo, los gobiernos enfrentan decisiones fundamentales sobre la futura naturaleza de sus economías y sociedades. 
La crisis de hipotecas de alto riesgo a principios del verano (boreal) de 2007 devino en una crisis financiera y, finalmente, en una recesión. 
Pronto surgieron nuevos problemas económicos que se sumaron a los ya existentes: los precios de la energía y de los alimentos aumentaron y luego cayeron como un yo-yo; los peligros del cambio climático se volvieron más claros que nunca; y la mala distribución del poder político global demandó acción. 
El reciente malestar social en Grecia, Latvia y Lituania demostró que la estabilidad política hoy es vulnerable incluso en la Unión Europea. 
De hecho, en todo el mundo, desde México hasta Indonesia e incluso China, se está estirando el tejido social al punto de deshilacharse. 
Esta ansiedad se ve reforzada por la falta general de fondos entre los grandes grupos de gente que nada tuvo que ver con la generación de la crisis pero que hoy está padeciendo el dolor que ésta inflige. 
Estas ansiedades sociales no se resuelven porque los rescates del sector financiero, los paquetes de estímulo y la ayuda para las industrias en problemas con fuertes cabildeos están poniendo a prueba los límites financieros de muchos gobiernos. 
Que los defensores de la privatización incondicional hoy estén reclamando apoyo del estado sería motivo de una risa cínica si el peligro no fuera tan grande como es. 
Ya que el interrogante brutal que hoy deben enfrentar los gobiernos es el siguiente: ¿existe una alternativa para el curso intensivo que tuvo que hacer Islandia? 
En el pasado, cuando el proceso de toma de decisiones económicas por parte del estado llegaba a un punto muerto de este tipo, el resultado inevitable eran guerras y/o revoluciones. 
Frente al tipo de decisiones cruciales no vistas desde los días más oscuros de los años 1930, ¿podemos evitar este tipo de resultado? 
Si hemos de evitar lo peor, un cambio fundamental no sólo es necesario, sino inevitable. 
De manera que los políticos en todas partes deben cumplir con su deber y ejercer el liderazgo responsable. 
Una combinación de calma de acero y experimentación audaz es la única manera de preservar la armonía política y social. 
Que el Banco Central Europeo se convierta en un prestador de último recurso para todos los países de la eurozona, por ejemplo, les daría a los gobiernos europeos en problemas un poco de respiro. 
Pero esto exigirá de una reforma monetaria global, y fundamental, para corregir los desequilibrios entre los países con superávits y aquellos con déficits, entre los ahorradores felices y aquellos que vivieron más allá de sus posibilidades, y entre los ricos y los pobres. 
Esto no se logrará sin sufrimiento. 
Algunos de quienes llevaron al mundo a este punto peligroso con sus instrumentos financieros tóxicos y su especulación inescrupulosa pueden incluso terminar beneficiándose con estas reformas. 
Que así sea: un ajuste de cuentas moral, y tal vez legal, debe esperar a que retorne el crecimiento económico. 
A medida que los gobiernos ingresen en territorio sin leyes, necesitarán interrogarse constantemente. 
Todas las suposiciones tendrán que ser evaluadas y reevaluadas, tendrán que encontrarse y volverse a encontrar puntos de partida y deberán desarrollarse y perfeccionarse nuevas herramientas. 
Será necesario fortalecer la mecánica del estado benefactor; la política pública deberá dejar de deferir al sector financiero, sin importar la necesidad de paquetes de rescate. 
Mientras los gobiernos se embarquen en sus experimentos necesarios y audaces, deben recordar llevar a sus ciudadanos consigo. 
Ya que, a menos que estos experimentos de rejuvenecimiento económico sean transparentes, conducirán a peleas políticas internas. 
Existe una amplia diferencia entre política pragmática y política oportunista, y sería mejor que los gobiernos tuvieran esta distinción en mente en los meses y años por venir. 
Esa transparencia y ese pragmatismo internos deberán ser trasladados a la diplomacia económica internacional. 
Ya que, a menos que se resuelvan los desequilibrios globales de hoy, la próxima crisis caerá sobre nosotros antes de que nos hayamos recuperado de ésta. 
Los mercados globalizados de hoy necesitan reglas que tengan en cuenta el bien público en cada país y región del mundo. 
Eso está claro. 
Pero la decisión a la cual, en realidad, nos enfrentamos es mucho más fundamental: reforma monetaria y económica global o guerra y revolución. 
Veinte años después de que el mundo supuestamente llegó al "fin de la historia", estamos más bien en otro punto de inflexión histórico. 
O escribimos esta historia nosotros, o sufrimos al pasar por una era oscura que se podría haber evitado. 

Construir para el desplome 
BERKELEY – A mediados del decenio de 2000, los Estados Unidos tuvieron un auge de la construcción. 
De 2003 a 2006, el gasto anual en construcción aumentó hasta un nivel muy por encima de su tendencia a largo plazo. 
Así, pues, a comienzos de 2007 los EE.UU. tenían un exceso de construcción: unos 300.000 millones de dólares de exceso de gasto en construcción respecto de la tendencia a largo plazo. 
Cuando se construyeron esos edificios, se esperaba que resultaran muy rentables, pero ello dependía de dos cimientos inestables: una permanente bajada a largo plazo de los tipos de interés reales con riesgo y un optimismo permanente sobre el sector inmobiliario como clase de activos. 
Los dos cimientos se desplomaron. 
Así, pues, en 2007 era lógico esperar que el gasto en construcción en los EE.UU. se redujera durante algún tiempo. 
Como el gasto acumulativo en la construcción ascendía a 300.000 millones de dólares por encima de la norma, habría tenido que representar 300.000 millones por debajo de la norma durante varios años para recuperar el equilibrio. 
Por eso, en 2007 todo el mundo esperaba una desaceleración de la construcción y, a partir de aquel año, el gasto en construcción disminuyó, en efecto, por debajo de la norma, pero esperábamos una bajada de poca importancia: una reducción por debajo de la norma del gasto en construcción de 150.000 millones de dólares al año durante dos años o de 100.000 millones de dólares al año durante tres años o de 75.000 millones de dólares al año durante cuatro años. 
En cambio, el gasto se redujo en 300.000 millones de dólares por debajo de la norma ya sólo en 2007 y ha seguido en recesión durante cuatro años. 
Además, no hay perspectiva alguna de un regreso rápido a los niveles normales. 
Así, pues, cuando haya concluido ese ciclo de la construcción, los EE.UU. habrán gastado primero 300.000 millones de dólares en exceso y después el gasto se habrá mantenido por debajo de la norma con un déficit de dos billones de dólares. 
El efecto neto será un déficit de la construcción en los EE.UU. de al menos 1,7 billones de dólares. 
Se trata de una gran cantidad de casas, edificios de pisos, oficinas y locales comerciales no construidos y representa una desconexión en verdad radical entre el tamaño del reciente auge de la construcción y el de su desplome actual. 
De hecho, esa desproporción radical reduce al absurdo todos los argumentos sobre que la difícil situación actual de la economía global de los EE.UU. es en algún sentido una consecuencia necesaria, merecida o inevitable de una construcción más que exuberante en el desierto entre Los Ángeles (California) y Albuquerque (Nuevo México) a mediados del decenio de 2000. 
De lo contrario, la desaceleración económica encabezada por la construcción no representaría el billón de dólares actual de producción anual perdida. 
La desaceleración sería una décima parte del tamaño de la que padecen ahora los Estados Unidos y estaría limitada en gran medida al sector de la construcción. 
Y, en ese universo substitutivo, tras haber eliminado toda la carga del exceso de construcción, ahora habríamos recuperado los niveles de producción, empleo y demanda acordes con la norma. 
Cuando contemplamos nuestro desastre macroeconómico, vemos un aspecto positivo: en el momento en que los ingresos, la producción y el empleo en los EE.UU. recuperen los niveles acordes con la norma, los americanos necesitarán 1,7 billones de dólares suplementarios en edificios en los que vivir y, como éstos no existirán, la demanda en el sector de la construcción volverá con fuerza. 
Si los Estados Unidos recuperan, en efecto, la anterior tendencia a largo plazo, es probable que en el próximo decenio se produzca un auge de la construcción que eclipse el del decenio de 2000, pero aún no ha llegado y tardará años en hacerlo. 
De todo esto se desprende otra enseñanza. 
Los economistas Kenneth Rogoff y Carmen Rinehart sostienen que después de una crisis financiera la recuperación es casi siempre lenta, pero al menos un importante aspecto del desplome actual de la construcción en los Estados Unidos indica que no están en lo cierto. 
Un factor que explica la lenta recuperación posterior a una crisis financiera es el de que nadie sabe cómo se redistribuirá la división del trabajo, pero ahora mismo sabemos mucho al respecto. 
Sabemos que, cuando los americanos recuperen la confianza –cuando crean que podrán encontrar nuevos empleos, si pierden los actuales, y cuando no puedan tolerar más el seguir compartiendo casa con sus suegros–, necesitarán más viviendas que las que el país tiene actualmente. 
Si los ingresos y la demanda fueran normales, necesitaríamos mucha más construcción nueva que ahora. 
Pero, aunque vemos la magnitud del déficit de construcción y comprendemos cómo será cuando la recuperación sea completa, eso no ayuda ahora mismo. 
Ahora mismo, los ingresos son flojos, las viviendas han llegado a estar atestadas y hay un superávit de viviendas en el mercado: todo ello porque la demanda nominal sigue siendo inferior a la norma, 
Dentro de veinte años, los historiadores entrevistarán a las autoridades monetarias, bancarias y fiscales del decenio de 2000, que ya serán ancianas. 
Les preguntarán por qué no adoptaron, cuando ocupaban sus cargos, medidas más enérgicas para devolver los ingresos y la demanda nominales a los niveles acordes con la norma. 
Ya me pregunto cuáles serán sus excusas. 

La oportunidad perdida de Rouhani 
ESTAMBUL – La ofensiva carismática del presidente iraní, Hassan Rouhani, quedó interrumpida. 
Funcionó bien en la Asamblea General de las Naciones Unidas el pasado mes de septiembre, cuando tenía algo concreto para ofrecer -un acuerdo sobre el programa nuclear de su país-, lo que hizo crecer las esperanzas de que la postura de línea dura de Irán en materia de política exterior finalmente se suavizaría. 
Pero el retiro de la invitación a Irán a la conferencia Ginebra II sobre Siria por parte del secretario general de la ONU, Ban Ki-moon, sugiere que Rouhani necesitará más que carisma -o inclusive una visita del primer ministro turco, Recep Tayyip Erdoğan, a Teherán- para poner fin al aislamiento de su país. 
Rouhani logró con bastante éxito dejar atrás de manera contundente el liderazgo sordo de su antecesor, Mahmoud Ahmadinejad. 
El establishment iraní ha respaldado sus intentos de abrir el país a sus vecinos regionales, atraer la inversión extranjera, pedir moderación en cuestiones religiosas y culturales y hasta buscar el acuerdo nuclear con Occidente. 
De hecho, el acuerdo nuclear -que, al parecer, está a punto de completarse- tal vez sea el logro diplomático más importante de Irán desde la Revolución Islámica de 1979, y le representa un alivio considerable tanto internamente como en el plano internacional. 
El hecho de que el Líder Supremo el ayatollah Ali Khamenei personalmente respaldara los esfuerzos hace que todo parezca mucho más prometedor. 
Sin embargo, el posible acercamiento del régimen a Estados Unidos sigue siendo motivo de preocupación en Oriente Medio, porque le daría poder a Irán en un momento en que Estados Unidos gradualmente se están desvinculando de la región. 
El interrogante ahora es si la moderación de Rouhani para con Occidente estará acompaña por un cambio en la política de Irán para Oriente Medio, con todos los ojos puestos en su política hacia Siria. 
Ban rescindió la invitación a Irán a Ginebra II bajo presión de Estados Unidos y la oposición siria. 
Después de todo, desde que comenzó la guerra civil en 2011, Irán ha proporcionado ayuda financiera y militar esencial al régimen del presidente sirio, Bashar al-Assad, a la vez que movilizó a su representante libanés, la poderosa milicia Hezbollah, para combatir contra los rebeldes en Siria. 
Sean cuales fueren las preocupaciones que tiene la oposición sobre las lealtades de Irán, el país, sin duda, es parte de la ecuación siria; de hecho, su participación es crítica para alcanzar cualquier acuerdo. 
Pero el hecho de que Rouhani no se pronunciara de manera decisiva sobre Siria -inclusive después de que una serie de fotografías filtradas de tortura y masacre sistemáticas provocaron la ira de la comunidad internacional- no ha favorecido la causa para mantener a Irán en la manada. 
Rouhani recientemente tuvo la oportunidad de discutir la postura de Irán. 
Pero, en su presentación ante el Foro Económico Mundial en Davos, la malgastó al aferrarse a clichés sobre la necesidad de que los gobiernos de la región escucharan a sus ciudadanos y les ofrecieran a los jóvenes "empleos y esperanza". 
Sobre el tema de los gobernantes despóticos, Rouhani sólo hizo la observación benigna de que carecen de la capacidad para conectarse con su pueblo y entenderlo. 
La retórica reciente de Rouhani, por más positiva que sea, no satisface las expectativas que generó su diplomacia desde su discurso ante la ONU en septiembre pasado. 
En Davos, el mundo esperaba un comunicado decisivo sobre Siria y otros problemas regionales -no una retórica nacionalista trillada sobre eliminar los "prejuicios" contra Irán. 
Rouhani tiene que haber sido consciente de que no abordar el desastre humanitario en Siria perjudicaría su estrategia diplomática, lo que sugiere que debe de haber tenido una razón fuerte. 
Sobresalen dos posibilidades: o no existe un consenso dentro de la elite iraní para un cambio de políticas o la elite sigue desunida en su determinación de seguir respaldando a Assad. 
Ninguna de las dos alternativas es particularmente carismática, lo que explicaría por qué prefirió ocultar la posición de su país. 
Sin duda, la visita de Erdoğan a Teherán esta semana podría ayudar a apaciguar las tensiones sobre Siria -un tema sobre el cual Turquía e Irán tienen opiniones diametralmente opuestas-. 
Pero es improbable que suavice las divisiones entre la elite de Irán, mucho menos que convenza al núcleo de línea dura de dejar de respaldar a Assad, con lo cual la importancia de la visita es, en el mejor de los casos, incierta. 
Al negarse a tomar una posición fuerte sobre Siria, Rouhani -como tantos otros líderes mundiales- está colocando sus propios intereses por sobre los de los 2,3 millones de refugiados sirios registrados, los muchos millones más que han sido desplazados internamente, las aproximadamente 130.000 personas asesinadas y el resto de la población de Siria que viene sufriendo desde hace mucho tiempo. 
Cuando dijo en Davos "no podemos ser indiferentes al dolor y al sufrimiento de nuestros hermanos en la región", bien podría haber estado refiriéndose al régimen de Assad y sus socios en el crimen. 
Lo que Siria necesita no es retórica o carisma; necesita acción. 
Irán parece incapaz de ofrecerla. 

Se agitan las aguas del Golfo 
ESTAMBUL – El presidente Barack Obama llega a Arabia Saudita en un momento crítico para el país. 
La reciente decisión de Riad de retirar al embajador en Qatar dejó en descubierto la gravedad de la crisis dentro del Consejo de Cooperación del Golfo (CCG), en el que participan los vecinos más cercanos del reino saudí. 
De hecho, tras el reacercamiento entre Arabia Saudita y los Emiratos Árabes Unidos y el reciente intento de aislar a Qatar, la política del Golfo está oscilando hacia un nuevo equilibrio. 
Junto con Arabia Saudita, también retiraron sus embajadores los Emiratos Árabes Unidos y Bahréin. 
Esto es algo fuera de lo común, teniendo en cuenta la tradición de los estados del Golfo de tratar los desacuerdos políticos como asuntos de familia que deben manejarse detrás de escena. 
Por su parte, Omán está tratando de mantener distancia de la situación, mientras que Kuwait intentó mediar entre los sauditas y Qatar. 
Las acciones de Arabia Saudita contra Qatar obedecen a diversos factores, entre ellos una prohibición a intelectuales sauditas de publicar en diarios cataríes. 
Otros motivos son: el apoyo de Qatar a la Hermandad Musulmana (en Egipto y en otros países); los sermones del teólogo islámico Yusuf Al Qardawi y la política de transmisión de la cadena Al Jazeera (financiada por Qatar) desde la Primavera Árabe; y la creencia en la idea de que Qatar alberga instituciones occidentales con la intención de organizar un golpe en el reino. 
Esa idea se relaciona con el firme rechazo de Arabia Saudita a la Hermandad Musulmana, a la que declaró organización terrorista. 
El reino percibe la influencia de la Hermandad en los países árabes, particularmente en los estados del Golfo, como una seria amenaza a su estabilidad interna y su supervivencia. 
La abdicación voluntaria del ex emir de Qatar, jeque Hamad bin Jalifa Al Thani, que en junio de 2013 fue reemplazado por su hijo, el jeque Tamim bin Hamad Al Thani, no bastó para satisfacer las expectativas sauditas de un cambio en la política exterior de Qatar. 
Con sus últimas medidas, el reino quiso dejar en claro que su paciencia se agotó. 
Pero la actitud de Arabia Saudita hacia Qatar puede entorpecer sus propias políticas. 
El Golfo es escenario de un importante movimiento transnacional de bienes y servicios, junto con inversiones transfronterizas por valor de miles de millones de dólares, una actividad económica que podría verse en peligro si avanza la desintegración del CCG. 
La Hermandad Musulmana no es una organización violenta y no desarrolló actividades ilegales en los países del Golfo. 
Es improbable que otros estados del CCG, que no quieren un aumento de las tensiones políticas internas, la declaren organización terrorista. 
Ni siquiera la relación especial que une a Arabia Saudita con Jordania logrará que el gobierno jordano emita una declaración en ese sentido. 
Por ahora, es probable que la política de dureza contra la Hermandad Musulmana siga confinada en Egipto y Arabia Saudita. 
El problema para Riad es que “corregir” la postura de Qatar no será suficiente para cambiar el rumbo político de la región, particularmente en Siria y Egipto. 
Además, que Arabia Saudita le imponga al CCG las políticas de su agrado, sumado a la posibilidad de sanciones contra Qatar, puede poner en riesgo todo lo logrado en los últimos 33 años por el CCG (que ya comenzó a perder estatura política desde la Primavera Árabe). 
Si bien los gobernantes cataríes están preocupados por la creciente antipatía que les demuestra el reino saudí, no han dado señales de que vayan a someterse a sus demandas de cambiar de rumbo. 
Además, el impacto del reciente acuerdo nuclear provisorio entre Irán y Occidente sobre la geopolítica regional torna mucho más peligroso un alejamiento entre Arabia Saudita y sus vecinos. 
Para colmo de males, está claro que los desacuerdos dentro del CCG ya no pueden resolverse a puertas cerradas y que los estados integrantes no pueden sacarlos a relucir sin riesgo de ruptura diplomática. 
En toda la región, las minorías se sienten cada vez más poderosas, y crecen las demandas de mejores gobiernos por parte de los ciudadanos. 
Hay un deseo incipiente de un futuro donde se dejen atrás las políticas tradicionales de miedo y confrontación. 
En este contexto, la política saudita parece atrapada en el pasado. El reino eligió adoptar una estrategia de autoayuda para aislarse de los problemas externos, a pesar de que aún se considera el árbitro del poder regional. 
El súbito acercamiento entre Arabia Saudita y los Emiratos Árabes Unidos no se debió a que las políticas de los sauditas resulten atractivas, sino a la percepción compartida por los respectivos gobernantes de la escasez de alternativas. 
Por supuesto, sería mucho mejor encarar los problemas reales a los que se enfrentan los gobiernos del CCG, que van desde el resentimiento de las minorías hasta la incapacidad de las economías para crear suficiente empleos para los jóvenes. 
Pero para resolver estas cuestiones se necesita adoptar un enfoque inclusivo y flexible, tanto en el plano interno como en el plano regional, algo que Arabia Saudita en particular no está lista para hacer. 
El atasco en que se encuentran los países del Golfo agravará la ya frágil situación de Medio Oriente. 
Es preciso que en algún momento las realidades políticas regionales, la interacción transnacional y la búsqueda compartida de un futuro mejor prevalezcan sobre las políticas orientadas a la represión, la disciplina y el orden. 
El CCG debería estar acostumbrado a la existencia de perspectivas en conflicto sobre el diseño regional y a diferentes grados de cooperación entre los actores regionales, y debería extraer fuerza de esas diferencias. 
Esta crisis puede crear una oportunidad de repensar y recalibrar las estrategias del CCG, sobre la base de una visión más realista de la interdependencia regional, la seguridad común y la toma de decisiones compartida. 
La adopción de una nueva mentalidad para la gobernanza del CCG puede dar lugar a la creación de mecanismos de participación constructiva en la región, manteniendo a un mismo tiempo la cooperación con los actores internacionales. 
Es evidente que esto sería más constructivo que la política de lobo solitario de Arabia Saudita, que sólo llevará a los estados del Golfo y sus vecinos a un callejón sin salida. 

La traición de Bulgaria a Europa 
Cuando Bulgaria se adhirió a la Unión Europea en enero pasado, creí que mi país por fin había dejado atrás su pasado represivo. 
Pero la reciente detención y amenaza de deportación de Annadurdy Hadjiev, un disidente de Turkmenistán que pidió asilo en este país, sugiere que algunas cosas nunca cambian. 
Si Bulgaria envía a este hombre de regreso a Turkmenistán–en donde con seguridad le espera la tortura y la amenaza de una muerte brutal- nuestra afirmación de que somos parte de la Europa democrática, respetuosa de las leyes sonará falsa. 
Además, la imagen de la UE como defensora de los derechos humanos en todo el mundo se empañará por su incapacidad para hacer que los Estados miembros se apeguen a sus propias normas. 
El caso evoca el recuerdo de los días en que la influencia de la KGB era dominante y los disidentes por toda la Europa Oriental y los territorios soviéticos como Turkmenistán vivían con temor. 
Hadjiev y su familia huyeron a Europa en 2001, para escapar de uno de los regímenes más represivos del mundo: la dictadura absolutista del ya fallecido Saparmurat Niyazov, quien se decía “Turkmenbashi”, el padre de todos los turcomanos. 
Hadjiev, alto miembro del Partido Watan (Republicano) en el exilio, ex vicepresidente del Banco Central de Turkmenistán y después crítico abierto del gobierno de Turkmenbashi, recibió un “permiso condicional humanitario” –categoría que da protección a los individuos pero que no alcanza el estatus de refugiado- cuando llegó a Bulgaria. 
Sin embargo, desde entonces ha sido objeto de represalias arbitrarias y violentas en este supuesto “refugio seguro”. 
Y, aunque Turkmenbashi murió en diciembre, su sucesor, Gurbanguly Berdymukhammedov, ha continuado encarcelando disidentes, sofocando la libertad de expresión y mofándose de la democracia, como lo demostraron las elecciones manipuladas de febrero. 
El acoso de Bulgaria, se suma a la angustia e injusticia que han caído sobre Hadjiev y su familia. 
El verano pasado, su hermano y hermana fueron arrestados después de colaborar en un documental sobre Turkmenistán y se les enjuicio por el cargo falso de posesión de armas. 
Después de un juicio superficial fueron sentenciados a siete y seis años de cárcel respectivamente. 
La hermana de Hadjiev, la periodista, Ogulsapar Muradova, murió semanas después en la cárcel, en circunstancias sospechosas. 
Sus hijos adultos, que vieron el cadáver, dijeron a sus familiares que había rastros de tortura y que había sufrido una herida grave en la cabeza (la autopsia bajo control del Estado sugiere que se suicidó). 
Los otros dos hermanos de Hadjiev, así como su cuñado y cuñada, han estado en el notorio gulag de Turkmenistán desde 2002 cuando fueron sentenciados a una larga condena. 
En 2003, agentes de la policía golpearon a su anciano suegro y lo forzaron al exilio interno. 
El 19 de febrero, la policía búlgara arrestó a Hadjiev con la intención de enviarlo de regreso a enfrentarse a una suerte similar. 
No es la primera vez que ha sido arrestado en Bulgaria. 
Cuando llegó por primera vez, él y su esposa fueron detenidos arbitrariamente durante varios días y su hija de trece años quedó sin la supervisión de sus padres y sin contacto con ellos. 
En 2002, la policía arrestó de nuevo a Hadjiev en respuesta a una solicitud de extradición turcomana. 
Después que el tribunal de la ciudad de Varna rechazara la petición de extradición porque los cargos tenían motivaciones políticas, las autoridades búlgaras amenazaron con deportarlo. 
En 2005, un mecanismo tipo bomba incineró el automóvil de los Hadjiev, lo que ellos interpretaron como una advertencia para que dejaran de desafiar a las autoridades búlgaras –y tal vez a las turcomanas. 
Las autoridades que arrestaron a Hadjiev el mes pasado ni siquiera fingieron un procedimiento legal: no le mostraron una orden de arresto, y en repetidas ocasiones le han negado el contacto con sus familiares y el acceso a un asesor jurídico. 
Además, el tribunal no ha explicado por qué permite que se sea enjuiciado por el mismo cargo de malversación del que fue absuelto en 2003. 
Afortunadamente Hadjiev es un luchador. 
Desde el inicio de sus tribulaciones en Bulgaria, ha combatido al sistema enfrentándose a las oficinas gubernamentales encargadas de su persecución. 
En efecto, ha interpuesto una demanda en contra del procurador mismo en cuyas manos está actualmente su extradición –una acción que podría poner en riesgo su derecho a un proceso justo. 
Mi gobierno ha prometido estar dispuesto a cumplir las reglas jurídicas que son el centro de la membresía de la Unión Europea. 
Al liberar a Annadurdy Hadjiev y abandonar la amenaza de extraditarlo a Turkmenistán, Bulgaria demostraría inequívocamente su compromiso de cumplir sus obligaciones. 
Al otorgarle el asilo político, podemos declarar en voz alta que los regímenes autoritarios ya no tienen apoyo al interior de las fronteras de Europa. 

La UE ante dos difíciles pruebas 
MÚNICH – Junio va camino de convertirse en un mes fatídico para la Unión Europea. 
El 21 de junio, el Tribunal Constitucional alemán dictará sentencia respecto de la impugnación planteada a un programa de compra de bonos que es fundamental para la respuesta del Banco Central Europeo a la crisis de deuda del continente. 
Dos días después, los votantes británicos decidirán sobre la permanencia del RU en la UE. 
Ambas decisiones tendrán serias consecuencias para la estabilidad política y económica de la UE a largo plazo. 
La demanda interpuesta ante el tribunal alemán es el menos espectacular de los dos hechos, pero apunta al núcleo de la interpretación que hace el BCE del Tratado de Maastricht. 
La parte demandante, que incluye a miembros del Bundestag, cuestionó la permisibilidad de que el Bundesbank participe en el programa de transacciones monetarias directas (TMD) del BCE, con el argumento de que infringe los artículos 123 y 125 del Tratado de la UE, que (en interpretación de los demandantes) prohíben a los gobiernos emitir moneda para financiar programas de rescate. 
En particular, los demandantes objetaron el compromiso ilimitado del BCE con la compra de títulos públicos de países en crisis (la famosa frase “hacer lo que sea necesario”, del presidente del BCE Mario Draghi). 
Según el programa de TMD, los inversores que compren esos títulos ya no deberían preocuparse por un eventual impago, ya que antes de que se presente dicho riesgo, el BCE se ocupará de comprarles los títulos en peligro, usando para ello el Mecanismo Europeo de Estabilidad, un fondo capaz de entregar asistencia financiera rápida a todos los miembros de la eurozona. 
Esto implica que el riesgo de impago se transfiere de los bonistas a los contribuyentes de las economías sanas de la eurozona, que perderían en forma permanente los intereses de esos títulos públicos. 
La cuestión que se le planteó al Tribunal Constitucional de Alemania es si ese arreglo, que ya recibió la bendición del Tribunal Europeo de Justicia, es compatible con la constitución alemana; en concreto, si las TMD atentan contra la autoridad presupuestaria del Bundestag. 
No es una cuestión que pueda decidir el TEJ. 
Hay dos razones por las que es probable que el tribunal imponga condiciones a la participación del Bundesbank en el programa de TMD. 
Según se dice, el Bundesbank ya consultó al tribunal respecto del programa de flexibilización cuantitativa del BCE, y el tribunal pidió la exclusión efectiva de la cláusula de responsabilidad conjunta de los bancos centrales para las compras de títulos públicos en el marco de ese programa. 
Además, en su opinión preliminar el tribunal expresó sospechas de que el BCE puede estar excediéndose de su mandato. 
Si el tribunal sigue esta línea de razonamiento y falla contra la participación del Bundesbank en el programa de TMD, la decisión causará un incremento del diferencial entre el interés que pagan los títulos de las economías sanas y las afectadas por la crisis, correspondiente al riesgo real para los inversores. 
Eso pondría fin a ciertas fantasías, pero también sería un paso más en la dirección de fortalecer la responsabilidad y llevar otra vez a la eurozona a una senda de cumplimiento de restricciones presupuestarias estrictas, sin las cuales ningún sistema económico puede sobrevivir. 
La segunda decisión, en relación con la permanencia del RU en la UE, puede ser aún más trascendente. 
El referendo es una convulsión más en una larga historia de relaciones tormentosas entre el RU y el resto de Europa. 
El RU se unió a la Comunidad Económica Europea (antecesora de la UE) en 1973, en el tercer intento, después de que el presidente francés Charles de Gaulle vetara sus pedidos de ingreso en 1963 y 1967. 
Pero la relación fue difícil desde el comienzo. 
La fuerte resistencia en Gran Bretaña a las condiciones de ingreso llevó a la convocatoria a un referendo sobre la pertenencia en 1975. 
La mayoría de los votantes del RU eligieron quedarse. 
Tras su llegada al poder en 1979, la primera ministra Margaret Thatcher aplacó a los escépticos negociando condiciones especiales para Gran Bretaña. 
Pero la reciente crisis de la moneda común provocó un resurgir del euroescepticismo. 
Aunque tal vez la participación del RU en la financiación de la respuesta europea a la crisis solo haya sido marginal, los británicos están cada vez más temerosos de que un día el país y sus contribuyentes deban pagar rescates de países europeos meridionales y bancos de la UE. 
Al mismo tiempo, la crisis de refugiados en Europa comenzó a alterar la calma británica. 
Con Thatcher, y con el primer ministro Edward Heath antes de ella, el RU había puesto restricciones a las migraciones desde países de la Commonwealth. 
Hoy, los británicos temen que el país esté en riesgo de afrontar una nueva ola migratoria desde la UE. 
Es probable que los votantes indecisos preocupados por los riesgos del “Brexit” den el margen necesario para evitar la salida del RU de la UE. 
Pero aun así, el referendo expuso las serias falencias de la UE y la incapacidad de su dirigencia para presentar una estrategia creíble y convincente ante los desafíos a los que se enfrenta el continente. 
Cualquiera sea el resultado de las dos decisiones de junio, una cosa está clara: la era de la confianza incondicional en la UE y sus instituciones ya terminó. 

Birmania: la política de mal vecino de la India 
NUEVA DELHI – Mientras elecciones orquestadas ratifican las consecuencias de tres décadas de régimen militar en Birmania, la perspectiva de la vecina India puede ayudar a explicar por qué existe una continua aceptación internacional de la junta que hace tantos años gobierna el país. 
Birmania estuvo gobernada como parte del Imperio Indio de Gran Bretaña hasta 1935, y las relaciones entre los dos países se mantuvieron sólidas después de que Birmania ganó su independencia en 1947. 
En las principales ciudades de Birmania prosperaba una comunidad empresaria india y las afinidades culturales y políticas estaban bien establecidas. 
El líder nacionalista y primer primer ministro de la India, Jawaharlal Nehru, era un amigo estrecho del héroe nacionalista birmano Aung San, cuya hija, la premio Nobel y líder opositora Aung San Suu Kyi, estudió en Nueva Delhi. 
Durante muchos años, la India defendió, sin lugar a duda, la democracia, la libertad y los derechos humanos en Birmania –y de maneras más tangibles que la retórica de los críticos occidentales del régimen-. 
Cuando los generales reprimieron el levantamiento popular de 1988, anularon la abrumadora victoria electoral de la Liga Nacional para la Democracia (LND) de Aung San Suu Kyi en 1990, les dispararon a los estudiantes y arrestaron a los líderes recientemente electos, el gobierno de la India inicialmente reaccionó como habrían querido la mayoría de los indios. 
La India les brindó asilo a los estudiantes que huían del país y una base para su movimiento de resistencia (además de ayuda financiera), a la vez que sustentó un periódico y una estación de radio que propagaban la voz democrática. 
Sin embargo, la realidad luego metió la cola. 
Los rivales estratégicos de la India, China y Pakistán, empezaron a seducir a los generales birmanos. 
Se ofrecieron importantes concesiones económicas y geopolíticas a ambos pretendientes. 
Los chinos incluso empezaron a desarrollar un puerto en la costa birmana, mucho más cerca de Calcuta que del Cantón. 
Y los generales comenzaron a ofrecer lugares seguros y armas a un conjunto variopinto de movimientos rebeldes anti-indios que causaron estragos en los estados del noreste de la India y se retiraron a refugios en la recientemente bautizada Myanmar. 
Todo esto fue bastante problemático para los estrategas políticos indios, a quienes se les recordaba dolorosamente la vulnerabilidad del país ante un determinado vecino. 
El factor decisivo se produjo cuando se descubrieron grandes depósitos de gas natural en Birmania que, claramente, no estarían disponibles para una India considerada hostil a la junta. 
Los rivales de la India ganaban terreno en su propio patio trasero, mientras que las empresas indias perdían nuevas oportunidades económicas. 
El precio de perseguir una política exterior moral simplemente se tornó demasiado alto. 
De modo que la India giró 180 grados. 
Cuando el presidente de Pakistán, Pervez Musharraf, viajó a Myanmar para celebrar la nueva relación de su país con sus generales amigos, el ministro de Relaciones Exteriores de la India, Jaswant Singh, enseguida le siguió los pasos. 
Se suspendieron definitivamente las operaciones de resistencia cada vez más desarticuladas montadas desde territorio indio con la esperanza de un trato recíproco por parte del lado birmano. 
Y la India edulcoró el té de los generales al ofrecerles asistencia militar y respaldo de inteligencia para sus propias e interminables contra-insurgencias. 
El recorrido de la India fue completo: de defender la democracia, había pasado a ayudar e incitar al régimen militar en Rangoon (ahora Yangon). 
Cuando se acribillaron a los monjes en las calles de Yangon en 2006, el gobierno indio llamó a negociaciones, murmuró banalidades sobre la reconciliación nacional y se opuso a las sanciones La India también envió a su ministro para el petróleo a negociar un acuerdo energético, dejando en claro que las prioridades reales del país tenían que ver con sus propios intereses económicos nacionales, por delante de su solidaridad con los demócratas birmanos. 
(Al mismo tiempo, los diplomáticos indios intervinieron discretamente de vez en cuando en nombre de Suu Kyi, aunque su efectividad estaba limitada por la falta de voluntad por parte de la India de ganarse la antipatía de la junta). 
En rigor de verdad, todo esto era perfectamente entendible. 
Las autoridades en Nueva Delhi tenían un justificativo para reaccionar mordazmente ante los críticos occidentales de sus políticas. 
La India no necesitaba ninguna lección de ética de Estados Unidos o Gran Bretaña que durante mucho tiempo mimaron a dictadores militares en el vecindario surasiático de la India, especialmente en Pakistán. 
La principal obligación de todo gobierno indio es con su propio pueblo, y prácticamente no existen dudas de que las oportunidades económicas ofrecidas por el petróleo y el gas birmano son de un beneficio real para los indios. 
También existe el imperativo estratégico de no ceder terreno a los enemigos de la India en sus propias fronteras. 
La India confronta una realidad geopolítica inescapable: se pueden hacer a un lado los ideales por un tiempo, pero no se puede cambiar quiénes son los vecinos. 
No se puede culpar al gobierno de la India por decidir que sus intereses nacionales en Birmania son más importantes que defender la democracia allí. 
Los países miembro de la Asociación de Naciones del Sudeste Asiático, en el flanco oriental de Birmania, han hecho cálculos similares. 
Sin embargo, muchos indios se preguntan cuál es el efecto que una política semejante tendrá para la India como civilización. 
Si Nehru, ese demócrata idealista, no hubiera sido cremado, la postura de la India hacia Birmania podría haber causado que se revolviera en su tumba. 
Es una política regida por la cabeza más que por el corazón, pero en el proceso la India está perdiendo parte de su alma. 

La agonía de Birmania 
Mientras sigue aumentando la cantidad de muertos como consecuencia del ciclón que azotó a una zona densamente poblada de Birmania, desde el delta Irrawaddy hasta la capital, Rangoon, la dictadura militar del país está presionando con esfuerzos por consolidar su poder. 
Los líderes de la junta hicieron poco para facilitar los esfuerzos de recuperación después del desastre. 
De hecho, anunciaron sus intenciones de avanzar con la realización de un referendo nacional programado para el sábado para aprobar una nueva constitución que, esperan, afianzará su poder en las próximas décadas. 
Los gobernantes de Birmania dijeron que la votación se postergará en las zonas más afectadas por el ciclón hasta el 24 de mayo, pero que el referendo seguirá adelante tal como estaba planeado en otras partes del país. 
Con esta medida, los líderes militares están poniendo su voto engañoso, destinado a afianzar su control represivo en el poder, por delante del bienestar del pueblo birmano. 
Esto no debería causar sorpresa. 
Durante casi cinco décadas, los gobernantes militares de Birmania sistemáticamente socavaron los intereses de sus propios ciudadanos. 
En este último episodio, los medios de prensa controlados por la junta no anunciaron las advertencias sobre el ciclón que se avecinaba. 
La entrada del personal humanitario de las Naciones Unidas se ha visto demorada por la negativa por parte del gobierno a permitir el ingreso de los socorristas al país sin antes solicitar las visas correspondientes. 
Es más, los líderes militares se están tomando su tiempo para aligerar las restricciones a la importación de suministros humanitarios y permitir el ingreso al país de un equipo de supervisión de las Naciones Unidas. 
Algunos instaron a que se centrara la atención en hacer llegar la ayuda a Birmania en lugar de criticar al gobierno. 
Pero la realidad es que las dos cuestiones están conectadas y la magnitud del desastre se vio agravada por el objetivo individualista de la junta de preservar su poder. 
Los líderes militares han demostrado que pueden movilizar sus fuerzas de inmediato cuando así lo quieren, como puso en evidencia su ataque violento a miles de monjes y activistas políticos el año pasado. 
Más de siete meses después de esa brutal represión, los activistas políticos siguen siendo encarcelados y torturados. 
Grupos de derechos humanos informan que opositores a la constitución propuesta por la junta han sido golpeados e intimidados antes de la votación. 
La actual constitución pro-militar carece de credibilidad porque Aung San Suu Kyi, la ganadora del premio Nobel de la Paz que pasó 12 de los últimos 18 años bajo arresto domiciliario o en prisión, y otros líderes democráticos y de minorías étnicas no han sido autorizados a participar en el proceso de redacción. 
Por otra parte, la nueva constitución le impediría a Suu Kyi presentarse como candidata a la presidencia porque está casada con un extranjero. 
En su carácter de único actor internacional en diálogo directo tanto con los generales de Birmania como con Suu Kyi, la ONU está en condiciones de ejercer presión para que haya un proceso genuino de reconciliación nacional. 
Pero esta estrategia actual no está dando resultados. 
Hasta la fecha, el secretario general de las Naciones Unidas, Ban Ki-moon, ha encarado la crisis mediante el uso de sus “buenos oficios”, con Ibrahim Gambari como su representante ante los gobernantes de Birmania. 
En su informe de marzo de 2008 ante el Consejo de Seguridad de las Naciones Unidas, Gambari dijo que su visita más reciente al país había sido “frustrante” y reconoció que no se había hecho ningún progreso tangible. 
No le concedieron reuniones con altos líderes del gobierno, representantes de minorías étnicas y grupos políticos opositores. 
El resultado fue un importante retroceso. 
Esta falta de progreso no es tanto un reflejo de las capacidades de Gambari como del hecho de que no ha sido facultado por los países que ejercen mayor presión sobre los gobernantes de Birmania, entre ellos China, la India y los vecinos de Birmania pertenecientes a la ASEAN (Asociación de Naciones del Sudeste Asiático). 
La estrategia de los “buenos oficios” es efectiva cuando el peso del mundo la respalda y, en pocas palabras, Gambari no ha recibido la autoridad que necesita. 
Dado que los países que más influyen en la junta también tienen fuertes intereses comerciales en Birmania, no debería esperarse que alguno de ellos dé un paso al frente y tome la delantera por cuenta propia. 
Como secretario general, Ban actuó de acuerdo con su visión autoproclamada de ser el diplomático consumado, y obtuvo algunos réditos importantes al ocuparse del exceso de burocracia en las Naciones Unidas así como de Oriente Medio. 
Pero, en otras cuestiones, Ban no estuvo a la altura del precedente críticamente importante fijado por su antecesor como secretario general, Kofi Annan, quien transformó el cargo para promover los derechos humanos y asumió el rol de la “conciencia del mundo” cuando fue necesario. 
El deterioro de Birmania exige que Ban deje de gestionar y empiece a liderar. 
Debería empezar por exigir que Birmania cumpla con su responsabilidad de proteger a los ciudadanos del país y condenar el uso de violencia y tácticas represivas. 
Dada la postura de línea dura de los generales birmanos hasta la fecha, probablemente resulte necesario que Ban viaje a Birmania a reunirse cara a cara con sus líderes. 
Una idea es presionar a los generales para que acepten conversaciones multipartidarias basadas en el modelo norcoreano –una estrategia que Ban ayudó a forjar desde sus días como ministro de Relaciones Exteriores de Corea del Sur. 
Ante los ojos del mundo, los generales de Birmania están consolidando su régimen tirano mientras cientos de miles de sobrevivientes del ciclón siguen necesitando desesperadamente un refugio, agua potable y atención médica. 
La situación exige la participación directa del secretario general. 
Sin ella, la junta seguirá teniendo mano libre para actuar contra los derechos humanos del pueblo birmano. 

La farsa democrática de Birmania 
PRAGA --El 7 de noviembre, cuando se celebren en Birmania las primeras elecciones en casi dos decenios, se escenificará un guión bien ensayado. 
Los generales que gobiernan el país tergiversarán lo que debe ser un proceso democrático, mediante el cual el pueblo tiene la posibilidad de expresar su voluntad, y lo convertirán en una burla de la libre expresión en la que el pueblo vota con miedo y sin esperanza. 
La comunidad internacional debe juzgar a los generales de Birmania por sus acciones, no sus palabras y promesas. 
Lo sucedido en Birmania expresa la verdad más claramente que todas las proclamaciones de los generales sobre una votación libre y una transición democrática. 
Más de 2.100 presos políticos siguen encarcelados en Birmania. 
Muchos han sido torturados y mantenidos en condiciones espantosas y se les ha denegado la atención médica. 
Los ataques contra las minorías étnicas del país continúan, dirigidos deliberadamente contra civiles, incluidos niños, por el ejército y la policía birmanos. 
Los medios de comunicación del país siguen censurados y la libertad de expresión denegada y el partido político más popular del país, la Liga Nacional por la Democracia, que ganó las elecciones en 1990, se ha visto obligado a disolverse, porque decidió no registrarse para las elecciones de noviembre. 
En esas condiciones, unas elecciones libres y justas serán imposibles. 
Esa supuesta transición democrática, proceso concebido exclusivamente por dictadores y con la exclusiva participación de los leales al régimen, dará como resultado una dictadura continua. 
Antes de que la suerte de Birmania quede sentenciada en un nuevo modelo de dictadura, las Naciones Unidas deben lanzar inmediata y vigorosamente un nuevo proceso destinado a lograr la reconciliación nacional y la democracia para ese castigado país. 
La comunidad internacional, el Este y el Oeste, debe unirse tras una iniciativa encabezada por las NN.UU. para que se inicie un diálogo auténtico. 
Pero, para que ese diálogo tenga de verdad legitimidad, debe participar en él la premio Nobel Daw Aung San Suu Kyi, que ha padecido decenios de detención domiciliaria, y su partido, la LND. 
También se debe conceder voz y voto a otros grupos de la oposición democrática y a representantes auténticos de las minorías étnicas. 
Se debe presionar a los generales de Birmania para que acudan a una mesa de negociación en la que se celebren negociaciones de verdad y se deben utilizar todos los instrumentos de que dispone la comunidad internacional para lograrlo. 
Pero el deber de ayudar a Birmania no corresponde sólo a las NN.UU. Las presiones a los generales de Birmania deben ser también bilaterales y multilaterales y se debe reforzarlas con medidas económicas cuidadosamente calibradas, incluidas sanciones bancarias y financieras específicas. 
También se deben adoptar medidas para acabar con la impunidad con la que han gobernado los generales birmanos. 
La dictadura está acusada de crímenes de guerra y crímenes contra la humanidad, la mayoría contra las minorías del país, que han padecido decenios de opresión, ostracismo y desgobierno militar. 
La Asamblea General de las NN.UU. debe seguir la recomendación de su Relator Especial de que se cree una comisión de investigación sobre crímenes de guerra y crímenes contra la humanidad en Birmania. 
Además, el Consejo de Seguridad debe imponer un embargo de armas a Birmania, como lo ha hecho en otros países igualmente afligidos por conflictos y violaciones graves de los derechos humanos. 
Los países que suministran armas a Birmania se exponen a cargos de complicidad en los crímenes de guerra y los crímenes contra la humanidad cometidos por la dictadura. 
Después del 7 de noviembre, continuarán la dictadura y las violaciones de los derechos humanos. 
No necesitamos esperar hasta después de las elecciones para saberlo. 
Así, pues, no hay excusa para que continúe la inacción. 
Ahora es el momento de que el mundo se una tras el pueblo de Birmania y le aporte paz y dignidad por fin. 

Los capos militares de las drogas de Birmania 
La censura a los medios impuesta por la junta militar de Birmania en cuanto a su decisión de ceder su turno como Presidente de la Asociación de Países del Sureste Asiático (ASEAN por sus siglas en inglés) el próximo año muestra que ha recibido un severo golpe a su prestigio. 
En efecto, la decisión estuvo lejos de ser voluntaria. 
El líder de la Junta, el General Than Shwe se desprestigió y pronto desapareció completamente de la vista del público al grado que algunos birmanos pensaron que había muerto. 
Los actores que presionaron al régimen a renunciar a la presidencia de la ASEAN no fueron los tradicionales defensores de derechos humanos de occidente sino los vecinos más cercanos a Birmania de la Asociación. 
Esto debe de haber hecho que el retiro fuera doblemente doloroso para los generales ya que la ASEAN había sido uno de los escudos más fuertes de la junta en contra de la presión internacional. 
Para la ASEAN el episodio fue una lección de afirmación. 
Mostró que la presión constante funciona mejor que "el compromiso constructivo" que emprendió, sin resultado, durante los ocho años desde que Birmania se adhirió a la organización. 
Este cambio ha estado dirigido por una agrupación embrionaria de legisladores regionales electos conocida como el Grupo Interparlamentario de la ASEAN sobre la Democracia en Myanmar (AIPMC por sus siglas en inglés) del cual yo soy miembro. 
Se estableció en noviembre pasado para estimular el desarrollo de la democratización en Birmania, por legisladores de Tailandia, Indonesia, Malasia, Filipinas, Singapur y Camboya que dieron el paso, sin precedentes, de atravesar las líneas nacionales y de partidos para revisar críticamente la política de la ASEAN sobre Birmania, buscar la liberación de Aung San Suu Kyi y descalificar a Birmania para la presidencia. 
Ahora, pediremos la suspensión de la membresía de Birmania en la ASEAN a menos que Aung San Suu Kyi y otros prisioneros políticos sean liberados y haya un claro avance hacia la democracia a través de negociaciones que involucren a la Liga Nacional por la Democracia de Aung y a los representantes de los distintos grupos étnicos. 
Como legisladores electos de democracias establecidas e incipientes de la ASEAN, los miembros de la AIPMC sentimos que nuestras voces tienen mérito y legitimidad. 
Sabemos que el destino político de Birmania está unido de manera inextricable al de nuestros propios países. 
Cuando Birmania se adhirió a la ASEAN en 1997, había sólo 210,000 refugiados y solicitantes de asilo político birmanos en toda la región. 
Ahora, cerca de un millón de personas han huido del caos político y económico de Birmania hacia países vecinos, y al interior otro millón de personas siguen desplazadas. 
Nuestra juventud se enfrenta al mayor riesgo de la historia de hacerse adicta a las drogas por el flujo masivo de narcóticos, particularmente estimulantes del tipo de las anfetaminas (ATS por sus siglas en inglés) de Birmania, mientras que ahí los generales mantienen buenas relaciones con capos de las drogas conocidos. 
A mediados de septiembre, la Oficina de Naciones Unidas para las Drogas y el Delito admitió que Birmania y China eran los primeros productores de ATS del mundo. 
Parece que las anfetaminas producidas en el este de Birmania se transportan con tal facilidad que se han encontrado cantidades significativas en el noreste de India, en la frontera occidental de Birmania. 
Eso, junto con la heroína que se trafica desde Birmania a la India, China, Tailandia y otros países de la región, plantea una grave amenaza a nuestra seguridad política y económica. 
Es al mismo tiempo trágico e inevitable que las áreas de India y China que rodean a Birmania ahora sufren de la mayor concentración de adicción a las drogas e infección de VIH que se registran en esos países. Mi propio país, Tailandia, recibe cada año hasta 900 millones de pastillas de anfetaminas desde Birmania, y aproximadamente un tercio de los consumidores habituales de drogas tienen menos de 16 años. 
Si este es el impacto en Tailandia, ¿qué será de los jóvenes y niños birmanos, a quienes se les ha restringido el acceso a la educación, la información y la atención a la salud? 
Es escandaloso que los capos de las drogas gocen de más libertad para operar que las propias agencias de asistencia, mientras que el acceso básico a la alimentación, la educación y la atención a la salud padece de muchas restricciones, cuando el 70% de los niños birmanos sufren desnutrición crónica en algunas áreas de la frontera. 
En efecto, en agosto, el Director del Programa Mundial de la Alimentación, James Morris, reveló que se entregaron sólo 430 de las 5,500 toneladas de arroz destinadas a la gente vulnerable en el estado norteño de Arakan en Birmania debido a las restricciones impuestas por el régimen. 
Dos semanas más tarde, el Fondo Mundial para el VIH/SIDA, la tuberculosis y la malaria retiró los fondos para los programas de alimentación, haciendo referencia a restricciones del gobierno que habían creado "un ambiente insoportable". 
El evitar que la ayuda llegue a aquéllos que la necesitan es malo en sí mismo. 
Pero el régimen de Birmania de hecho perpetúa las condiciones que mantienen y empeoran la epidemia del VIH/SIDA al restringir el acceso a la atención, los medicamentos y otros servicios de apoyo. 
A fin de que los programas contra el VIH/SIDA sean efectivos y sostenibles, las comunidades afectadas deben tener la libertad para organizarse y potenciarse a sí mismas. 
Sólo así podrán asegurar el acceso a los recursos esenciales para los tratamientos. 
La elocuente súplica de Aung San Suu Kyi, "Por favor usen su libertad para promover la nuestra" resuena de forma especial entre nosotros, los miembros de AIPMC, quienes disfrutamos de los beneficios de la democracia representativa. 
Por eso nos sentimos obligados a hacer un llamado a los niveles más altos de la comunidad internacional --incluyendo al Consejo de Seguridad de las Naciones Unidas-- para que aborden el asunto de Birmania, ya que debemos demostrar que tomamos en serio la paz, la democracia y los derechos humanos. 
El valiente pueblo de Birmania, como todos los pueblos del mundo, merecen lo que muchos de nosotros damos por hecho. 

Cambio en Birmania 
YANGON – Aquí en Myanmar, (Birmania), donde el cambio político ha sido extremadamente lento durante medio siglo, una nueva dirección está tratando de hacer una rápida transición desde dentro. 
El gobierno ha liberado a los prisioneros políticos, realizado elecciones (y otras en camino), iniciado reformas económicas y está buscando vehementemente la inversión extranjera. 
Es comprensible que la comunidad internacional, que desde hace mucho ha castigado al régimen autoritario de Myanmar con sanciones, mantenga la cautela. 
Las reformas se están llevando a cabo a tal velocidad que ni siquiera los expertos sobre el país saben qué esperar. 
Lo que me queda claro es que este momento en la historia de Myanmar representa una oportunidad real de cambio permanente – una oportunidad que la comunidad internacional no debe dejar pasar. 
Ya es tiempo de que el mundo participe en el desarrollo de Myanmar no sólo ofreciendo asistencia sino levantando las sanciones que se han convertido en un impedimento para la transformación del país. 
Hasta ahora, la transformación, que arrancó tras las elecciones legislativas de noviembre de 2010 ha sido impresionante. 
Puesto que los militares, que habían ejercido el poder exclusivo desde 1962, conservaron el 25% de los escaños, se temía que la elección fuera una fachada. 
No obstante, el gobierno que surgió refleja las preocupaciones fundamentales de los ciudadanos de Myanmar mucho mejor de lo que se esperaba. 
Bajo el liderazgo del nuevo presidente, Thein Sein, las autoridades han respondido a los llamados de apertura política y económica. 
Se ha avanzado en los acuerdos de paz con los insurgentes de las minorías étnicas – conflictos que tienen sus orígenes en la estrategia colonial de dividir y gobernar que los líderes que llegaron después de la independencia mantuvieron durante más de seis décadas. 
La Premio Nóbel Daw Aung San Suu Kyi no sólo fue liberada de su arresto domiciliario sino que ahora lleva a cabo una intensa campaña para obtener un escaño en las elecciones que se celebrarán en abril. 
En lo que se refiere a la economía, se ha adoptado una transparencia sin precedentes en el proceso presupuestario. 
Los gastos en atención a la salud y educación se han duplicado, aunque se parta de una base baja. 
Se han flexibilizado las restricciones en materia de licencias en varias esferas clave. 
El gobierno incluso se ha comprometido a avanzar en la unificación de su complicado sistema de tipo de cambio. 
La sensación de esperanza en el país es palpable, aunque algunas de las personas más viejas, que han visto ir y venir tiempos de aparente relajamiento del gobierno autoritario, mantienen la cautela. 
Tal vez por ello algunos miembros de la comunidad internacional también dudan para mitigar el aislamiento de Myanmar. 
No obstante, la mayoría de los birmanos sienten que si los cambios se manejan bien, el curso del país será irreversible. 
En febrero participé en seminarios organizados por uno de los principales economistas del país, U Myint, en Yangon (Rangún) y en la capital recientemente construida, Naypyidaw. 
Los eventos fueron cruciales, tanto por el público tan numeroso y participativo (más de mil personas en Yangon) como por las presentaciones inteligentes y conmovedoras de dos economistas birmanos de renombre internacional que habían salido del país en la década de los sesenta y regresaban por primera vez a su país en más de cuatro décadas. 
Uno de mis colegas de la Universidad de Columbia, Ronald Findlay, señaló que uno de ellos, Hla Myint, de 91 años de edad y que había sido profesor titular en la London School of Economics, era el creador de la estrategia de desarrollo más exitosa que se haya diseñado, la de una economía abierta y un crecimiento encabezado por las exportaciones. 
Ese prototipo se ha utilizado en toda Asia en décadas recientes, particularmente en China. 
Ahora, tal vez, por fin se aplique en su país. 
En diciembre de 2009 di una conferencia en Myanmar. 
En esa época había que tener cuidado, dadas las sensibilidades del gobierno, sobre la forma de abordar los problemas del paísamp – la pobreza, la falta de productividad rural y la mano de obra no calificada. 
Ahora, la precaución ha sido sustituida por una sensación de urgencia para abordar estos y otros desafíos y por una conciencia de la necesidad de obtener asistencia técnica y de otros tipos. 
(Myanmar es uno de los países del mundo que recibe menos asistencia internacional en proporción a su población e ingreso.) 
Hay un amplio debate sobre las razones de la rapidez del ritmo de cambio actual de Myanmar. 
Tal vez sus dirigentes reconocieron que el país, alguna vez el exportador de arroz más grande del mundo, estaba rezagándose mucho respecto de sus vecinos. 
Tal vez escucharon el mensaje de la Primavera Árabe, o simplemente entendieron que, con más de tres millones de birmanos en el extranjero, era imposible aislar el país del resto del mundo o impedir la entrada de ideas de sus vecinos. 
Cualquiera que sea la razón, el cambio se está produciendo y es innegable la oportunidad que éste representa. 
Sin embargo, muchas de las sanciones internacionales, cualquiera que fuera su función en el pasado, ahora parecen contraproducentes. 
Por ejemplo, las sanciones financieras desalientan el desarrollo de un sistema financiero moderno y transparente, integrado con el resto del mundo. 
La economía resultante basada en el uso de efectivo induce la corrupción. 
Del mismo modo, las restricciones que impiden a empresas socialmente responsables con sede en países industrializados avanzados hacer negocios en Myanmar han dejado la puerta abierta para que entren compañías con menos escrúpulos. 
Deberíamos aceptar el deseo de Myanmar de obtener guía y asesoría de las instituciones multilaterales y del Programa de las Naciones Unidas para el Desarrollo; en cambio, seguimos limitando la participación que estas instituciones pueden tener en la transición del país. 
Cuando negamos la asistencia o imponemos sanciones, debemos pensar cuidadosamente en quién tendrá que asumir la carga de hacer los cambios que buscamos. 
Abrir el comercio a la agricultura y los textiles –e incluso ofrecer preferencias como las que se otorgan a otros países pobres—podría beneficiar directamente a los agricultores pobres, que representan hasta el 70% de la población, y también crearía nuevos empleos. 
Los ricos e influyentes pueden evitar las sanciones financieras, aunque con un costo; los ciudadanos comunes no pueden escapar fácilmente del impacto del estatus de paria internacional. 
Hemos visto la Primavera Árabe surgir vacilante en algunos países; en otros, sigue siendo incierto si dará resultados. 
La transición de Myanmar es en ciertos sentidos más tranquila, sin la fanfarria de Twitter o Facebook, pero no es menos real –y no menos merecedora de apoyo. 

Enterrer Augusto Pinochet 
Por fin, se puede decir que ha terminado la era post Pinochet en Chile. 
Treinta y seis años después de que la izquierda llegara por primera vez al poder, iniciando con el doctor Salvador Allende una revolución pacífica, apoyada en los votos y no en la lucha armada, los chilenos han vuelto a optar por un cambio no menor al elegir a una mujer socialista como su presidenta. 
“Mi compromiso será recorrer junto a ustedes un tramo más de esta gran alameda de libertad que hemos venido abriendo”, afirmó Michelle Bachelet tras ser electa en enero, en una referencia explícita al último discurso de Allende desde el sitiado Palacio de La Moneda el 11 de septiembre de 1973, cuando anunciara que algún día, más temprano que tarde, se abrirían las grandes alamedas por donde “pase el hombre libre”. 
La euforia de la calle tenía una impronta muy similar a las emociones que se apoderaron de ese Santiago de 1970, cuando Allende fue electo. 
Hasta el escenario desde donde habló Bachelet estaba casi en el mismo sitio donde Allende pronunció su histórico discurso de triunfo 36 años atrás. 
Pero el balcón de la Federación de Estudiantes de la Universidad de Chile ya no existe, y hoy en su lugar hay grandes edificios y modernas estaciones de metro que han marcado los años de la historia de Chile transcurridos desde entonces. 
Y si bien Michelle Bachelet es también médico y socialista, el Chile de hoy no es el país de 1970. 
No sólo porque los 17 años de Pinochet en el poder interrumpieron dramáticamente la democracia, dejando miles de ejecutados, desaparecidos y torturados, entre ellos, el propio padre de Bachelet, general de la Fuerza Aérea, quien murió a causa de las torturas sufridas en la cárcel por oponerse al Golpe. 
Los cambios son mucho más profundos, lo que explica cómo un país con una gran mayoría católica puede haber escogido como presidenta a una mujer socialista, agnóstica y madre soltera. 
Con el triunfo de Allende la bolsa y los mercados chilenos fueron presa del pánico financiero; sin embargo, esta vez se mantuvieron en calma, principalmente debido al pronóstico de los economistas de que Chile seguirá creciendo el 2006 a un dinámico ritmo del 6,3%. 
Este cambio de la sensación del mercado es uno de los grandes logros del presidente Ricardo Lagos, predecesor de Bachelet y también socialista. 
Por eso, poco debe sorprender explica que abandone el poder con un 75% de respaldo popular. 
El margen de victoria de Bachelet fue muy superior a los escasos 31.000 votos con que ganó Lagos en enero del 2000. 
Y si entonces muchos pregonaron que no duraría más de los mil días que alcanzó a gobernar Allende antes del golpe de Pinochet, hoy nadie vaticina el caos para Bachelet. 
Lagos puede exhibir los Tratados de Libre Comercio con EE.UU., la Unión Europea y China, una tasa de desocupación menor al 8% y un crecimiento que supera el 6%, mientras la inversión podría llegar a un récord histórico superior al 30% del PIB, además de cambios sustantivos en educación, salud y justicia que han transformado la sociedad. 
Lo que es más importante, se despide habiendo borrado de la Constitución la firma del dictador. 
La nueva carta fundamental elimina los enclaves autoritarios, subordinando a las Fuerzas Armadas al poder civil, y excluye del Parlamento a los senadores designados. 
En cuanto a Pinochet, desde que en julio de 2004 el Senado de Estados Unidos revelara sus vastas cuentas secretas, el otrora todopoderoso dictador se ha convertido en un paria. 
A los 90 años, enfrenta procesos judiciales por sus crímenes y actos de corrupción; así, el general que ansiaba ver su imagen en los libros de texto de historia de Chile junto a la de nuestro Libertador, Bernardo O’Higgins, ahora debe resignarse a morir abandonado hasta por quienes hasta hace solo dos años le rendían pleitesía. 
Esto no es una sorpresa: después de todo, una de las razones de que la derecha no haya ganado ni una sola elección desde que Chile recuperara la democracia en 1990 es su silencio ante los crímenes y delitos económicos del dictador. 
De allí que, como otra señal de la transformación de Chile, el líder de la derecha que fuera derrotado por Bachelet, Sebastián Piñera, es un empresario liberal que nunca ha ocultado su rechazo a Pinochet y a la dictadura. 
El gran desafío de Piñera será utilizar el 46,6% de los votos que obtuvo y consolidar su liderazgo para construir una nueva coalición de derecha con una impecable patente democrática que logre derrotar un día a la Concertación. 
Es probable que esta oposición de derecha renovada concentre su acción sobre las iniciativas de Bachelet de introducir modificaciones al modelo neoliberal y atacar los persistentes nudos de pobreza y desigualdad del país. 
Para que Bachelet -que ya ha cumplido funciones como ministra de Salud y Defensa- pueda tener éxito como presidenta, deberá hacerse cargo de este otro Chile, que exhibe un 18% de pobres y un 5% de indigentes. 
Son los chilenos que aún no conocen la esperanza y para los que la explosión social puede surgir como única alternativa. 
De hoy en adelante, la amenaza de una regresión autoritaria ya no actuará como factor que obstaculice estos cambios. 
El 11 de marzo, cuando Michelle Bachelet se cruce en el pecho la banda presidencial, un nuevo Chile se pondrá en marcha. 
El primer gobierno de la era post Pinochet habrá comenzado. 

Bush - Gore: Es Distinto 
BOSTON / ROMA: Cualquier persona que lea periódicos que no sean estadounidenses puede deducir dos cosas de la campaña electoral de Estados Unidos: 1. 
Ninguna de las dos conclusiones es correcta.Empecemos por la primera: la diferencia entre las políticas económicas de Bush y de Gore es tan profunda como la diferencia entre la izquierda y la derecha en Francia o en Italia. 
La separación empieza en dos visiones muy distintas de lo que es el Estado y va más allá de la forma en la que debería dividirse el excedente del presupuesto, sea aumentando el gasto o reduciendo los impuestos. 
Los republicanos que apoyan a Bush están a favor de aumentar el ingreso familiar (reduciendo los impuestos) y dejar así que la producción de bienes y servicios sea públicamente proveída y pagada por los contribuyentes, no por los usuarios. 
Los demócratas de Gore prefieren una forma más tradicional de administración y control gubernamental. 
En cuanto a educación pública, Bush está a favor de los llamados "vauchers" administrados por cada estado. 
A través de estos vauchers, los ciudadanos reciben un subsidio con el que "adquieren" educación ya sea de una escuela pública o de una privada. 
Los demócratas se oponen al sistema de vauchers y prefieren que el gobierno federal invierta considerables cantidades de dinero para incrementar la calidad de las escuelas públicas. 
Para las pensiones, Bush aboga por un sistema parcialmente privado. 
La idea es dar más libertad a los contribuyentes para manejar sus fondos para el retiro, incentivando el uso de estos recursos en la compra de acciones y de bonos. 
Gore prefiere mantener el sistema básicamente como es ahora y usar el excedente del presupuesto para eliminar el déficit que habrá en la segunda década del siglo, cuando una considerable cantidad de “baby boomers”, la generación nacida entre mediados de los cincuenta y mediados de los sesenta, esté en edad de retirarse. 
En otras palabras, Gore considera el sistema para el retiro como un medio para redistribuir la riqueza entre ricos y pobres, mientras que Bush lo ve como un sistema "privado" de ahorro para el retiro. 
La diferencia entre ambos es similar tratándose de salud. Bush favorece un esquema de incentivos fiscales que permita a los contribuyentes comprar un seguro médico privado; 
Gore prefiere la administración pública con una mayor intervención del gobierno. 
Resumiendo, los estadounidenses se enfrentan a diferencias fundamentales en cuanto al tipo de escuela, de retiro y de cuidado de la salud que serán adecuados en el futuro. 
El hecho de que algunas semanas antes de las elecciones los candidatos pretendan conquistar a los votantes que aún no se han decidido tratando de aparentar tanto como les es posible que sus políticas son de centro, no debería sorprender a nadie. 
El único renglón en el que las ideas de ambos candidatos se aproximan bastante es en la política exterior, lo cual es una buena señal para el mundo en general pues implica una cierta estabilidad en la postura estadounidense y, sobre todo, la cooperación entre ambos partidos aún cuando alguno de ellos controle el Congreso y el otro la presidencia. 
Pero de cualquier forma, en esto también hay diferencias: Gore es más "intervencionista"; 
Bush es más cauteloso y está menos interesado en mandar tropas al exterior. 
El segundo punto se relaciona con la forma en la que se decidirá la votación. 
La historia de las elecciones presidenciales en el siglo veinte se reduce a esto: si un observador del exterior tuviera sólo dos tipos de información, es decir, el crecimiento económico durante el año electoral y el nombre del presidente en turno, podría pronosticar con exactitud los resultados de las elecciones presidenciales, independientemente de lo que suceda durante la campaña electoral. 
El presidente que busca la reelección (como Clinton en 1996) tiene una cierta ventaja; asimismo, un fuerte crecimiento económico en el año electoral favorece al partido del presidente en turno. 
Todo lo demás, escándalos grandes y pequeños, fumar mariguana y errores gramaticales, desvían a los periodistas pero tienen poca influencia en los resultados. 
¿Por qué, entonces, los candidatos gastan enormes cantidades en las campañas? 
Por la misma razón que la Coca-Cola y la Pepsi gastan millones para competir. Si ambas dejaran de anunciarse su correspondiente porción de mercado no cambiaría mucho, aún cuando habría cambios, obviamente, si sólo una de ellas hiciera publicidad. 
En otras palabras, los conservadores votan por los republicanos y los izquierdistas votan por los demócratas basándose en las diferencias en los programas de cada partido, mientras que las personas que están más bien enmedio van de un lado a otro basándose en el estado económico del país y las percepciones acerca de la "competencia" de la administración en turno. 
Después de la Segunda Guerra Mundial los únicos presidentes que no alcanzaron la reelección fueron Carter, en 1980, quien hizo campaña durante una crisis, y Bush (padre), en 1992, quien pagó por el mediocre crecimiento económico logrado de 1990 a 1992. 
(Si Estados Unidos hubiera salido de la recesión seis meses antes, quizá Clinton no hubiera ganado en '92.) 
Hizo falta el escándalo de Watergate en 1974 y la renuncia del presidente Nixon para hacer que Gerald Ford (quien se volvió presidente gracias a esa renuncia) perdiera en 1976. 
Tanto Eisenhower en 1956, como Johnson en 1964, Reagan en 1984, Bush en 1990 y Clinton en 1996 (todos presidentes o vicepresidentes entonces) hubieran ganado aunque no hubieran abierto la boca en toda la campaña electoral, porque la economía estaba en buena condición. 
Si esto es verdad, dado que ha habido un fuerte crecimiento en Estados Unidos, Gore debería ganar con facilidad. 
En cambio, Bush le está dando una gran pelea. 
Hay dos factores en contra de Gore. 
Primero, muchas personas piensan que los beneficios de la "nueva economía" no tienen nada que ver con quien está en la presidencia. 
Si esta es realmente una "nueva" economía, tal vez su impacto en los resultados electorales también sea "nuevo". 
Segundo, los respublicanos que controlan el Congreso son relativamente "extremistas" y están en riesgo de perder las elecciones legislativas. 
Los votantes estadounidenses tienden a preferir un sistema que establece un balance entre el presidente y el Congreso. 
Por eso Gore está en desventaja ante la esperada mayoría de demócratas en el Congreso. 
Una vez dicho todo esto, sólo queda añadir que si Gore pierde el 7 de noviembre podremos confirmar que es uno de los políticos con menos fama en el siglo veinte. 
Nótese, sin duda, que esto no es un "efecto Clinton", pues muchas encuestas indican que Clinton le ganaría fácilmente a Bush. 
En resumen, un vicepresidente en turno que pierde aún con las condiciones económicas que ahora imperan en Estados Unidos debería retirarse del escenario político. 
Y si gana "por una nariz", más le vale trabajar mucho para tener alguna esperanza de reelección en el 2004. 

Bush hereda el viento 
La declaración más chocante tras el Huracán Katrina fue la afirmación del Presidente George W. Bush de que "no pienso que nadie haya podido prever que cederían los diques" que protegen Nueva Orleans de las inundaciones. 
La mayor parte de la ciudad está construida por debajo del nivel del mar y debe protegerse con diques para mantener el agua bajo control. 
La preocupación de que los diques pudieran romperse en medio de un huracán potente era común entre científicos, ingenieros y expertos en preparación frente a emergencias. 
Y, no obstante, aparentemente Bush no sabía de estas inquietudes, incluso días después de que el huracán destruyera los diques e inundara la ciudad. 
Aquí queda en evidencia un simple hecho que va mucho más allá de este huracán en particular, e incluso de este presidente en particular: en la política estadounidense existe una profunda desconexión entre el conocimiento científico y las decisiones políticas. 
Bush tiene una gran responsabilidad en ello. 
Ha demostrado ser uno de los presidentes estadounidenses menos informados en lo referente a ciencia, y uno de los más dispuestos a convertir en político un tema científico. 
En los últimos meses, Bush ha menoscabado las teorías biológicas de la evolución a favor de los dogmas fundamentalistas cristianos. 
Desdeña la climatología y la ciencia de la salud pública cuando entran en conflicto con las creencias -e intereses- de sus partidarios más incondicionales. 
En pocas palabras, el historial de Bush en cuanto a políticas científicas ha sido terrible. 
Los climatólogos han advertido por años que el calentamiento global causado por las emisiones que causan el efecto invernadero y son producidas por el ser humano generarán tormentas más intensas. 
Si bien no hay una manera científica de vincular un huracán en particular como Katrina con la tendencia de más largo plazo -en el sentido de que Katrina podría haber sido mala suerte en lugar de un cambio climático generado por el hombre-, en todo el mundo la energía de los huracanes ha estado aumentando notablemente. 
Lamentablemente, Bush impulsó acciones para desacreditar la climatología en lugar de responder a sus conclusiones. 
Pidió más plazos para la reducción de las emisiones de los gases que producen el efecto invernadero, el que a su vez hace que aumente la energía de los huracanes. 
Según la ciencia subyacente de la que Bush hace caso omiso, los huracanes toman su energía de la calidez del agua del mar. 
Por eso es que ocurren en regiones tropicales cálidas, y al término de los meses de verano, cuando las temperaturas de la superficie marina se encuentran en su máximo anual. 
El calentamiento global causado por el hombre no sólo aumenta las temperaturas del aire, sino también las de la superficie marina. 
Las mayores temperaturas de la superficie marina se traducen en tormentas más potentes en los océanos del mundo. 
Los huracanes se miden según tres dimensiones: frecuencia, intensidad y duración. 
La frecuencia de los huracanes no ha cambiado demasiado; los grandes cambios ha ocurrido en términos de su intensidad y duración. 
La intensidad mide la fuerza de un huracán, que incluye las velocidades del viento, y se ha registrado cierto aumento. 
Sin embargo, el mayor cambio ha sido la duración: cuántos días dura cada huracán. 
La duración se ha incrementado notablemente en todo el mundo. 
La energía total de un huracán se determina multiplicando su intensidad por su duración. 
Esto también ha aumentado drásticamente, y empeorará a medida que aumenten las temperaturas. 
Los científicos e ingenieros que trabajan en el tema del cambio climático ponen énfasis en que los gobiernos deben adoptar dos respuestas principales. 
La primera, llamada “mitigación”, significa reducir el volumen del cambio climático causado por el hombre. 
Esto se puede hacer cambiando el sistema energético del planeta para limitar las emisiones de dióxido de carbono a la atmósfera, el principal factor del cambio climático causado por el hombre. 
Una opción es cambiar a fuentes energéticas que no usen carbono, como las energías renovables (solar y eólica) y la energía nuclear. 
Otra opción es combinar la energía basada en carbono (carbón, petróleo y gas) con nuevas tecnologías que eviten la emisión de carbono hacia el aire. 
La segunda respuesta al cambio climático, llamada “adaptación", requiere que nos preparemos para el cambio climático que está ocurriendo hoy y que aumentará en el futuro. 
Esto significa prepararse para huracanes más potentes en intensidad y duración. 
Sin duda, un gobierno nacional atento se habría dado cuenta de que la región del Golfo de los Estados Unidos es más vulnerable a huracanes de alta intensidad. 
De hecho, el Huracán Katrina es el tercer huracán más intenso de la historia de los Estados Unidos. 
Un gobierno así habría emprendido más acciones para reforzar los diques. 
La negligencia de la administración Bush es particularmente chocante si se considera el notable nivel de conocimientos científicos que existe en EE.UU. De algún modo, los científicos han sido hechos a un lado por los operadores políticos. 
No obstante, los desaciertos del gobierno de EE.UU. tienen símiles en muchas partes del mundo, y ciertamente en los países más pobres, donde es escaso el desarrollo científico y donde muchos gobiernos no tienen consejos de asesoría científica a los cuales recurrir. 
El Huracán Katrina es una llamada de atención, no sólo para los Estados Unidos, sino para el mundo. 
Estamos entrando a un periodo donde la buena asesoría científica será vital para nuestra supervivencia. 
En un planeta superpoblado que sufre de amenazas a nuestro clima y a nuestros océanos, bosques, producción de alimentos y fuentes de agua, y con densidades de población y desplazamiento global que aumentan el riesgo de que ocurran epidemias mundiales, debemos recurrir a lo mejor de nuestro conocimiento científico y de ingeniería para encontrar un camino seguro. 

Bush pierde en el Tribunal Supremo y los Estados Unidos ganan 
En dos sentencias dictadas esta semana el Tribunal Supremo de los Estados Unidos ha rechazado los desmesurados poderes de época de guerra reclamados por el Presidente Bush. 
En la causa de Yacer Hamdi, el tribunal desechó la pretensión del Gobierno de que las autoridades militares pudieran retener indefinidamente a un ciudadano de los EE.UU. como "combatiente enemigo" sin brindarle nunca la oportunidad de impugnar el fundamento de su detención ante una instancia decisoria neutral. 
Y en la demanda interpuesta por catorce ciudadanos extranjeros, el tribunal desechó el argumento del Gobierno de que, como la Base Naval de los EE.UU. en la bahía de Guantánamo es, nominalmente, de soberanía cubana, los tribunales americanos carecen de jurisdicción para admitir a trámite reclamaciones legales presentadas por personas que no tuvieron voz ni voto respecto del lugar en el que el ejército de los EE.UU. decidió retenerlos. 
Aunque en ninguna de esas dos causas se hace referencia a ellos, es probable que el escandaloso trato recibido por los prisioneros iraquíes en Abu Ghraib y las revelaciones de que abogados de alto nivel del Gobierno prepararon memorandos confidenciales en los que se autorizaba la tortura influyeran de algún modo en el razonamiento del juez. 
El Gobierno dijo esencialmente: "Tened confianza en nosotros, que actuaremos con rectitud". 
Es evidente que el tribunal ha considerado que no se había granjeado dicha confianza. 
Otra consideración tácita puede haber intervenido en la causa relativa a la bahía de Guantánamo, que ha sido objeto de considerable atención internacional. 
En los últimos años, una mayoría de los jueces del Tribunal Supremo han formulado una concepción multilateralista de la legislación americana que contrasta claramente con el unilateralismo del Gobierno de Bush. 
Por ejemplo, en una causa de 2002 en Virginia, el alto tribunal falló que la ejecución de los retrasados mentales está prohibida por la Constitución americana como "castigo cruel e inhabitual". 
Si bien la mayoría de los análisis del Tribunal se centraban en consideraciones nacionales, los jueces invocaban también un informe jurídico presentado por la Unión Europea que describía la abrumadora desaprobación de ese procedimiento en la comunidad mundial. 
Asimismo, en una sentencia del año pasado en la que se revocaba la prohibición vigente en el Estado de Texas sobre la sodomía entre personas del mismo sexo, el Tribunal citó una ley del Parlamento inglés de 1967 y una resolución del Tribunal Europeo de Derechos Humanos de 1981. 
Resulta significativo que los seis jueces que subscribieron la decisión mayoritaria en las causas de Virginia y de Texas constituyeron también la mayoría en la causa sobre la bahía de Guantánamo: los cuatro disidentes de la causa "Bush contra Gore" más los dos nombrados por Ronald Reagan y relativamente moderados: Sandra Day O'Connor y Anthony Kennedy. 
Esos jueces asisten periódicamente a coloquios sobre derecho constitucional comparado y se consideran miembros de una comunidad internacional de jueces de tribunales supremos. 
No pueden haber dejado de advertir que mantener una detención indefinida de ciudadanos extranjeros sin un proceso judicial los habría convertido virtualmente en parias en el circuito de las conferencias. 
No pretendo dar a entender que los jueces fallaron en la causa de la bahía de Guantánamo como lo hicieron para ser aclamados en las recepciones internacionales. 
Sostengo que su preocupación por la opinión mundial -en caso de que desempeñara el papel que señalo- era en pro de su país y no de sí mismos. 
En menos de cuatro años, el Presidente Bush y sus asesores han desechado gran parte del consenso bipartidario vigente durante mucho tiempo en virtud del cual los Estados Unidos cooperan con las instituciones multilaterales, como las Naciones Unidas, y por mediación de ellas. 
La mayoría de los jueces en la causa relativa a la bahía de Guantánamo, alarmados por ese cambio drástico y radical, pueden estar intentando enviar mensajes al resto del mundo -para tranquilizarlo- en el sentido de que el Presidente Bush no habla por todos los americanos, ni siquiera por los que lo eligieron para que ocupara su cargo, para empezar. 
Naturalmente, los críticos neoconservadores del alto tribunal verán en esta explicación la confirmación de sus peores temores. 
Aquí tenemos a unos jueces -dirán- que se niegan a entender que carecen de competencias legitimas para actuar como agentes de la política exterior americana, función encomendada por la Constitución al Presidente y (puede que admitan a regañadientes) el Congreso. 
Sin embargo, el alto tribunal ha examinado las consecuencias de la política exterior en ocasiones anteriores. 
En la causa americana más célebre del siglo XX, "Brown contra la Junta de Educación", probablemente estuvieran influidos los jueces por un informe del Gobierno en el que se explicaba que la segregación racial en el sur de los Estados Unidos socavaba los esfuerzos americanos para competir con la Unión Soviética con miras a ganarse el corazón y la inteligencia de la población de los países en desarrollo. 
Al sostener que el apartheid americano violaba el mandato constitucional de "igualdad en la protección brindada por las leyes", el tribunal asestó un golpe en pro de la justicia en casa y de los intereses estratégicos americanos en el extranjero. 
Cierto es que el precedente de Brown no es totalmente análogo, pues en aquel caso el Tribunal Supremo concedió importancia a las consideraciones de política exterior exactamente como el ejecutivo federal lo había instado. 
En cambio, en la causa de la bahía de Guantánamo, el Gobierno de Bush adujo que un fallo a favor de los detenidos socavaría el esfuerzo de guerra desviando recursos humanos y materiales del campo de batalla a la sala del tribunal. 
Pero la opinión mayoritaria del juez John Paul Stevens prestó poca atención al desfile de los horrores a que aludía el Gobierno. 
Puede que el juez Stevens, veterano condecorado de la segunda guerra mundial, considerara que él era al menos tan apto como los civiles del Departamento de Justicia de Bush para prever las repercusiones del fallo del tribunal sobre la eficiencia militar. 
O tal vez los jueces reaccionaran simplemente contra las constantes y excesivas pretensiones del Gobierno. 
Sí, la existencia de fanáticos religiosos deseosos de matar a gran número de civiles americanos inocentes justifica medidas firmes de respuesta, pero las resoluciones del Tribunal Supremo afirman el principio fundamental de que ni siquiera peligros graves justifican la clase de deferencia general a la que el Gobierno de Bush cree tener derecho, siempre que pronuncia las palabras "guerra" y "terrorismo". 

La mala fe de la política energética de Bush 
En una de las sesiones más surrealistas del Foro Económico Mundial de Davos de este año, los expertos de la industria del petróleo explicaron cómo el derretimiento de la capa de hielo polar –que está ocurriendo más rápido de lo que nadie hubiera previsto- representa no sólo un problema, sino también una oportunidad: ahora puede que facilite el acceso a vastas cantidades de petróleo. 
De manera similar, estos expertos conceden que el hecho de que Estados Unidos no haya firmado la Convención del Mar, el tratado internacional que determina quién tiene acceso al petróleo de ultramar y otros derechos minerales marítimos, presenta un riesgo de conflicto internacional. 
Pero también señalan el lado ventajoso: la industria del petróleo, en su incesante búsqueda de más reservas, no necesita rogar al Congreso para que le dé el derecho a expoliar Alaska. 
El Presidente George W. Bush tiene una extraña habilidad de no ver el mensaje mayor. 
Por años, se ha hecho cada vez más evidente que su política energética está bastante errada. 
Siguiendo los dictados de la industria del petróleo, incluso miembros de su propio partido se refirieron a una ley energética anterior como una que “no dejó a ningún lobbista insatisfecho”. 
Al tiempo que alaba las virtudes del libre mercado, Bush no ha hecho más que dar enormes prebendas a la industria energética, incluso en tiempos que el país enfrenta altísimos déficits. 
Hay una falla del mercado en lo que se refiere a la energía, pero la intervención del gobierno debería ir precisamente en dirección opuesta a la que propone la administración Bush. 
El hecho de que los estadounidenses no paguen todo el precio de la contaminación resultante de su derrochador uso de la energía -especialmente las enormes cantidades de gases que causan el efecto invernadero- significa que ésta se encuentra subvaluada, lo que a su vez sostiene un consumo excesivo. 
El gobierno debe estimular la conservación, e intervenir en el sistema de precios -a través de impuestos a la energía- es una manera eficiente de hacerlo. 
Sin embargo, en lugar de estimular la conservación, Bush ha impulsado una política de “drenar a los Estados Unidos primero”, dejado a EE.UU. más dependiente del petróleo externo en el futuro. 
No importa que la alta demanda haga aumentar los precios del petróleo, creando una lluvia de dinero para muchos de los actores del Oriente Medio que no son precisamente amigos de EE.UU. 
Hoy, a más de cuatro años de los ataques terroristas de septiembre de 2001, Bush parece haber despertado finalmente a la realidad de la creciente dependencia de EE.UU.; con el gran aumento de los precios del petróleo, le será difícil no notar las consecuencias. 
No obstante, casi con toda seguridad las vacilantes medidas de su administración empeorarán las cosas en el futuro inmediato. 
Bush todavía se niega a hacer cualquier cosa en lo referente a la conservación, y ha apoyado con muy poco dinero su constante cantinela de que la tecnología es lo que nos ha de salvar. 
Entonces, ¿qué se puede pensar de su reciente declaración de un compromiso para hacer que EE.UU. sea un 75% menos dependiente del petróleo del Oriente Medio dentro de 25 años? 
Para los inversionistas, el mensaje es claro: no invertir más en el desarrollo de reservas en el Oriente Medio, que es por lejos la fuente más barata de petróleo mundial. 
Sin embargo, sin nuevas inversiones para el desarrollo de reservas en el Oriente Medio, el crecimiento debocado del consumo de energía en los Estados Unidos, China y el resto del mundo implica que el ritmo de la demanda superará el de la oferta. 
Por si eso no fuera suficiente, la amenaza de Bush de aplicar sanciones contra Irán plantea el riesgo de que ocurran interrupciones en el suministro de uno de los mayores productores del mundo. 
En momentos que la producción petrolera del mundo se acerca a su plena capacidad y los precios son ya más del doble de su nivel anterior a la Guerra de Irak, el futuro deja entrever precios y utilidades aún mayores para la industria del petróleo, la única ganadora clara de la política de Bush en el Oriente Medio. 
Está claro que no se debería acusar a Bush de, por lo menos y finalmente, haber reconocido que existe un problema. 
Pero, como siempre, una mirada más detallada a lo que propone sugiere otro truco de manos por parte de su administración. 
Además de negarse a reconocer la importancia del calentamiento global, estimular la conservación o dedicar fondos suficientes a investigación para hacer una diferencia real, la grandilocuente promesa de Bush de lograr una reducción de la dependencia del petróleo del Oriente Medio significa menos de lo que parece. 
Puesto que sólo el 20% del petróleo utilizado en EE.UU. proviene del Oriente Medio, su meta se podría lograr con un modesto cambio de adquisición de este recurso desde otras fuentes. 
Sin embargo -uno podría pensar- sin duda que la administración Bush se da cuenta de que el petróleo se comercia en un mercado mundial. 
Incluso si EE.UU. fuera 100% independiente del petróleo del Oriente Medio, una reducción en el suministro procedente de esta región tendría efectos devastadores sobre el precio mundial y la economía estadounidense. 
Como ocurre muy a menudo con la administración Bush, la explicación de la política oficial no resulta muy halagüeña. 
¿Está Bush jugando a hacer política al azuzar el sentimiento anti-árabe y anti-iraní en EE.UU.? 
¿O es sólo otro ejemplo más de incompetencia y desorden? 
Por lo que hemos visto en los últimos cinco años, la respuesta correcta probablemente contiene más que algo de mala fe y pura ineptitud. 

La economía del accidente mecánico de Bush 
Hace quince años, los Estados Unidos estaban en medio de lo que podría llamarse su "Era de expectativas disminuidas". 
Los avances en la productividad se habían detenido, los precios de la energía eran altos, la reserva de tecnologías potenciales que se originó durante la Gran Depresión se había agotado y los beneficios decrecientes de las economías de escala hicieron que casi todos los economistas predijeran que el crecimiento económico sería más lento en el futuro de lo que había sido en el pasado. 
Con el crecimiento de la productividad estancado durante casi dos décadas, era lógico sostener entonces que los compromisos de seguridad social del gobierno de los EU (seguro social, Medicare y Medicaid) eran excesivos y por lo tanto debían reducirse. 
Los tiempos han cambiado. 
A partir de entonces hemos visto una explosión de innovaciones tecnológicas que han llevado al crecimiento de la productividad general de los Estados Unidos a los niveles anteriores a la desaceleración. 
En efecto, la economía de los EU se encuentra ahora a punto de lograr una revolución biotecnológica, y tal vez otra nanotecnológica, de gran magnitud y alcance. 
Sin embargo, se siguen escuchando los llamados a reducir los compromisos sociales de Estados Unidos. 
Los agentes del seguro social tal vez no se han dado plena cuenta del impacto de las revoluciones tecnológicas de hoy, pero éstas han aumentado notablemente la magnitud del sistema que el gobierno de los EU puede costear. 
Hace quince años el consenso era que el sistema de seguridad social de Estados Unidos estaba en graves problemas y que necesitaba el equivalente de un ajuste de motor. 
Actualmente, como dice Peter Orszag, economista de la Brookings Institution, los problemas se ven más bien como una lenta fuga de aire de un neumático: a la larga habrá que repararlo, pero no es muy difícil hacerlo y tampoco es tan urgente. 
Entonces, ¿por qué está la administración Bush dedicando tiempo y energías a proponer cambios radicales al sistema de seguridad social como su principal iniciativa de política interna –de hecho, prácticamente su única iniciativa de política? 
Quienes se preocupan por la débil situación fiscal de los Estados Unidos tienen al relativamente pequeño desequilibrio financiero de la seguridad social entre sus prioridades menos apremiantes. 
El problema con la mayor prioridad es el panorama del presupuesto general a mediano plazo, ya que los recortes fiscales de Bush han creado déficits de la magnitud de los de Reagan que amenazan con paralizar el crecimiento económico del país. 
El segundo problema en orden de importancia es decidir qué hacer a largo plazo con Medicare y Medicaid. 
Los Estados Unidos deben determinar el tamaño de sus programas de salud pública y la manera de financiarlos. 
En realidad, esto es más una oportunidad que un problema: si no esperáramos que en una o dos generaciones los médicos y enfermeras serán capaces de hacer cosas maravillosas que hoy no pueden hacer, no estaríamos previendo déficits fiscales serios a raíz de los programas de salud. 
El tercer problema en orden de importancia es dar una base sólida al presupuesto del Fondo General del gobierno de los EU, de forma que la parte del gobierno ajena al seguro social sea autofinanciable y capaz de cumplir con sus compromisos después de la fecha –alrededor de 2020—en la que ya no podrá pedir préstamos del Fondo Fiduciario de la Seguridad Social. 
Lo importante es que si bien la dificultad del financiamiento de la seguridad social a largo plazo es real, se calcula que será mucho menor y más distante en el futuro que cualquiera de los problemas fiscales más cercanos, mayores y más significativos a que se enfrenta actualmente el gobierno de los EU. 
Si la seguridad social es una fuga lenta en un neumático, el Fondo General de después de 2020 es una reparación urgente de frenos, Medicare y Medicaid son una transmisión fundida y el déficit fiscal es el equivalente de haberse estrellado contra un árbol. 
¿Qué clase de conductor con un auto que se acaba de estrellar contra un árbol, que tiene una transmisión fundida y que necesita una reparación de frenos dice "lo más importante es reparar esta fuga lenta en el neumático derecho de atrás"? 
George W. Bush es esa clase de conductor. 
Hay tres teorías sobre el por qué de la concentración de la administración Bush en la seguridad social. 
La primera es la simple incompetencia: Bush y su círculo inmediato sencillamente no entienden la magnitud y la importancia de los demás problemas fiscales del gobierno federal. 
La segunda es la ideología. 
Por alguna razón Bush y su gente creen que es importante socavar los éxitos de las instituciones del New Deal establecidas bajo Franklin Roosevelt. 
La tercera razón es burocrática: así como el principal objetivo de la Ley de Beneficios Farmacéuticos de Medicare de 2003 fue aumentar las ganancias de las compañías farmacéuticas, la propuesta de la administración Bush sobre seguridad social estará diseñada muy probablemente según los intereses de Wall Street. 
No veo que ninguna de las demás reformas más urgentes --tales como aumentar los impuestos al ingreso para costear la seguridad nacional-- esté tomando importancia en el régimen de Bush. 
Si tuviera que apostar por una razón, lo haría por la total incompetencia. 
Después de todo, ese parece ser el común denominador de todas las políticas controladas por su Casa Blanca. 

Los días agonizantes de Bush en Gaza 
PARIS – Durante una visita a Oriente Medio, el secretario de Defensa Robert Gates advirtió que los enemigos de Estados Unidos no deberían utilizar el vacío de poder allí para intentar alterar el status quo o minar los objetivos del nuevo presidente norteamericano. 
Pero el principal desafío en este sentido hoy proviene, irónicamente, del principal aliado de Estados Unidos en la región, Israel. 
Los radicales en Israel naturalmente lamentan el fin de la administración Bush, ya que saben que, aunque el presidente Barack Obama no cambie drásticamente la política estadounidense hacia Israel una vez que asuma el poder, no repetirá el apoyo incondicional de Bush. 
Los radicales israelíes tomaron la "guerra contra el terrorismo" y la guerra en Irak como sus propias guerras, respaldaron la retórica bélica de Bush y el aislamiento de Irán y consideraron a los neoconservadores como sus congéneres ideológicos. 
En especial, compartieron la convicción de los neoconservadores de que la intervención militar es una manera legítima y efectiva de concretar el cambio político. 
Eso es lo que el gobierno israelí intentó lograr en el Líbano "aniquilando a Hezbollah" en 2006. 
Ahora está intentando hacer lo mismo en Gaza. 
En respuesta a los cohetes de Hamas, Israel hoy está utilizando una fuerza desproporcionada, como lo hizo en el Líbano. 
El resultado probablemente sea el mismo: al final de la campaña, Hamas habrá visto crecer su popularidad en Palestina y en el mundo árabe. 
De hecho, la operación militar actual sigue a un bloqueo de dos años de Gaza por parte de Israel, que supuestamente tendría que haber perjudicado a Hamas, pero no lo hizo. 
Probablemente Obama considerará que un estado palestino es de interés fundamental para Estados Unidos. 
Lo verá como una precondición para alterar las percepciones de Estados Unidos en el mundo árabe y musulmán, ya que restablecer la credibilidad de Estados Unidos será un objetivo importante de la administración que llega al poder. 
Los radicales israelíes no pueden estar seguros de que, al final del día, Obama no considere necesario cambiar las políticas hacia Israel para alcanzar este objetivo, ya que lo considera una cuestión estratégica. 
También saben, por supuesto, que cualquier compromiso serio con la cuestión palestina debe implicar comprometer a Hamas en la búsqueda de una solución de dos estados. 
El gobierno israelí, en pocas palabras, utiliza los días agonizantes de la administración Bush para implementar su política de primero el ejército. 
Al mismo tiempo, intenta crear una situación que, en efecto, hará que al nuevo presidente le resulte más difícil alcanzar sus políticas en la región. 
Los informes de prensa demuestran que el rechazo se está propagando en todo el mundo árabe, donde se queman banderas norteamericanas e israelíes a la par. 
Esta guerra, por lo tanto, simplemente hará que resulte más difícil comprometerse con esos países en el preciso momento en que este tipo de conversaciones son absolutamente necesarias. 
Una razón que hizo que la comunidad internacional sospechara de Hamas ha sido el apoyo que recibe de Irán. 
Obama prometió cambiar la política norteamericana hacia Irán, abriendo canales diplomáticos en lugar de sólo pronunciar amenazas militares. 
Un cambio de este tipo también permitirá poner fin al aislamiento de Hamas. 
El renovado compromiso de Estados Unidos con Irán es claramente una política que tendrá un impacto de amplio alcance en Oriente Medio. 
Aunque ese cambio estratégico en la política norteamericana también esté en los mejores intereses de Israel, la mayoría de los israelíes no lo verán de esa manera. 
Un diálogo norteamericano con Irán será un duro golpe a los intereses de los radicales israelíes, y algunos de ellos sueñan con hacerlo imposible. 
Refrenar la política norteamericana, por ende, puede ser una de las motivaciones detrás de la incursión israelí en Gaza. 
Sin embargo, es un desafío serio para la paz internacional y podría propagar la inestabilidad en toda la región. 
Si eso ocurriera, el reacercamiento con Irán que imaginó Obama se abortaría en la cuna. 
En los días previos a que Obama asuma la presidencia, mientras persiste un vacío de poder en Estados Unidos, la Unión Europea tiene un papel único que desempeñar en las iniciativas internacionales destinadas a poner fin a la violencia y a la crisis humanitaria en desarrollo. 
Para que la UE tenga éxito, debe perseguir la política lanzada por la presidencia francesa, priorizando el fin de la guerra y el distanciamiento del uso desproporcionado de la fuerza por parte de Israel. 
Negociar un alto el fuego entre Israel y Hamas podría ser el primer paso hacia un fin permanente de las hostilidades y el bloqueo de Gaza. 
En efecto, podría allanar el camino para que la nueva administración Obama, luego del cese del fuego, convoque a una conferencia internacional destinada a implementar la solución de dos estados para Palestina. 
Este tipo de iniciativas no deberían terminar empantanadas en negociaciones tortuosas; más bien, deberían concentrarse en implementar los principios básicos para una solución de dos estados, según los lineamientos propuestos por la administración Clinton antes de retirarse del poder hace ocho años. 
Hamas ya se comprometió a participar en negociaciones por un alto el fuego y ahora debería involucrárselo plenamente en el proceso de paz, junto con Fatah, pero, por supuesto, tendrá que abandonar su propia estrategia de fuerza, manifestada en los cohetes que derramó sobre Israel. 
Es una política que demostró no ser efectiva y que es ilegal según el derecho internacional porque apunta contra civiles israelíes. 
Israel, por su parte, necesita admitir que, si quiere actuar de maneras que sean consistentes con sus propios valores democráticos, debe abandonar su estrategia de violencia y falta de respeto por los derechos humanos elementales de los palestinos, así como la idea de un "Gran Israel". 
En pocas palabras, debe aceptar un estado palestino, mediante acciones y no sólo palabras. 
Hasta que esto suceda, hay días peligrosos por delante antes de la asunción de Obama, y la comunidad internacional necesitará políticos fuertes y sensatos para cuidar que todo resulte bien. 

El fallido plan de paz para Oriente Medio de Bush 
Que se haya convocado en Damasco una cumbre del “eje del mal” de Oriente Medio –Irán, Hezbollah, Siria y Hamas- inmediatamente después del llamado del presidente George W. Bush a una conferencia de “moderados” para promover una paz palestino-israelí demuestra una vez más cuán entrelazados están los problemas de la región. 
El encuentro de Damasco refleja la visión que tiene Irán de la paz árabe-israelí como una amenaza estratégica importante, porque lo condenaría al aislamiento en un contexto árabe hostil libre de su conflicto con Israel. 
Los iraníes también pretendían que el encuentro forjara una alianza contra un posible ataque estadounidense a las instalaciones nucleares de su país. 
Estados Unidos siempre supo que los problemas de Oriente Medio están interconectados, pero, durante años, malentendió sus prioridades, porque no logró ver que si había un principio de Arquímedes para el problema de Oriente Medio, había que buscarlo en la cuestión palestina, no en la “guerra contra el terrorismo”, Irak o la necesidad de una democracia árabe. 
Hicieron falta seis años de políticas obstinadas de Bush para admitir finalmente que “Irak no es la única cuestión crucial en Oriente Medio”. 
La iniciativa de Bush es un esfuerzo desesperado por salvar la posición de Estados Unidos en una región donde está a la defensiva en todos los frentes. 
Es particularmente irónico que, en un marcado contraste con su propia retórica, el llamado de Bush a una conferencia de paz sobre Oriente Medio sea un llamado a entablar una guerra contra Hamas, el partido que ganó una elección democrática, y hacer las paces con el perdedor, Fatah. 
Sin embargo, la iniciativa de Bush no está desprovista de virtud. 
Finalmente reconoció el fracaso de la “hoja de ruta” y, por lo tanto, la necesidad de saltear las etapas intermedias y avanzar directamente hacia un acuerdo final entre israelíes y palestinos. 
Es más, tanto él como la secretaria de Estado Condoleezza Rice fueron inusualmente directos cuando le advirtieron a Israel que su futuro no reside en una “ocupación continua de Cisjordania”. 
Hasta donde pudo, Bush también se mostró dispuesto a respaldar el plan de paz del ex presidente Bill Clinton al afirmar que “las fronteras del pasado, las realidades del presente y los cambios acordados” definirán su solución de dos Estados. 
Pero la estrategia de Bush sufre de serias inconsistencias. 
Las normas de procedimiento de la conferencia excluyen a las fuerzas radicales –Siria y Hamas-, alentándolas así a persistir en su papel de aguafiestas. 
Es una fantasía creer que se puede decidir la paz sin la participación de los radicales. 
Mientras Hamas y Siria queden afuera del proceso de paz liderado por Estados Unidos, estarán condenados a la órbita de Irán. 
Los sauditas seguramente tienen interés en respaldar este último intento desesperado por parte de Estados Unidos por alcanzar una paz palestino-israelí, especialmente ahora que, por primera vez en la historia, Israel se abstuvo de oponerse a un acuerdo de armas entre Estados Unidos y Arabia Saudita. 
El miedo común a Irán es una consideración importante aquí. 
Sin embargo, la voluntad de Arabia Saudita de participar en la conferencia podría conllevar un precio demasiado elevado para Israel: un respaldo de la iniciativa de paz saudita. 
Esta es la razón por la cual la secretaria de Estado Condoleezza Rice fue precavida en su reacción frente a la aceptación ambigua de los sauditas de su invitación a asistir a la conferencia. 
Bush estuvo en lo cierto al convocar a los Estados árabes amigables a contribuir a una paz palestino-israelí. 
Pero, ¿cuánta presión puede ejercer cuando tan necesarios son para su “guerra contra el terrorismo” y para contener a Irán? 
Aunque ciertamente es una idea nueva bienvenida, el llamado de Bush a que Egipto y Jordania reemplacen a Israel como el medio de acceso para las exportaciones palestinas muy probablemente sea resistido. 
Para estos aliados norteamericanos “moderados”, la paz tiene que ver con concesiones israelíes, no con sacarle las papas del fuego a Israel, sobre todo mientras se niegue a respaldar el plan de paz árabe. 
La actual iniciativa norteamericana suena razonable, pero es esencialmente irrealista. 
Tony Blair, el nuevo enviado del Cuarteto (Estados Unidos, la Unión Europea, las Naciones Unidas y Rusia), instó a una “conferencia con sustancia”. 
Pero a Israel se le exigirá que se comprometa en conversaciones de paz sólo si los palestinos reprimen drásticamente el terrorismo –es decir, riesgo de otra guerra civil de Fatah-Hamas- y eliminen la corrupción. 
Una secuencia de este tipo –y una conferencia cuyo objetivo inofensivo es el de “revisar el progreso hacia la construcción de instituciones palestinas, analizar las diversas maneras de sustentar futuras reformas y respaldar el esfuerzo vigente entre las partes”- encaja perfectamente con la visión israelí. 
Pero las milicias palestinas han demostrado una y otra vez que no abandonarán la lucha armada antes de ver un Estado palestino según las fronteras de 1967, con un Jerusalén árabe como su capital. 
Este es el escollo fundamental de una estrategia basada en meter una cuña entre los “moderados” del presidente palestino Mahmoud Abbas y los “extremistas” de Hamas. 
Si prevalece Abbas, no será a través de “gestos” o de un proceso que se concentre en la “construcción de instituciones”, por más importantes que puedan ser. 
Es probable que sólo un acuerdo de paz extensivo que cumpla con las aspiraciones fundamentales del nacionalismo palestino le dé la legitimidad popular necesaria para confrontar a los radicales. 

Los cuatro años de fracaso de Bush 
Muchos son lo que en el mundo se asombran de la poca atención que se está prestando a la campaña en pro de la reelección del Presidente Bush, pero a mí no: si yo fuera el Presidente Bush, lo último sobre lo que querría hablar sería de economía. 
Y, sin embargo, muchos observan la economía de los Estados Unidos, incluso durante estos últimos tres años y medio, con cierta envida. 
Al fin y al cabo, el crecimiento económico anual -a una tasa media de 2,5 por ciento- puede haber sido claramente más lento que durante la época de Clinton, pero sigue pareciendo fuerte en comparación con el anémico 1 por ciento de Europa. 
Pero ese dato estadístico oculta un hecho palmario: la familia americana media se encuentra en peor situación que hace tres años y medio. 
La renta real media se ha reducido en más de 1.500 dólares en términos reales y las familias americanas se están viendo exprimidas a medida que los salarios se quedan a la zaga de la inflación y los gastos principales de los hogares se disparan. 
En resumen, todo ese crecimiento sólo ha beneficiado a los que ocupan las posiciones superiores de la distribución de la renta, el mismo grupo al que le fue tan bien durante los treinta años anteriores, el que más se benefició de la reducción de impuestos de Bush. 
Por ejemplo, en la actualidad unos 45 millones de americanos carecen de seguro de enfermedad, es decir, 5,2 millones más que en 2000. 
Las familias que tienen la suerte de disponer de un seguro de enfermedad deben afrontar unas primas anuales que casi se han duplicado: hasta los 7.500 dólares. 
Las familias americanas afrontan también una inseguridad cada vez mayor en materia de empleo. 
Ésta es la primera vez desde el decenio de 1930 en que ha habido una pérdida neta de puestos de trabajo durante el período completo de una presidencia. 
Los partidarios de Bush se preguntan con razón: ¿de verdad es él culpable de ello? 
¿Acaso no estaba comenzando la recesión cuando tomó posesión de su cargo? 
La respuesta rotunda es la de que Bush es el culpable. 
Todos los presidentes reciben una herencia. 
La economía estaba empeorando cuando Bush tomó posesión de su cargo, pero Clinton también dejo un enorme superávit presupuestario -el 2 por ciento del PIB-: una gran cantidad de fondos con los que financiar una recuperación fuerte. 
Ahora bien, Bush ha derrochado dicho superávit y lo ha convertido en un déficit del 5 por ciento del PIB mediante las reducciones de los impuestos a los ricos. 
El aumento de la productividad que se mantuvo durante el período de empeoramiento de la economía representó una oportunidad y un imperativo. 
La oportunidad: si se gestionaba bien la economía, las rentas de los americanos podían seguir aumentando como durante el decenio de 1990. 
El imperativo: gestionar la economía de modo que el crecimiento fuera lo suficientemente sólido a fin de crear los nuevos puestos de trabajo necesarios para los nuevos miembros de la fuerza laboral. 
Bush no cumplió con ese imperativo y los Estados Unidos perdieron la oportunidad por sus opciones equivocadas . 
Es cierto que las reducciones de impuestos de Bush estimularon un poco la economía; probablemente fuera más potente a corto plazo (aunque posiblemente no a largo plazo) que si no se hubieran aplicado dichas reducciones. 
Pero había otras políticas que habrían aportado un estímulo mucho mayor con menor costo. 
Sin embargo, el objetivo de Bush no era el de mantener la solidez de la economía; era el de sacar adelante un programa fiscal que libró de la carga a quienes mejor podían resistirla. 
Las políticas fracasadas de Bush no sólo han tenido costos importantes para la economía, sino que, además, han dejado la economía en una posición mucho más débil par el futuro. 
La Oficina Presupuestaria del Congreso, que no es partidista, está de acuerdo en que, aun cuando no hubiera nuevas iniciativas de gasto ni propuestas fiscales por parte de Bush que costaran billones de dólares, no se eliminará el déficit en un futuro previsible... ni se reducirá siquiera a la mitad, como ha prometido Bush. 
El gasto del que depende la futura salud económica de los Estados Unidos -en infraestructuras, educación salud y tecnología- quedará excluido, lo que podrá en peligro el crecimiento a largo plazo. 
Como la política fiscal no ha estimulado la economía, se ha añadido una carga mayor sobre la política monetaria. 
Unos tipos de interés más bajos dieron (un poco de) resultado, pero en su mayor parte animando a las familias a refinanciar sus hipotecas, no estimulando la inversión. 
El endeudamiento en aumento de las familias está propiciando ya mayores tasas de quiebra y es probable que entorpezca la recuperación. 
También la deuda nacional ha experimentado un marcado aumento. 
El enorme déficit comercial ofrece el espectáculo de que el país más rico del mundo reciba prestados dos mil millones de dólares diarios del extranjero, lo que contribuye a la debilidad del dólar y representa una importante causa de incertidumbre mundial. 
Podría haber alguna esperanza para el futuro, si Bush reconociera sus errores y cambiara de rumbo, pero no: Bush se niega a reconocer su responsabilidad en relación con la economía, del mismo modo que su gobierno no reconoce su responsabilidad por sus fracasos en el Iraq. 
En 2003, tras haber visto que sus reducciones de impuestos a los ricos no habían estimulado la economía, como había prometido, el gobierno se negó a revisar sus estrategias, sino que prescribió más cantidad de la misma medicina. 
Ahora promete hacer permanentes esas reducciones fiscales. 
El peligro real es el de que ésa es una promesa que Bush, si es reelegido, intentará cumplir. 
Al final de agosto, junto con otros nueve premios Nobel americanos de Economía, firmé una carta abierta al público americano. 
Resulta difícil conseguir que dos economistas -por no decir dos premios Nobel- estén de acuerdo en algo, pero en este caso nuestra preocupación era tan profunda, que nos permitió superar nuestros desacuerdos. 
Escribimos: "El presidente Bush y su gobierno han seguido una orientación temeraria y extremada que pone en peligro la salud económica de nuestra nación a largo plazo... 
Las diferencias entre el Presidente Bush y John Kerry en materia de capacidad de dirección de la economía son mayores que en ninguna otra de las elecciones presidenciales que hemos conocido. 
El Presidente Bush cree que las reducciones de impuestos que benefician a los americanos más adinerados son la respuesta para casi todos los problemas económicos". 
En ese sentido, como en otros, Bush está totalmente equivocado y es demasiado dogmático para reconocerlo. 

Las deudas de juego de Bush 
Las políticas económicas de George W. Bush se han basado en una apuesta extraordinariamente temeraria que refleja una coalición política de dos fuerzas importantes: los extraordinariamente ricos y los cristianos evangélicos. 
Ante el fracaso de dichas políticas, los mercados financieros mundiales están reaccionando negativamente, lo que provoca una mayor incertidumbre en la economía mundial y no parece haber demasiado alivio a la vista, porque los Estados Unidos están entrando en un período, que será largo, de luchas intestinas y punto muerto en la esfera política. 
Los extraordinariamente ricos tenían un objetivo primordial al unirse a la coalición de Bush: reducciones de impuestos que beneficiaron de forma abrumadora a los hogares más acaudalados. 
Los evangélicos fueron atraídos gracias a los llamados “valores familiares”, es decir, la oposición al aborto y al matrimonio homosexual y las promesas de un apoyo activo del gobierno a las actividades religiosas, incluidos pagos directos a grupos religiosos para los servicios sociales que prestan en los niveles local e internacional. 
El equipo de Bush creía que con el tiempo equilibraría las reducciones de impuestos para los ricos con reducciones en los gastos gubernamentales, pero nunca se lo explicó al público. 
En cambio, durante cuatro años afirmó que los déficit presupuestarios no eran motivo de grave preocupación. 
Hasta después de la reelección no empezó a explicar que grandes déficit presupuestarios, causados principalmente por menos ingresos fiscales, exigirían recortes importantes en los gastos de la seguridad social, la atención de salud y otros sectores. 
Pero la mayoría de los americanos, tras haber apoyado las reducciones de impuestos en el primer mandato de Bush, porque les brindaban un poco de efectivo suplementario, no apoyan el ataque a servicios gubernamentales básicos que ha venido después. 
Esa oposición se da también en los votantes cristianos evangelistas, que suelen corresponder a hogares de clase trabajadora o clase media dependientes de muchas clases de servicios sociales gubernamentales. 
Pese a la fe en el “libre mercado” que profesan, muchos fundamentalistas cristianos, como votantes, apoyan las pensiones y la atención de salud financiadas por el gobierno y otros servicios públicos. 
Las reducciones de impuestos de Bush fueron desde el principio una irresponsabilidad, pero ésta se intensificó después del 11 de septiembre de 2001. 
El Gobierno de Bush aumentó en gran medida el gasto militar, al lanzar las guerras del Afganistán y del Iraq, y el gasto en seguridad nacional interior, sin explicar nunca al pueblo americano cómo se financiarían. 
El presupuesto militar y para seguridad aumentó en más del 2 por ciento del PIB, mientras que los ingresos fiscales disminuyeron en una proporción mucho mayor. 
Al mismo tiempo, Bush apoyó aumentos de gasto para partidas populares como las de educación y subsidios de los medicamentos con receta, pero pagó esos servicios mediante fondos prestados y no garantizando ingresos fiscales suficientes. 
En cuanto esa estrategia dio réditos con una victoria en la reelección por poco margen –gracias a la cual aumentó el control republicano del Congreso-, empezaron a reconocerse las obscuras realidades de la temeridad fiscal de Bush. 
El déficit presupuestario anual de los Estados Unidos ascendió al 5 por ciento del PNB y la financiación de una parte enorme de ese desfase corre a cargo de bancos centrales asiáticos, a los que ahora los Estados Unidos deben 2 billones de dólares. 
El problema es que la temeraria apuesta de Bush ha cobrado ahora un considerable impulso político. 
En cuanto fue reelegido, Bush comenzó a proponer reducciones en programas populares gubernamentales, pero su partido los está rechazando. 
En vista de que el Congreso, controlado por los republicanos, pretende hacer que las reducciones fiscales para los ricos sean permanentes, el mundo está empezando a darse cuenta de que ahora los déficit presupuestarios americanos están afianzados y no se ve su fin en perspectiva. 
Como la economía de los Estados Unidos es tan grande y el dólar fundamental para las finanzas mundiales, los déficit presupuestarios crónicos de los EE.UU. tienen enormes repercusiones mundiales. 
El dólar está debilitándose, al comprender los mercados mundiales que este país va a tener que tomar prestadas sumas enormes del extranjero durante años venideros. 
Más alarmante es también la probabilidad de que se acabe la buena disposición de los bancos centrales extranjeros para prestar a los EE.UU. Al fin y al cabo, ¿por qué han de acumular los bancos centrales de China, Japón, Corea del Sur y otros países asiáticos cantidades inmensas de letras del Tesoro de los EE.UU., si es probable que el dólar pierda valor en los próximos años? 
De forma singular, pero previsible, los Estados Unidos están arremetiendo contra otros por sus problemas. 
La combinación de reducciones fiscales y aumento del gasto militar ha propiciado un enorme aumento de las importaciones, por lo que ahora un enorme déficit comercial acompaña a la débil situación fiscal de los Estados Unidos, pero los políticos estadounidenses están acusando a China y a otros países de “comercio desleal” e incluso amenazándolos con sanciones. 
Esa reacción ante problemas nacionales cae bien entre los votantes, pero es ridícula e ignorante, en particular porque los EE.UU. han estado dependiendo de China para que contribuyera a financiar los déficit fiscales. 
Esencialmente, los EE.UU. están arremetiendo contra su banquero, ¡al tiempo que le piden más préstamos! 
Cuando Bush pidió reducciones del gasto al comienzo del año –incluida una reforma de la seguridad social que comprende reducciones de las futuras prestaciones-, los financieros del mundo abrigaban la esperanza de que consiguiera su propósito o la mayor parte de él. 
No se daban cuenta de que los votantes americanos, que nunca han apoyado las reducciones del gasto, se resistirían. 
A medida que se aprecia esa realidad, las perspectivas económicas empeoran. 
Los extranjeros se mostrarán cada vez menos entusiastas ante la posibilidad de seguir prestando a los EE.UU., debilitando aún más el dólar, obligando a aumentar los tipos de interés y amenazando con socavar el mercado de valores y el gasto de los consumidores de los Estados Unidos. 
Pero, cuando el año próximo se acumulen las nubes borrascosas, la coalición política que dio el poder a Bush contendrá los avances destinados a reparar el desastre fiscal. 
La apuesta de Bush era perdedora desde el principio y tendrá resultados onerosos –principalmente para los EE.UU, pero también para el resto del mundo- en años venideros. 

Los torturadores intelectuales de Bush 
PARÍS -- Los memorandos secretísimos hechos públicos por el gobierno de Obama sobre los métodos de tortura aplicados en las cárceles de la CIA arrojan nueva luz sobre una cuestión fundamental: ¿cómo es que personas que actuaban en nombre del gobierno de los Estados Unidos pudieron aceptar tan fácilmente la idea de torturar a los detenidos que tenían a su cargo? 
Los documentos recién publicados no revelan los datos mismos de la tortura, que ya conocían quienes quisieran conocerlos, pero sí que revelan mucha información sobre cómo se desarrollaban las sesiones de tortura y cómo las consideraban los agentes participantes. 
Lo más asombroso es el descubrimiento de detallitos inquietantes de las normas expuestas en los manuales de la CIA y hechas suyas por ejecutivos jurídicos del gobierno. 
Habríamos pensado que la tortura era consecuencia de fallos o excesos no intencionados cometidos impulsivamente. 
Al contrario, en esos memorandos se ve claramente que la tortura era una táctica formulada con el mayor detalle. 
En las “directrices” del gobierno de Bush, se puede dividir la tortura en tres categorías de diversos niveles de intensidad: “básico” (desnudez, manipulación dietética, privación de sueño); “correctivo” (golpes) y “coercitivo” (mojar con agua, encierro en celdas minúsculas, “el submarino”), 
En el caso de una bofetada, el interrogador debía golpear con dedos ligeramente separados, a una distancia igual entre la punta de la barbilla y la base del lóbulo de la oreja. 
El método de mojar con agua a un detenido desnudo debía durar 20 minutos, si la temperatura del agua era de 5º grados centígrados, 40 minutos, si era de 10 grados, y hasta 60 minutos, si era de 15 grados. La privación de sueño no podía exceder 180 horas, pero podía reanudarse después de ocho horas de descanso. 
La inmersión en el agua de una tina podía durar hasta 12 segundos y no más de dos horas al día durante treinta días seguidos. 
La aplicación del “submarino” podía durar 40 segundos como máximo, si bien dos prisioneros fueron sometidos a ese tormento 286 veces en total durante un solo mes. 
El encierro en una celda minúscula no podía exceder dos horas, pero, si el prisionero podía permanecer de pie en la celda, podía prolongarse durante ocho horas cada vez y dieciocho horas al día. 
Si se introducía un insecto en la celda, también había normas que lo regulaban. 
También se ha revelado cómo se capacitaba a los torturadores. 
La mayoría de los métodos consistían en ingeniería inversa del entrenamiento dado a los soldados de los EE.UU. que se preparaban para afrontar situaciones “largas y extremas” (lo que, en cierto modo, permitía a los ejecutivos concluir que esas durísimas pruebas eran totalmente soportables). 
Dicho de otro modo, los torturadores habían sido torturados, a su vez, a lo que seguía un curso acelerado e intensivo que duraba cuatro semanas, lo suficiente para instruirlos con vistas a sus nuevas tareas. 
Los abogados de Bush eran los colaboradores necesarios de los torturadores, cuya labor iba encaminada a lograr la impunidad jurídica. 
También eso era una novedad: la tortura no parece una violación de una norma común, desafortunada, pero justificable. 
En cambio, tiene una norma legal. 
A ese respecto, los abogados recurrieron a otra serie de técnicas. 
Para eludir la ley, había que hacer el interrogatorio fuera de los EE.UU, aun cuando ese lugar fuese una base militar americana. 
La definición legal de tortura consiste en infligir intencionadamente un profundo sufrimiento. 
Así, pues, se aconseja a los torturadores que nieguen esa intención. 
A consecuencia de ello, el fin de una bofetada no es infligir dolor físico, sino provocar sorpresa y humillación. 
El objeto del encierro en una celda minúscula no es desorientar a un detenido, sino darle una sensación de incomodidad. 
El torturador debe insistir siempre en su “buena fe”, “creencias sinceras” y la premisa racional para ellas. 
De modo que se usaban eufemismos sistemáticamente: “técnicas perfeccionadas” por tortura, “experto en interrogatorios” por torturador. 
Dejar marcas materiales está contraindicado. 
Para ese fin, el daño mental es preferible a las heridas físicas. 
No es de extrañar que después se destruyeran todas las grabaciones en vídeo de esas sesiones. 
Diversos grupos profesionales tenían que ver con los métodos de tortura. 
Así, el contagio se extendió mucho más allá del limitado círculo de los torturadores. 
Además de los abogados que legitimaban los hechos, había psicólogos, psiquiatras, médicos (cuya presencia era obligatoria en todas las sesiones) y también había estudiosos que aportaban sin falta justificaciones morales, jurídicas o filosóficas, y, mientras los hombres infligían torturas, la degradación en presencia de mujeres intensificaba la humillación. 
¿A quién se debe considerar legalmente responsable de esa perversión de la ley y los principios morales básicos? 
El voluntario que desempeña la tarea de torturar es menos responsable que el funcionario de alto nivel que la justificaba y la fomentaba y éste es menos responsable que el encargado de decisiones políticas que la pedía. 
También se puede considerar responsables a los gobiernos extranjeros amigos, en particular los de Europa: aunque estaban enterados de la tortura y aprovechaban la información así obtenida, en ningún momento expresaron la menor protesta ni indicaron siquiera su desaprobación. 
Su silencio equivalió a un consentimiento. 
Así, pues, ¿deberíamos procesarlos? 
El mejor castigo para los políticos es no reelegirlos. 
En cuanto a los colaboradores y facilitadores no elegidos, podemos esperar que sean sancionados por sus pares: ¿a quién le gustaría estudiar con un profesor partidario de la tortura? 
¿Quién deseará justicia impartida por un juez que autorizó la brutalidad? 
¿Quién querrá ser tratado por un médico que la supervisó? 
Para entender por qué algunos americanos aceptaron tan fácilmente la aplicación de la tortura, no debemos buscar un odio o temor ancestral de los musulmanes y los árabes. 
No, la causa es mucho peor. 
Los memorandos que el gobierno de Obama ha hecho públicos nos enseñan que cualquiera que se ajuste a principios aparentemente nobles dictados por un “sentido del deber” o por la necesaria “defensa de la patria” o que se sienta acuciado por un temor fundamental por su vida y su bienestar o por las vidas y el bienestar de sus familiares puede llegar a ser un torturador. 

La última oportunidad de Bush 
Si bien su razón de ser fue la necesidad de diseñar una estrategia de salida del atolladero iraquí, el sombrío informe del Grupo de Estudio sobre Irak es una descripción devastadora de toda la política exterior de la administración Bush. 
El informe refuta los principios medulares de una administración impulsada por la fe y de un presidente cuyo evangelio político lo llevó a un marcado alejamiento de la cultura de resolución de conflictos hacia una cruzada basada en el poder brutal. 
Una guerra que no se puede terminar a veces es peor que una guerra que se pierde. 
Por lo tanto, el informe sobre Irak es más que un plan para rescatar a Irak; es un mapa de ruta para liberar a Estados Unidos del caos de una guerra imposible de ganar. 
A pesar de todo lo que el grupo de estudio eludió las recomendaciones para un retiro precipitado y evitó los cronogramas estrictos para un retiro de tropas, su informe no es sólo un repudio inequívoco de la obsesión de Bush de “mantener el curso”, sino también un consejo para dejar todo y huir. 
Por cierto, no existe ninguna posibilidad realista de que el ejército y la policía iraquí vayan a poder asumir responsabilidades de combate y emprender políticas efectivas en lo inmediato. 
Todo el aparato de seguridad en Irak es corrupto y está infiltrado por los insurgentes. 
Tampoco es del todo claro hasta qué punto los iraquíes aún tienen interés en un estado iraquí unido por el que valga la pena luchar. 
El informe prácticamente hace un llamamiento a poner fin a todo el apoyo al gobierno iraquí si éste no asume sus responsabilidades. 
Ninguno de los problemas de Oriente Medio tiene una solución militar, y ninguno se puede resolver mediante una acción unilateral. 
El informe, por ende, es acertado al rechazar la insistencia de Bush en descartar a Irán y Siria como interlocutores para un orden regional más estable. 
Irán ejerce el mayor efecto de presión dentro de Irak y Siria se ha convertido en un punto de cruce por el que ingresan armas e insurgentes al campo de batalla iraquí. 
Simplemente no hay manera de que pueda estabilizarse a Irak sin que Estados Unidos abandone una política de retirada de tropas y adopte una postura de compromiso con estos dos importantes saqueadores regionales. 
En consecuencia, el informe representa una censura de toda la filosofía del “eje del mal” de Bush. 
Se niega a atribuirle al estado hermético de Irán una rigidez ideológica que tal vez no exista. 
Por cierto, Irán demostró más de una vez su capacidad para comportarse con un pragmatismo asombroso, nada menos que en sus vinculaciones con Israel y Estados Unidos durante su guerra contra Irak en los años 80, y en su asistencia a los norteamericanos en la guerra contra los talibán en Afganistán. 
Pero no sólo Irak requiere grupos de apoyo regionales para alcanzar un mínimo de estabilidad. 
Todos los problemas de Oriente Medio –Irak, la disputa árabe-israelí, la necesidad de reformas políticas y el terrorismo islámico- están interconectados. 
La interconexión de los problemas en el círculo exterior de la región y los que pertenecen al conflicto árabe-israelí en el círculo interior fue puesta de manifiesto por la primera administración Bush que, en octubre de 1991, después de la primera Guerra del Golfo, organizó una importante conferencia internacional destinada a asegurar una paz árabe-israelí. 
No se puede esperar ni que el gobierno israelí ni que su aliado íntimo en la Casa Blanca aplaudan el llamado formulado por el Grupo de Estudio sobre Irak a que se repita aquella lógica, ya que contradice todo lo que la administración Bush ha venido defendiendo. 
La recomendación del informe de una conferencia internacional al estilo de la conferencia de paz de Madrid no es sólo un indicio oportuno de la vinculación entre el conflicto árabe-israelí y los otros problemas de la región; también es un recordatorio muy tardío de que las negociaciones bilaterales entre las partes no pueden generar un acuerdo. 
Tomar conciencia de esto ello promovió la iniciativa de paz árabe de 2002, que estableció las condiciones para una componenda integral árabe-israelí. 
Desafortunadamente, por más bipartidario que pueda ser el informe del Grupo de Estudio sobre Irak, sería excesivo esperar que Bush respalde todas sus recomendaciones y admita el fracaso de toda su política exterior. 
De hecho, Bush ya expresó su objeción a sostener conversaciones directas incondicionales con Irán y Siria. 
Tampoco parece ansioso por abrir una fisura con Israel arrastrando a su gobierno a una conferencia internacional, como hiciera su padre con el primer ministro Yitzhak Shamir en 1991. 
A Bush le resultará particularmente difícil cambiar su política con respecto a Irán. 
Para asegurar que Estados Unidos está demasiado hostigado como para poder amenazarlo, Irán consistentemente obstruyó la misión de Bush de transformación regional. 
El informe insta al presidente a entender que los saqueadores no dejarán de ser saqueadores como precondición para las negociaciones, sino sólo como resultado de ellas. 
Lo que está en juego es una dolorosa elección para Bush: llevar a Estados Unidos a convivir con lo que él considera una teocracia islámica repugnante. 
Pero Bush no tiene muchas opciones si quiere impedir que su presidencia quede grabada en la historia como un absoluto fracaso. 
El suyo fue un arte suicida de gobernar desde el principio. 
Si no cambia el curso en Irak y más allá, su presidencia podría bajarle el telón a largas décadas de hegemonía norteamericana en Oriente Medio –en detrimento de sus aliados más cercanos en la región. 


El nuevo Oriente Medio de Bush 
La declaración del Presidente George W. Bush sobre la “misión cumplida” en el Iraq hace cinco años fue tan ensoberbecida como fantasiosa es su actual evaluación de que el reciente aumento repentino de tropas “ha obtenido una importancia victoria estratégica en la guerra, más en general, al terror”. 
La aventura en el Iraq no sólo es la guerra más larga y más cara de la historia de los Estados Unidos –el premio Nobel de economía Joseph Stigltz ha ofrecido un asombroso cálculo aproximado de 3 billones de dólares-, sino que, además, es la menos concluyente. 
La guerra ha pulverizado la sociedad iraquí, al disolverla en un centón etnosectario. 
El efecto del citado aumento de tropas se acabará tarde o temprano y los iraquíes, deshechos por la violencia y la corrupción, seguirán incapacitados para unir su sistema de gobierno y, dada la incapacidad de su ejército para tomar el relevo de los americanos, la violencia yihadí e interétnica volverá por fuerza a estallar. 
Como ha dicho recientemente el coronel iraquí Omar Alí, comandante del batallón iraquí en Mosul, foco principal de la insurgencia en la actualidad, “sin los americanos, nos resultaría imposible controlar el Iraq”. 
Las guerras, tal como las definió Winston Churchill, son siempre “un catálogo de meteduras de pata”. 
Así, pues, el juicio de la Historia sobre la guerra del Iraq versará, desde luego, más sobre si ha alcanzado sus objetivos estratégicos de “reconstrucción” de un Oriente Medio muy desestructurado a imagen y semejanza democráticas de los Estados Unidos y consolidación de su posición hegemónica en la región que sobre su precio en sangre y dinero. 
Estratégicamente, la guerra fue un completo fracaso. 
La guerra, ejemplo claro de exagerada ambición imperial, forzó demasiado al ejército de los Estados Unidos, socavó el prestigio moral de este país en el mundo entero y su reputación en el Oriente Medio, amenazó gravemente a su economía y mostró a amigos y enemigos los límites del poder americano. 
La más grave consecuencia no deseada de la guerra es el surgimiento de un poderoso desafío chií a los aliados suníes de Occidente en el Oriente Medio. 
La destrucción por parte de los Estados Unidos del Iraq como potencia regional entregó en bandeja de plata la hegemonía en el golfo Pérsico, cuya decisiva importancia para los intereses occidentales no se puede exagerar, al régimen islamista chií del Irán. 
Sobre los escombros de la dictadura de Sadam Husein los americanos contribuyeron a crear en el Iraq el primer Estado árabe dominado por los chiíes, que podría ponerse al servicio de las ambiciones regionales del Irán, calamidad de dimensiones históricas para los aliados suníes de los Estados Unidos. 
La reciente visita al Iraq del Presidente Mahmoud Ahmedinejah transmitió a los americanos un mensaje inequívoco: la perspectiva de que los Estados Unidos alcancen jamás un mínimo de estabilidad en el Iraq ha pasado a depender de las fuerzas alineadas con el Irán. 
Las dificultades de los Estados Unidos en el Iraq y en un ámbito más amplio contribuyeron decisivamente a las ambiciones nucleares del Irán. 
Los iraníes se ven ahora inmunes a un ataque americano a sus instalaciones nucleares, pues los problemas de los Estados Unidos en el Iraq y la oposición en aumento a la guerra en los EE.UU. son una señal para ellos de que la estrategia de guerras preventivas por parte de los EE.UU. ha fracasado. 
Pero, por radical que sea el régimen iraquí, no es suicida. 
Por eso, la amenaza de un Irán nuclear podría consistir menos en su propensión a iniciar una guerra nuclear con Israel que en su capacidad para proyectar eficazmente su poder regional. 
Un Irán nuclear podría amenazar incluso la capacidad de los EE.UU. para proyectar fuerzas convencionales en el Golfo en momentos de crisis, como tampoco se puede descartar la posibilidad de que el Irán sienta la tentación de reforzar sus ambiciones regionales suministrando material nuclear a grupos terroristas delegados suyos. 
Si acaso, el desastre de los Estados Unidos en el Iraq no ha hecho sino envalentonar a quienes desafían el status quo en la región. 
Ése ha sido también el resultado de la mal concebida cruzada democrática en el mundo árabe. 
Bush descubrió, para consternación suya, que cualquier ejercicio de democracia árabe ha de abrir las puertas a los islamistas antioccidentales, ya se trate de los Hermanos Musulmanes en Egipto, los partidos chiíes en el Iraq o Hamas en Palestina. 
Al final, los EE.UU. tuvieron que abandonar sus fantasías sobre una democracia árabe al estilo occidental, pero dejaron a los iraníes –lo que resulta irónico–enarbolando la antorcha de la democracia en la región. 
Al fin y al cabo, el Irán se apresuró a reconocer que las elecciones libres son la vía más segura para socavar los regímenes proamericanos del Oriente Medio. 
A la guerra del Iraq se debió también que los Estados Unidos no atendieran al proceso de paz palestino-israelí. 
Ahora las posibilidades de que el gobierno de Bush pueda agrupar a los aliados suníes “moderados” de los Estados Unidos en la región para que ayuden a salvar la paz palestino-isaelí están secuestradas por un eje regional encabezado por el Irán del que forman parte Hamas, Hizbolá y Siria. 
Todos ellos están unidos en su rechazo de una Pax Americana en el Oriente Medio y han demostrado hasta ahora una notable resistencia al desestimar las condiciones previas impuestas por los Estados Unidos para un diálogo. 
La incapacidad de los Estados Unidos para inspirar a los pueblos del Oriente Medio, gobernados todos ellos por autocracias respaldadas por ese país, no es una novedad precisamente. 
En cambio, sí que lo es que el poder americano podría estar perdiendo su capacidad para intimidarlas. 

Un nuevo plan con sabor conocido 
Las pasadas elecciones al Congreso de EE.UU., realizadas en noviembre, significaron para el Presidente George W. Bush un fuerte rechazo a su política sobre Irak. 
Poco después de ellas, el Grupo de Estudio sobre Irak ofreció una fórmula bipartidista para el retiro gradual de las tropas estadounidenses. 
Sin embargo, Bush la rechazó, y persiste en hablar de una victoria en Irak, aunque no está claro qué significa eso ahora. 
Tal vez porque Irak definirá su legado, se ha mostrado reticente a ceder en momentos que su política parece ser un desastre. 
Ahora Bush aumentará la cantidad de tropas estadounidenses en Bagdad y la provincia de Anbar, e intentará estabilizar tanto la guerra civil sectaria como la insurgencia sunita. 
Ha removido a los generales John Abizaid y George Casey, que se mostraban escépticos acerca de la eficacia de un aumento de las tropas, y retiró al embajador Zalmay Khalizad, que se supone iba a negociar un acuerdo político en Irak. 
Varios legisladores demócratas que controlan en nuevo Congreso están en desacuerdo con este enfoque. 
Algunos activistas demócratas desean una retirada inmediata y están presionando al Congreso para que corte el financiamiento para la guerra, lo que es poco probable que ocurra. 
El Congreso es reluctante a que se diga de él que no está apoyando a las tropas desplegadas; si bien lo criticarán, no bloquearán el plan de Bush. 
Bush ha planteado desde hace mucho que la cantidad de tropas en Irak fue una decisión militar y que simplemente ha seguido el consejo de sus generales, pero ahora es claro que este no es el caso. 
Irónicamente, una vez hubo un momento en que un gran aumento de las tropas podría haber marcado una diferencia. 
En abril y mayo de 2003 las encuestas mostraban que la mayoría de los iraquíes apoyaban el derrocamiento de Saddam Hussein. 
Sin embargo, la administración Bush no fue capaz de controlar los desórdenes callejeros, desbandó el ejército iraquí y dejó que se deteriorara la seguridad. 
En un caos así, era difícil hacer el trabajo de reconstrucción y desarrollo que habría podido mejorar la vida de los iraquíes y concitado su apoyo. 
No es fácil para un marine o un soldado construir una escuela o una clínica mientras le disparan, o que los iraquíes moderados pongan en riesgo sus vidas al mostrar su apoyo, si no tienen protección contra los insurgentes. 
Muchos profesionales militares previeron este problema. 
El Jefe del Estado Mayor del Ejército de EE.UU., Eric Shinseki, advirtió que aunque sería posible ganar la guerra con los 160.000 hombres utilizados por del Secretario de Defensa Donald Rumsfeld, sería necesario el doble para ganar la paz. 
Sin embargo, el consejo de Shinseki fue rechazado, porque Rumsfeld quería demostrar su visión acerca de la transformación de la estrategia militar estadounidenses y sus asesores neoconservadores tenían anteojeras ideológicas que distorsionaron su apreciación de la realidad iraquí. 
El Vicesecretario de Defensa Paul Wolfowitz testificó ante el Congreso que la estimación de Shinseki de la cantidad de tropas "estaba muy alejada de la realidad”- De hecho, finalmente resultó ser que Rumsfeld y Wolfowitz eran los que habían perdido el cable a tierra. 
Ambos se han ido ya, y Bush está recurriendo al incremento de las tropas. 
Demasiado poco, demasiado tarde. 
¿Hay alguna razón para creer que cinco brigadas adicionales podrán estabilizar Bagdad ahora, cuando iniciativas similares han fracasado en el pasado? 
El nuevo comandante operativo en Irak, Teniente General Raymond Odierno, señala que las nuevas iniciativas se aplicarán de manera más equitativa entre los vecindarios sunitas y chiítas, y que las tropas estadounidenses permanecerán junto con las tropas iraquíes en las áreas que hayan sido despejadas. 
Espera poder retirar en unos cuantos meses las tropas estadounidenses hacia la periferia de Bagdad y dejar el patrullaje de la capital en manos de las fuerzas iraquíes. 
Sin embargo, esto supone que las fuerzas iraquíes están a la altura de la tarea, y que el gobierno del Primer Ministro Nouri al-Maliki, que se basa en el apoyo de las milicias chiítas, puede desempeñar un papel competente e imparcial. 
Las autoridades de la administración Bush argumentan que el nuevo plan "no es un compromiso abierto: estamos planteando requerimientos y expectativas reales y específicos al gobierno iraquí". 
Entre los hitos políticos están las elecciones provinciales, la promulgación de una ley del petróleo que distribuye la riqueza petrolera de un modo que beneficia a los sunitas, y la reforma de la política de "desbaathificación", por la que han pagado un precio tan alto quienes trabajaron en el gobierno iraquí bajo Saddam. 
Pero puede que sea demasiado tarde para llegar a un acuerdo político, y es posible que el gobierno de Maliki no pueda aplicar una política amplia y no sectaria. 
Si el nuevo plan militar de Bush es un paso temporal para comprar tiempo en dirección hacia las propuestas del Grupo de Estudio sobre Irak de entrenar fuerzas iraquíes y retirar gradualmente las fuerzas estadounidenses, se la podría considerar una última oportunidad, pero sólo si va acompañada por la aplicación de los consejos del grupo de estudios en el ámbito diplomático. 
Es demasiado tarde para crear una democracia en Irak. 
En el mejor de los casos, el derrocamiento de Saddam eliminó a un dictador amenazante y sustituyó una tiranía de la mayoría por la tiranía de una minoría. 
Sin embargo, el precio ha sido demasiado alto en términos de vidas de iraquíes perdidas en luchas sectarias. 
Ahora el objetivo es la estabilidad regional. 
Cada uno de los vecinos de Irak tiene sus propios intereses, pero ninguno se beneficiará de la violencia caótica allí, que podría aumentar la influencia de Irán, estimular el separatismo kurdo -para preocupación de Turquía- y fortalecer los movimientos terroristas sunitas que podrían propagarse a Jordania, Kuwait, Siria y Arabia Saudita. 
EE.UU. no puede abandonar Irak precipitadamente, pero tampoco puede solucionar el problema por su cuenta. 
Sería un paso importante crear un grupo de contacto de los vecinos de Irak para ayudar a definir reglas para la estabilización y la contención. 
En Irak no es posible una solución militar. 
Únicamente un mayor nivel de tratativas políticas y diplomáticas puede salvar la estrategia estadounidense. 

La revolución pseudoconservadora de Bush 
La administración del presidente George W. Bush ha sido, desde cualquier punto de vista objetivo, un espectáculo amedrentador. 
Estridentes y ensimismados en un partidismo intolerante, los funcionarios de la administración de hecho han traicionado la causa ideológica conservadora, al desmantelar las bases institucionales añejas de la prosperidad económica de Estados Unidos y de la seguridad global. 
Comencemos con la política económica y el desequilibrio deliberado de las finanzas a largo plazo del gobierno de los EU. 
El objetivo ha sido evidentemente agudizar la crisis financiera del Estado de bienestar y provocar una reducción permanente en la redistribución de la riqueza por parte del gobierno. 
Pero no siempre se aplica aquéllo de que no hay mal que por bien no venga: los enormes (y todavía crecientes) déficits fiscales de Bush no han estimulado otra cosa que el nerviosismo en cuanto a una desaceleración prolongada en la formación de capital, el consumo doméstico y el crecimiento económico. 
La política fiscal es, por supuesto, sólo la punta del iceberg. 
Los trabajadores siderúrgicos coreanos bien pueden preguntarse qué sucedió con el compromiso histórico del partido republicano con el libre comercio. 
Los campesinos africanos deberían preguntar cómo es que fue Bush (y no algún demócrata de izquierda) quien echó para atrás el logro más glorioso del archiconservador Newt Gingrich: la reforma parcial de los subsidios agrícolas. 
La política de seguridad de Bush ha sido más que amedrentadora; ha sido, para citar una de las expresiones más frecuentes del presidente hoy en día, aterradora. 
Actualmente, los miembros del círculo interno de la administración están tratando de convencer a periodistas de élite de que Bush no engañó a quienes no forman parte de ese círculo acerca del programa de armas nucleares de Saddam Hussein. 
Tienen la esperanza de que los estadounidenses se olviden de todas las predicciones que con gran seguridad prometían un fácil triunfo militar y multitudes que lanzarían vítores y flores a los soldados estadounidenses y británicos. 
Ignoremos todos los débiles pretextos sobre las dificultades de evaluar información de inteligencia contradictoria. 
¿Acaso nadie en esta administración supuestamente conservadora ha escuchado la advertencia que hizo Maquiavelo hace 500 años en el sentido de no confiar en los exilados? 
"Su deseo de regresar a sus hogares es tal, que naturalmente creen muchas cosas que no son ciertas, y añaden muchas más a propósito, de manera que, con lo que verdaderamente creen y con lo que dicen que creen, lo llenan a uno de esperanzas...", escribió Maquiavelo, lo que resulta pertinente en el caso de Ahmad Chalabi y el Congreso Nacional Iraquí. 
El aspecto más aterrador de la política exterior de la administración Bush es la teoría del mundo que la motiva. 
Los aliados intelectuales de la administración Bush tachan de "ingenua" a la administración Clinton por creer que las relaciones internacionales son un juego de suma positiva en el que todos pueden ganar. 
Hablan explícitamente sobre el interés de Estados Unidos en conservar su poder económico relativo, y no sólo el absoluto. 
Como dice Dan Drezner, de la Universidad de Chicago, la lógica de la estrategia de seguridad nacional de Bush es "impedir que otras grandes potencias asciendan, a fin de garantizar el crecimiento a largo plazo de la libertad, la democracia y la prosperidad". 
Pero, ¿qué significa "impedir que otras grandes potencias asciendan"? 
¿Qué podría significar, más que "intentar que China y la India sigan siendo extremadamente pobres durante el mayor tiempo posible?" 
Después de todo, cuando esos países logren franquear siquiera la mitad de la brecha de ingresos que los separa del núcleo industrial de la economía mundial, el simple tamaño de sus poblaciones garantizará por sí mismo que se conviertan en potencias muy grandes. 
Ciertamente no es del interés de China y la India permanecer pobres. 
Pero tampoco del interés nacional de Estados Unidos. 
La historia de finales del siglo XIX y del XX nos enseña que hay algo particularmente peligroso para la paz mundial y la salud política durante las dos generaciones en que las culturas pasan de ser economías pobres, rurales y agrícolas a tener un estilo de vida rico, urbano e industrial (o postindustrial). 
La agresiva política exterior que puso en práctica la Alemania guillermina, el sufrimiento perverso que Lenin y Stalin impusieron en Rusia, los horrores de Mao, las dictaduras de Mussolini y de Franco y el monstruoso régimen nazi se dieron durante esa transición. 
Así, ��verdaderamente le conviene a los EU tratar de "impedir que otras grandes potencias asciendan?" 
¿No deberían los líderes estadounidenses intentar acortar el periodo en que otras sociedades son vulnerables a los males que hicieron del siglo XX el más sangriento en la historia de la humanidad? 
¿No preferiríamos todos los demás minimizar y no maximizar el tiempo en que pudiéramos enfrentarnos al problema de contener a una India Nacionalista Hindú, a una China guillermina o a una Rusia de Weimar? 
Hace mucho que se debería haber dado un cambio completo de personal en todos los niveles de la administración Bush. 
El mundo no puede darse el lujo de tener a pseudoconservadores en altos niveles del gobierno de los EU, que no trabajan por la paz y la prosperidad mundiales, sino por una estrategia geopolítica peligrosamente obstinada. 
Hay muchos sustitutos potenciales para esos funcionarios dentro del Partido Republicano, estadistas sensatos y pensantes para quienes el interés nacional de Estados Unidos consiste en la promoción del desarrollo económico global, la cooperación multilateral y un mundo que que el país guíe con sus principios, no que domine con su poderío militar. 
Esos funcionarios fueron el personal de la primera administración Bush. 
¿Dónde están ahora? 

La hoja de ruta de Bush hacia el fracaso en Medio Oriente 
Los seis largos años de políticas fracasadas en Medio Oriente finalmente han hecho que el Presidente George W. Bush reconozca que la alianza de moderados en la región que ambiciona sólo puede forjarse por medio de la paz árabe-israelí. 
En efecto, solamente mediante un tratamiento eficaz del conflicto árabe-israelí podrá rescatar el prestigio de Estados Unidos en la región. 
Pero la ronda de negociaciones de paz que Estados Unidos ha emprendido recientemente no sólo es muy tardía en la vida política de un presidente debilitado que ha sido derrotado tanto en su país como en el extranjero, sino que también está mal concebida y es poco convincente. 
El firme rechazo de la Secretaria de Estado Condolezza Rice a entablar contactos con los sirios no es precisamente una política acertada. 
Los riesgos para un orden regional pacífico son demasiado elevados como para que Israel y Estados Unidos sigan negándose a poner a prueba la ofensiva de paz actual del presidente sirio Bashar al-Assad. 
Las manzanas de la discordia que echaron a perder los intentos previos para alcanzar la paz sirio-israelí tienen soluciones realistas, como se demostró en las negociaciones de paz alternativas realizadas recientemente entre un ex funcionario israelí y un sirio que tiene vínculos estrechos con el régimen. 
Tampoco es prometedora la insistencia de Rice de apegarse a la fracasada “hoja de ruta” para un acuerdo palestino-israelí. 
La hoja de ruta, susceptible al aplazamiento y a la evasión por ambas partes, nació muerta. 
Tras casi cuatro años de su lanzamiento, ninguna de las partes ha logrado reunir la voluntad política necesaria para implementar sus disposiciones principales. 
Ni siquiera la idea extraña, reservada para la segunda etapa, de crear un Estado palestino con “fronteras temporales” es atractiva para los palestinos. 
Este nudo gordiano necesita cortarse y no desatarse. 
El concepto de acuerdos interinos ahora se ha vuelto completamente obsoleto, aunque sólo sea porque las partes son incapaces de pagar el precio político inherente a un proceso abierto gradual. 
En cambio, lo que se necesita es una solución radical a todos los temas esenciales. 
Nos encontramos al final del proceso de paz como lo hemos conocido. 
De ahora en adelante, nuestras opciones serán las de una separación violenta y unilateral como la que dio inicio a la guerra actual en Gaza, y un extenso plan de paz que tendrá que adjuntarse a la hoja de ruta y ser validado por una conferencia de paz internacional. 
Sólo con esa “ingeniería inversa”, que comience por el final y vaya hacia adelante – y que esté legitimada y vigilada por estrictos mecanismos internacionales- podrían rescatarse de las ruinas las perspectivas de paz palestino-israelíes. 
Como lo demostró la puesta en marcha del proceso de paz en la Conferencia Internacional de Madrid en 1991, las perspectivas de paz en Medio Oriente siempre necesitaron de la presión internacional conjunta para explotar las ventanas de oportunidad. 
Las guerras en Medio Oriente, en particular las que terminan sin un resultado claro, como la guerra reciente de Israel contra Jezbolá, casi invariablemente han creado las condiciones para avances políticos importantes porque le enseñan a las partes en guerra los límites del poder. 
Atrapado entre la batalla trascendental entre las fuerzas del cambio pacífico y aquéllos que están comprometidos con el día del juicio final, el Medio Oriente requiere una vez más un esfuerzo internacional importante en las negociaciones de paz. 
Del mismo modo, quienes propusieron la iniciativa de paz árabe de 2002, entendieron que un enfoque estrictamente bilateral podría ser insuficiente, y en cambio pidieron que se regionalizara la solución al conflicto. 
La pérdida mutua de confianza entre las partes, y su completa incapacidad para tomar las medidas mínimas para acercarse, ya no se diga para cumplir sus compromisos sin la intervención de terceras partes, hizo (y todavía hace) que la única salida del peligroso impasse sea un marco internacional para la paz. 
El final del bilateralismo proviene también de los sistemas políticos disfuncionales tanto de Israel como de Palestina. 
Actualmente, el Presidente palestino Mahmoud Abbas está jadeando por un respiro político bajo el control asfixiante de Hamas. 
En su reciente viaje a Israel, Rice tuvo que escuchar cuatro planes de paz diferentes de parte del primer ministro, el ministro de relaciones exteriores, el ministro de amenazas estratégicas y el ministro de defensa. 
Tanto para los israelíes como para los palestinos, lograr la paz interior podría resultar un reto tan imponente como el de establecer la paz mutua. 
Cualquier proceso de paz reformado está condenado al fracaso si tiene como guía una hoja de ruta en la que en los asuntos esenciales las partes tienen puntos de vista diametralmente opuestos. 
Pero no hay necesidad de reinventar la rueda porque la solución al conflicto árabe-israelí está plasmada en los planes principales para la paz que ya están sobre la mesa: los parámetros de paz de Clinton y la iniciativa de paz árabe. 
Quince años después de que en la Conferencia de Madrid iniciara el proceso formal para la paz entre los israelíes y los palestinos, las partes están más concientes de lo que es inevitable para que este proceso tortuoso conduzca a una solución permanente. 
En 1991, acordaron un programa de “territorio a cambio de paz”. 
Pero los israelíes nunca creyeron que tendrían que regresar todos los territorios, mientras que los árabes no pensaron que tendrían que ofrecer “toda la paz”. 
Actualmente, por fin, todo el mundo sabe qué quiere decir “territorio” y qué quiere decir “paz”. 

El segundo desastre del golfo para Bush 
El Presidente Bush ha pedido a los estadounidenses que no "jueguen a hacer política" en este momento de terrible desastre nacional. 
Sin embargo, hacer preguntas difíciles a los líderes de nuestra nación es exactamente lo que exige la democracia cuando la respuesta del gobierno al huracán Katrina es vista ampliamente como una "desgracia nacional". 
Katrina llegó con al menos dos días de advertencia, pero las autoridades esperaron hasta el último momento para dar la orden de evacuar. 
No había transporte para la gente sin automóviles o dinero, las instalaciones para albergar y atender a los refugiados eran insuficientes, no había fuerzas desplegadas para entregar provisiones que se necesitaban desesperadamente o para asegurar el orden, y no había una cantidad siquiera lejanamente suficiente de botes, helicópteros y otros aparatos necesarios para rescatar a quienes habían quedado atrapados. 
Limitado por una Guardia Nacional con el 40% de sus efectivos en Irak, el ritmo de llegada del personal militar a las áreas más afectadas fue inusualmente lento. 
Durante cuatro días, sencillamente no hubo un centro claro de comando y control. 
Como resultado, innumerables personas sufrieron y murieron. 
Gran parte de este fracaso es el resultado de las políticas de la administración Bush, que en la práctica erosionaron las capacidades de la Agencia Federal de Manejo de Emergencias (FEMA), la agencia de gobierno con la responsabilidad principal de enfrentar desastres. 
Obsesionado con la guerra contra el terrorismo y una ideología de privatización de las funciones del gobierno, la administración socavó sistemáticamente la capacidad de largo plazo de la FEMA para prevenir desastres o al menos aminorar su impacto cuando no es posible prevenir. 
Se redujo su tamaño y categoría desde un puesto ministerial a estar bajo las órdenes del Departamento de Seguridad Nacional. 
Su misión de planeamiento y preparación ante desastres fue abandonada por completo, y se cambió su foco para luchar contra los terroristas. 
Sus autoridades máximas no tenían experiencia en el manejo de desastres. 
El último director fue uno de los amigos políticos de Bush en Texas, y entre las calificaciones del actual director están sus funciones como comisionado de jueces y ayudantes de la Asociación Internacional de Caballos Árabes, donde se le pidió la renuncia por "fallas de supervisión". 
Desde 2001, miles de millones de dólares fueron traspasados desde los fondos para manejo de desastres hacia seguridad interior y la guerra en Irak. 
Se aplicó una drástica reducción a programas claves de respuesta a desastres, y se cortó a la mitad el financiamiento federal para ayuda posterior a los desastres. 
También se redujo de manera importante el presupuesto del Cuerpo de Ingenieros del Ejército para la construcción de diques en Nueva Orleans, incluidos los fondos dirigidos específicamente al Proyecto de Control de Inundaciones Urbanas del Sudeste de Louisiana. 
No se llevaron a cabo medidas preventivas para proteger a las personas y la propiedad, a pesar de la conclusión de la propia FEMA en 2001 de que un huracán de alta intensidad que azotara Nueva Orleans era uno de los "tres desastres más probables y catastróficos que puede enfrentar este país". 
Creyendo que la FEMA es un "programa con atribuciones sobredimensionadas" y que "no corresponde al gobierno proporcionar servicios", el primer director de la FEMA nombrado por Bush instituyó nuevos requisitos de subcontratación como parte de un importante plan de privatización. 
Esto causó una fuga de cerebros, ya que el personal de la FEMA con más experiencia pasó al sector privado. 
La privatización también dejó a los estados y comunidades más pobres en una posición particularmente vulnerable. 
A medida que el dinero se restringía y los programas federales eran subcontratados a empresas privadas a tarifas más altas, sólo las comunidades y los estados más ricos y políticamente más importantes podían competir con éxito por los escasos subsidios federales para pagar los servicios. 
Por ejemplo, Florida (con 16 más votos electorales que Louisiana y estado donde gobierna el hermano del presidente) recibió los fondos para proteger sus pantanales, como lo había solicitado. 
En contraste, se rechazó el pedido de fondos para paliar las inundaciones para una Louisiana más necesitada (con su asombroso índice de pobreza del 24%). 
Al haberse socavado la capacidad de Louisiana de protegerse a si misma y con un centro de socorro ante desastres profundamente debilitado, eran casi inevitables una respuesta gubernamental inadecuada y una destrucción innecesaria cuyo precio terminaron pagando los pobres. 
Sin embargo, el fracaso de esta administración va más allá del desvío crónico e intencional de los recursos fuera de los tipos de políticas que mantienen a la gente a salvo del desastre. 
A pesar de la evidencia científica que demuestra que la mayor intensidad y frecuencia de los huracanes tiene relación con el cambio climático, la administración Bush se niega sistemáticamente participar en acuerdos internacionales de protección climática. 
En lugar de dar continuidad a la prohibición de realizar desarrollos urbanos en pantanales, instituida por administraciones anteriores, la administración Bush la revocó. 
Puesto que la erosión causada por el desarrollo urbano ha hecho que el Golfo de México esté hoy 20 millas más cerca de la tierra firme de lo que estaba en 1965, los huracanes pueden conservar más fuerza, y sus vientos y olas tienen más velocidad y poder destructivo. 
De manera similar, la pérdida de los pantanales amenazó los diques de Nueva Orleans, que fueron construidos en el supuesto de que habría 40 a 50 millas de pantanos protectores como barrera entre la ciudad y el Golfo de México. 
A pesar de que todos los principales estudios realizados sobre el tema han mostrado que para proteger Nueva Orleans se necesitaba un gran programa de restauración costera y diques más altos, la administración permitió que las agencias federales dejaran de proteger 20 millones de acres de pantanales, permitiendo que las constructoras drenaran miles de acres y cortando en 2004 en más de un 80% el financiamiento para contener las aguas del Lago Pontchartrain. 
Nueva Orleans es el canario en el túnel de la mina de Estados Unidos. 
Hoy es necesario cuestionar ideologías de la privatización que incapacitan un gobierno eficaz y permiten que los privilegiados se salven, mientras dejan a los pobres aferrándose a sus techumbres. 
Este desastre es un escalofriante recordatorio de lo que ocurre cuando el gobierno deja de proteger a sus ciudadanos, y es imperativo que los estadounidenses exijan responsabilidades. 
Las autoridades que no hicieron su trabajo deben ser despedidas, y las autoridades electas cuyas políticas agravaron la devastación producida por Katrina deben ser sacadas de sus cargos. 
Se lo debemos a los muertos y a los sobrevivientes. 

Bush, el vecino negligente 
Después de desatender por años a América Latina, el Presidente George W. Bush está intentando desesperadamente mejorar las relaciones hemisféricas. 
Sin embargo, la gira que acaba de hacer a Brasil, Uruguay, Colombia, Guatemala y México ocurre demasiado tarde. 
No es posible borrar años de abandono con un viaje abundante en fotografías y escaso de sustancia. 
En las capitales de América Latina la visita de Bush se ha interpretado como una reacción ante la creciente influencia y popularidad del Presidente Hugo Chávez en la región. 
Ciertamente, Chávez parece haberlo visto así, ya que ha hostigado constantemente a Bush desde la distancia. 
Antes de viajar a Brasil, Bush declaró que a su administración no se le reconoce lo suficiente su política hacia América Latina. 
Sin embargo, en 2007 Estados Unidos dará una ayuda económica a América Latina y el Caribe por un valor de 1,8 mil millones de dólares, 200 millones menos que en 2006. 
Más aún, la ayuda militar representa casi la mitad de esta cifra, mientras 716 millones de dólares irán a un solo país, Colombia. 
En un intento por mejorar su baja popularidad en América Latina, hace poco la administración Bush anunció 75 millones de dólares adicionales para educación, y $385 millones para ayudar a financiar préstamos hipotecarios para los pobres. 
Además, el barco hospital de la Armada estadounidense USNS Comfort recalará y atenderá pacientes en los puertos de varios países latinoamericanos. 
Sin embargo, estas cifras son absurdamente bajas desde una perspectiva histórica. 
Durante los años 60 –los años de la Alianza para el Progreso del Presidente John F. Kennedy- la ayuda anual a la región superaba el equivalente a 10 mil millones de dólares de hoy. 
La primera señal de que la administración Bush no se tomaba seriamente a América Latina ocurrió el 1 de enero de 2002, cuando Luiz Inácio “Lula” Da Silva juró como presidente de Brasil. 
La ocasión era solemne y estaba cargada de simbolismo. 
Después de todo, Lula era el primer dirigente sindical en ser elegido para presidir de un país latinoamericano. 
Numerosos jefes de estado y dignatarios de todo el mundo asistieron a la ceremonia. 
Pero Bush no estaba entre ellos, ni el Vicepresidente Dick Cheney, el Secretario de Estado Colin Powell o cualquier otro miembro importante del gabinete ministerial de EE.UU. En su lugar, la delegación estadounidense estaba encabezada por el Representante de Comercio de EE.UU., Robert Zoellick, quien a pesar de ser miembro del gabinete carecía de la estatura política que ameritaba la ocasión. 
Con su tradicional sentido del humor, Lula pasó por alto el desaire. 
Sin embargo, otros jefes de estado de América Latina no mostraron una actitud tan despreocupada; de hecho, se sintieron profundamente ofendidos. 
Según ellos, se trataba de un recordatorio de que, con unas pocas excepciones -Cuba y posiblemente México- América Latina no era una prioridad política para Estados Unidos. 
A lo largo del año siguiente, la actitud de la administración de EE.UU. hacia los inmigrantes hispánicos indocumentados disgustó a una creciente cantidad de votantes latinoamericanos. 
Como resultado, país tras país ha elegido presidentes abiertamente críticos a Estados Unidos y sus políticas. 
Seis años después de la investidura de Lula, y a pesar de la gira de Bush, los políticos latinoamericanos siguen pensando que Estados Unidos ha abandonado la región a su suerte. 
Es cierto, dicen, que la administración Bush impulsó el Área de Libre Comercio de las Américas, pero el libre comercio hemisférico parece hoy más lejano que nunca. 
Más aún, los pocos acuerdos de libre comercio firmados con países individuales, o grupos de países, son poco ecuánimes y favorecen abrumadoramente los intereses de EE.UU. 
Para recobrar el apoyo de América Latina -y mellar la popularidad de Chávez- la administración Bush necesitará mucho más que una breve gira. 
Podría ser de ayuda la aprobación de una Ley de Inmigración amplia y completa que normalice el estatus legal de millones de trabajadores latinoamericanos en EE.UU. La reducción del proteccionismo agrícola estadounidense también sería una medida positiva para subsanar las deterioradas relaciones diplomáticas. 

Abriendo brecha para los derechos humanos 
Si se juzga a un gobierno por sus buenas intenciones, quienes apoyan una política exterior estadounidense que haga énfasis en la promoción de los derechos humanos a nivel internacional deberían aplaudir la reelección del Presidente George W. Bush. 
En efecto, ningún presidente de los Estados Unidos ha hablado con más frecuencia y con más firmeza sobre la misión de este país de fomentar la libertad en el mundo. 
La Estrategia de Seguridad Nacional de los Estados Unidos publicada por la administración Bush en septiembre de 2002 está llena de compromisos redactados en términos firmes para promover los derechos humanos. 
Los Informes por País sobre Derechos Humanos en todo el mundo que publica anualmente el Departamento de Estado conservan el alto nivel de precisión y amplitud que alcanzaron durante la administración Clinton. 
Bajo el Presidente Bush los EU han adoptado posiciones sólidas sobre las condiciones de los derechos humanos no sólo en países parias como Birmania, Cuba y Siria sino también en países de importancia estratégica como Egipto, Uzbekistán y China. 
Sin embargo, quienes examinan el impacto de la administración Bush en las prácticas sobre derechos humanos a nivel internacional sostienen con frecuencia que su reelección hará un daño duradero—tal vez irreversible—a la causa de los derechos humanos. 
¿Cómo se explica esta aparente contradicción? 
Hay tres razones principales por las que el impacto de la administración Bush sobre los derechos humanos va tan en contra de sus intenciones declaradas. 
En primer lugar está Iraq. 
Después de que las afirmaciones oficiales de los EU sobre las armas de destrucción masiva y sobre la conexión con los atentados terroristas del 11 de septiembre de 2001 se volvieron insostenibles, Bush resaltó cada vez más el argumento de que la invasión de los Estados Unidos se justificaba para eliminar a un tirano, Saddam Hussein, y liberar de esa manera al pueblo iraquí. 
Esencialmente este es un argumento en el sentido de que la guerra se justificaba como medio para promover los derechos humanos. 
Para aquellos que en otros países árabes del Medio Oriente y otros lugares se oponen a la guerra, el impacto es hacer que los derechos humanos parezcan una justificación o un pretexto para proyectar el poder estadounidense. 
El efecto es el aumento de su desconfianza ante quienes predican el respeto a los derechos humanos, lo que hace mucho más difícil que nunca para los Estados Unidos lograr apoyo a los derechos humanos en gran parte del mundo. 
La segunda razón por la que es probable que la reelección de Bush lesione la causa de los derechos humanos es que constituye la aprobación por parte de la mayoría de los estadounidenses de una administración que es responsable de violaciones graves a esos derechos. 
La autoridad moral de los Estados Unidos como defensor de los derechos humanos depende de su propio respeto por ellos. 
Bajo el Presidente Bush esa autoridad se ha evaporado en gran medida. 
El símbolo doble lo constituyen Guantánamo y Abu Ghraib. 
Después de hacer arrestos sin cargos, juicios o acceso a las familias o a abogados; después de humillar sexualmente y torturar a prisioneros hasta matar a algunos; y después de no hacer que alguno de los funcionarios de alto nivel responsables de las políticas que condujeron a esos crímenes rindiera cuentas, ahora se percibe a Estados Unidos como hipócrita cuando conmina a otros gobiernos a que no cometan esas violaciones. 
Mientras que la guerra en Iraq y los abusos en los centros de detención estadounidenses han dañado la causa de los derechos humanos en el Medio Oriente y Asia, el tercer factor de su debilitamiento --el libre comercio no regulado—se ha sentido principalmente en América Latina. 
Es ahí donde la administración Bush ha sostenido con más firmeza su posición de que la libertad de movimiento del capital es un aspecto de los derechos humanos. 
En la Estrategia de Seguridad Nacional de septiembre de 2002 la administración Bush se refiere al libre comercio no sólo como una política meritoria sino como un "principio moral". 
Muchos latinoamericanos han perdido la fe en la democracia porque no los ha beneficiado económicamente. 
Ven a los Estados Unidos como campeón de la democracia en la región y al mismo tiempo como culpable de sus problemas económicos debido a su insistencia en la santidad del capital. 
Cuando la protección del capital se eleva a principio moral o se justifica como componente de los derechos humanos en una región resentida por su percepción de subyugación económica, el efecto es fomentar el desencanto con los derechos humanos. 
Puede ser que el compromiso del presidente Bush y muchos de sus allegados con la causa de los derechos humanos sea sincero. 
Pero tal vez sea esa seguridad en sus buenas intenciones lo que los ciega al daño que están haciendo. 

¿Todo como siempre con Rusia? 
BERLIN – A pesar de las continuas tensiones por la invasión rusa de Georgia en agosto, la Unión Europea reanudará conversaciones con Rusia sobre un nuevo Acuerdo de Asociación y Cooperación (PCA, tal su sigla en inglés). 
Un PCA establece un marco legal para negociar acuerdos específicos en áreas como comercio, justicia y derechos humanos. 
Las actuales conversaciones apuntan a reemplazar el PCA expirado de 1997, que sigue en vigencia por consentimiento mutuo a la espera de un nuevo acuerdo. 
En una reunión de emergencia el 1 de septiembre, los líderes de la UE se rehusaron a continuar con las conversaciones sobre un PCA hasta que Rusia retirara sus unidades de combate de las regiones separatistas georgianas de Abkhazia y Ossetia del Sur. 
Los líderes de los 27 gobiernos de la UE también calificaron de “inaceptable” la decisión del Kremlin de reconocer la independencia de las dos regiones separatistas. 
Desde entonces, los gobiernos de la UE moderaron sus condiciones y decidieron que un simple retiro militar ruso de los territorios georgianos bastaba para reanudar un diálogo sobre el PCA, la seguridad energética y otras cuestiones. 
La decisión de la UE surge en un momento en que la OTAN también ha intentado reanudar su compromiso con Rusia después de que el conflicto de Georgia llevó a ambas partes a suspender muchos programas conjuntos. 
En un discurso pronunciado el 18 de septiembre en el Royal United Services Institute de Londres, el secretario general de la OTAN, Jaap de Hoop Scheffer, sostuvo que, a pesar de las diferencias respecto de Georgia, Rusia y la alianza deberían cooperar “donde nuestros intereses convergen”. 
Mencionó, específicamente, la cooperación continua en Afganistán, donde Rusia ofrece apoyo logístico a la Fuerza Internacional de Asistencia para la Seguridad liderada por la OTAN, como “un claro indicio de que los intereses comunes pueden trascender los desacuerdos en otras áreas”. 
Para no parecer intimidados por el desmembramiento violento de Georgia por parte de Rusia, los gobiernos de la OTAN púbicamente reafirmaron su apoyo a la integridad territorial de Georgia y el deseo del país de unirse, llegado el caso, a la OTAN. 
En privado, sin embargo, muchos funcionarios aliados le dijeron a los medios que están menos inclinados que antes a profundizar los lazos de la OTAN con Georgia, en vista de los riesgos de quedar atrapados en otra guerra ruso-georgiana. 
Actualmente, parece que la mayoría de los gobiernos occidentales decidieron concentrarse en ayudar a Georgia a recuperarse económicamente de la guerra en lugar de castigar a Rusia directamente. 
En la Conferencia de Donantes Internacionales que se realizó el mes pasado en Bruselas, prometieron miles de millones de dólares en ayuda para la reconstrucción. 
La UE también está considerando negociar un área de libre comercio con Georgia y flexibilizar las reglas de visado para los ciudadanos de Georgia. 
La OTAN estableció una comisión especial de la OTAN y Georgia para ayudar a coordinar el respaldo aliado para la reconstrucción post-conflicto de Georgia. 
Aún así, los funcionarios rusos y occidentales siguen discutiendo por los planes norteamericanos de desplegar sistemas de defensa antimisiles balísticos en Polonia y la República Checa. 
En su discurso en noviembre frente al parlamento ruso sobre el estado de la nación, el presidente Dmitry Medvedev advirtió que Rusia desplegaría misiles Iskander de corto alcance en el puerto de Kaliningrado sobre el Mar Báltico “para neutralizar si fuera necesario el sistema antimisiles balísticos en Europa”. 
Medvedev añadió que el equipo electrónico ruso entorpecería los sistemas norteamericanos y que el ejército ruso estaba preparando contramedidas adicionales. 
Los líderes de la OTAN y de la UE denunciaron las amenazas, que parecían particularmente gratuitas ya que se generaron un día después de que el pueblo norteamericano hubiera elegido un nuevo presidente que expresó interés por mejorar las relaciones con Rusia. 
El gobierno de Rusia también intentó exhibir su creciente potencial militar. 
En septiembre y octubre, las fuerzas estratégicas del país participaron en lo que fueron sus ejercicios vinculados a las armas nucleares más importantes desde la caída de la Unión Soviética. 
El 12 de octubre, la Marina rusa se plegó a las Fuerzas Estratégicas de Cohetes para realizar un ejercicio integrado que involucró una prueba casi simultánea de tres misiles balísticos de largo alcance, desde plataformas de lanzamiento terrestres y submarinas separadas. 
El mes pasado, el primer ministro Vladimir Putin también anunció otro incremento más en el gasto de defensa ruso. 
Los gastos militares rusos aumentaron en cifras de dos dígitos en los últimos años. 
Este año, el ejército ruso invertirá más de 40.000 millones de dólares. 
La cifra para 2009 podría superar los 50.000 millones de dólares. 
Aunque impresionante a simple vista, este incremento opaca varias cuestiones clave. 
Gran parte del crecimiento simplemente compensa las presiones inflacionarias excepcionalmente altas en el sector de defensa de Rusia. 
Por otra parte, llevará años hasta que los recientes incrementos presupuestarios se traduzcan en nuevos equipamientos. 
Si bien los diseñadores rusos todavía pueden desarrollar armas de primera clase, las empresas de defensa de Rusia, que aún tienen que recuperarse de la desintegración traumática del complejo militar-industrial soviético, siguen sin poder fabricar sistemas avanzados en grandes cantidades. 
El ejército de Rusia también debe competir con clientes extranjeros para aquellos pocos aviones de guerra, tanques y otras armas sofisticadas que se producen. 
La sustentabilidad a largo plazo de la recuperación militar de Rusia tampoco es clara. 
El gobierno ruso sigue dependiendo de las exportaciones de petróleo y gas para sus ingresos, pero los precios de estas materias primas están cayendo estrepitosamente. 
A diferencia de la Unión Soviética, Rusia está estrechamente integrada a la economía mundial, lo que torna al país vulnerable a la actual crisis financiera. 
Medvedev recientemente advirtió que “el complejo militar-industrial de Rusia está empezando a verse afectado por los problemas crediticios”, lo que alimenta los temores de un retorno a las crisis de pago paralizantes que plagaron al sector de defensa en los años 1990. 
Los continuos problemas demográficos de Rusia también harán que a las fuerzas armadas les resulte difícil convertirse en un ejército plenamente profesional, que no dependa de conscriptos poco motivados. 
Aunque Medvedev y Putin aparentemente pergeñaron un acuerdo viable para compartir el poder, las instituciones políticas atrofiadas de Rusia carecen de la capacidad para erradicar la corrupción y otras ineficiencias. 
Una reforma integral del sector de seguridad sigue estando fuera de la agenda política. 
Incluso en el sector de defensa de alta prioridad, quizás una tercera parte del gasto del gobierno se derrocha o se roba –una condición que no conduce a concretar las grandes ambiciones de poder de Rusia. 

¿Quién es la empresa? 
CAMBRIDGE – ¿En nombre de quién hablan las asociaciones empresariales? 
Pues, a nombre de las empresas. 
Pero, ¿quién es la empresa? 
Esta es una pregunta cada vez más urgente, puesto que aunque las empresas han cambiado de manera radical la forma en que se ven a sí mismas, las asociaciones empresariales todavía no lo han hecho. 
Y el desfase resultante le resta legitimidad al capitalismo en muchos países. 
La visión tradicional de la empresa –que comparten tanto Karl Marx como Milton Friedman– es que consiste en una organización de propiedad de capitalistas (los accionistas), en cuyo nombre se la administra. 
La empresa contrata trabajadores y adquiere otros insumos a fin de maximizar los retornos de quienes aportan el dinero. 
Según Friedman, la responsabilidad social de la empresa es aumentar las ganancias. 
Cualquier objetivo que no beneficie directamente a los accionistas no es más que otro impuesto que distorsiona. 
Pero, ¿qué hace que todas las partes interesadas o stakeholders de una empresa se comporten de un modo que maximice su valor? 
En realidad, las grandes empresas modernas luchan por crear la sensación de una comunidad colaborativa de empleados, administradores, proveedores, prestamistas, distribuidores, prestadores de servicios, clientes y accionistas, quienes cooperan para crear valor a través de la satisfacción de las necesidades y aspiraciones del cliente. 
Es por ello que United Airlines preferiría que sus empleados trataran a los pasajeros de manera amable, y que Goldman Sachs desea que sus banqueros no promuevan ni encubran la corrupción masiva. 
Apple espera que sus proveedores traten a sus trabajadores con humanidad. 
UnitedHealthcare aspira a que sus empleados manejen los reembolsos con honestidad. 
A los accionistas de Uber les preocupa que el mal comportamiento de sus altos ejecutivos haga que los clientes opten por otro proveedor de servicios y que sus empleados más valiosos renuncien. 
Para crear organizaciones colaborativas que funcionen, el hombre ha desarrollado un sentido del "nosotros", una sensación de pertenencia a lo que el historiador y politólogo Benedict Anderson ha llamado una "comunidad imaginada", a la que le debemos lealtad. 
Sus logros nos enorgullecen y sus tropiezos nos duelen, y ciframos esperanzas en su éxito sostenido. 
Cooperamos no solo a causa de que hacerlo favorece a nuestro frío interés pecuniario, sino también porque variados sentimientos morales –lealtad, orgullo, culpa, vergüenza, ira, alegría– nos hacen trabajar por nuestro equipo y apoyarlo. 
El foco de Anderson fue el ascenso del nacionalismo. 
Pero las grandes empresas tratan de crear un sentimiento análogo de lealtad al expresar su misión, visión y valores en términos excelsos. 
Cuando Chase Manhattan Bank adquirió a J.P. Morgan en 2000, su personal gerencial presumió que también había adquirido el derecho a cambiar el nombre de la organización. 
Sin embargo, al poco tiempo se dio cuenta de que J.P. Morgan, para sus clientes y empleados, era una comunidad imaginada de mayor prestigio que Chase. 
Es fácil ver por qué la visión de la firma como una comunidad colaborativa está triunfando en las escuelas de administración de negocios y en las compañías de mayor éxito. 
Una de las razones a las que obedece esto, es que en la mayoría de las empresas que se transan en bolsa, los accionistas son inversores pasivos que solo desean saber sobre la firma lo suficiente como para decidir si comprar o vender; no desean involucrarse en la toma de decisiones. 
Al mismo tiempo, la creación de un sentido de lealtad y confianza entre stakeholders, hace que sea más fácil dirigir las cosas. 
Un enfoque limitado meramente a los intereses de los accionistas, impulsaría a todas las otras partes interesadas a perseguir también solo sus propios estrechos intereses, con lo cual aumentarían los conflictos y los costos de transacción. 
Puede que el gerente general sea nombrado por un directorio cuyos miembros son elegidos por los accionistas, pero se supone que él representa y motiva a la red de stakeholders que sustentan el éxito de la empresa. 
Los integrantes de Harvard Corporation nombran a mi rector o rectora, pero tratan de escoger a una persona que nos enorgullezca a todos los que hacemos vida en la universidad. 
No obstante, la representación social y política del sector empresarial se asemeja más al arquetipo de Friedman. 
Con demasiada frecuencia, las asociaciones empresariales hablan solamente en nombre de los estrechos intereses de los propietarios capitalistas. 
En país tras país –sea Argentina, Chile, Colombia, Francia, México o el Reino Unido– las organizaciones empresariales no otorgan voz política a la red de stakeholders, sino a los patronos. 
La representación política del sector empresarial en sí misma, si está bien concebida, es de valor incalculable para la sociedad. 
Después de todo, el progreso económico exige que la mano invisible del mercado esté coordinada con la mano visible del estado. 
La telefonía celular requiere la creación de derechos de propiedad sobre el espectro radioeléctrico. 
El sector inmobiliario debe convencer al futuro comprador de que el edificio residencial que le interesa no se va a incendiar. 
La industria informática se beneficiaría si los niños aprendieran a programar en la escuela. 
Como lo revelan estos y muchos otros ejemplos, el sector empresarial se puede volver más eficiente si los gobiernos proporcionan una combinación apropiada de un conjunto cambiante de bienes públicos diversos relativamente específicos. 
Las asociaciones empresariales necesitan interactuar con el gobierno a fin de identificar los bienes públicos que hagan más productivos a los ecosistemas económicos, de modo que ellos puedan crear mayor valor para todas las partes interesadas. 
Pero esta labor se ve entorpecida por la percepción de que quienes están en la mesa, lo hacen para representar los estrechos intereses de los patronos, como claramente lo sugiere la agenda de sus políticas, la cual con frecuencia se enfoca en trasladar la carga tributaria a terceros. 
Como consecuencia, los gobiernos suelen exigir que se reúnan en presencia de asociaciones laborales, de modo que los empleados también tengan voz. 
Esta forma tripartita de conformar la mesa, altera de manera dramática la naturaleza de la discusión, al enfocarla en lo laboral y otras cuestiones distributivas que podrían resolverse entre stakeholders, a costa de abordar la forma de proporcionar bienes públicos que realcen la productividad y beneficien a todas las partes interesadas. 
Y esto sucede debido a que la transformación del concepto de lo que es una empresa todavía no se refleja en el concepto de lo que debería ser una asociación empresarial. 
Naturalmente, este desfase lleva a una confrontación con otros stakeholders, los cuales deben responder con sus organizaciones respectivas. 
Pero si las asociaciones empresariales pudieran transformarse de modo que representen y den voz a la red de stakeholders sobre la cual, de hecho, se construyen las empresas, dichas asociaciones podrían contribuir de manera considerable a la creación de una sociedad mucho más colaborativa e inclusiva. 

La defensa de la sostenibilidad por razones económicas 
BERKELEY – Los inversores de todo el mudo están buscando cada vez más oportunidades que puedan ofrecer beneficios sociales y medioambientales, además de tasas de rédito en los mercados. 
Si continúa esa tendencia, en la que el avance hacia la consecución de los objetivos sociales o medioambientales realza el valor de una inversión, fortalecerá el compromiso con la sostenibilidad que ya está cobrando impulso entre las empresas de todo el mundo. 
El año pasado, uno de cada seis dólares de activos gestionados profesionalmente en los Estados Unidos –un total de 6,6 billones de dólares– fue destinado a alguna forma de inversión sostenible, en particular en activos de valores públicos. 
Unas 1.260 empresas, que gestionan 45 billones de dólares en activos, han firmado los “principios para la inversión responsable,” de las Naciones Unidas, que reconocen los factores sociales, medioambientales y de gestión idónea (SMG) –y, por tanto, la salud y la estabilidad de las empresas y los mercados a largo plazo– como decisivos para los inversores. 
Un firmante, CalPERS, uno de los mayores inversores institucionales del mundo, ha dado un paso más: exigirá a todos los gestores de sus inversiones que determinen e integren los factores SMG en sus decisiones, iniciativa audaz que podría transformar los mercados de capitales. 
El número de empresas que publican informes sobre la sostenibilidad ha aumentado desde menos de 30 a comienzos del decenio de 1990 hasta más de 7.000 en 2014 y, en una reciente encuesta de opinión de Morgan Stanley, el 71 por ciento de los que respondieron afirmaron estar interesados en la inversión sostenible. 
Desde luego, un importante obstáculo a la adopción de los criterios SMG en las decisiones de inversión sigue siendo el de que muchos inversores –incluido el 54 por ciento de los que respondieron a la encuesta de Morgan Stanley– creen que con ello se puede reducir la tasa de rédito financiero, pero existe cada vez más documentación de que no es así, pues varios estudios recientes indican que las inversiones sostenibles rinden tanto como las tradicionales o incluso más. 
Según las conclusiones de un estudio fundamental de 2012 en el que se analizaron dos grupos de empresas similares en cuanto al sector industrial, el tamaño, los resultados financieros y las perspectivas de crecimiento, las del “grupo de elevada sostenibilidad” obtuvieron resultados superiores en el precio de las acciones y, según las conclusiones de un nuevo estudio del Instituto para la Inversión Sostenible de Morgan Stanley, que analizó los resultados de 10.228 fondos mutuos abiertos y 2.874 cuentas gestionadas por separado de los Estados Unidos, las inversiones sostenibles solían conseguir los réditos medios de inversiones tradicionales comparables –y con frecuencia los superaban– en los períodos examinados. 
Muchos factores SMG intervienen a la hora de evaluar las opciones de inversión sostenible. 
Por ejemplo, la Generation Foundation, grupo de estudios del Generation Investment Management (de cuyo consejo asesor formo yo parte), ha determinado 17 factores medioambientales, 16 factores sociales y 12 factores de gestión idónea pertinentes en materia de sostenibilidad. 
El problema estriba en distinguir entre los factores SMG que tienen una influencia material en los resultados de las empresas y los que no, pero los datos que las empresas notifican actualmente son insuficientes para permitir a los inversores hacer esa distinción. 
La Junta de Normas Contables de la Sostenibilidad, organización sin ánimo de lucro, está intentando cambiar esa situación formulando normas contables de la sostenibilidad material correspondientes a 80 sectores industriales, de conformidad con la reglamentación de la Comisión del Mercado de Valores de los Estados Unidos. 
Más de 2.800 participantes –entre ellos, empresas cuya capitalización en el mercado asciende a 11 billones de dólares e inversores con 23,4 billones de dólares en activos gestionados– han intervenido en el proceso de dicha Junta. 
Según las conclusiones de un nuevo estudio, el definitivo hasta ahora y basado en las normas propuestas por la Junta correspondientes a 45 sectores industriales, además de otros métodos de medición, las empresas que obtienen buenos resultados en relación con los factores de sostenibilidad material obtienen también mejores resultados operativos, corren menos riesgos y obtienen réditos mayores para sus accionistas que aquellas cuyos resultados son deficientes. 
De forma similar, un nuevo marco recientemente propuesto por Morgan Stanley para las valoraciones de empresas en 29 sectores industriales comprende los factores SMG que representan riesgos u oportunidades materiales. 
Mientras que la valoración tradicional de una empresa se basa exclusivamente en cómo utiliza el capital financiero para obtener réditos, el nuevo marco comprende su utilización del capital social, humano y natural, además de la transparencia de sus procedimientos de gestión idónea. 
Ese nuevo planteamiento de la valoración de las empresas refleja la idea de que las empresas que obtendrán mejores resultados serán las que utilicen las cuatro clases de capital de forma responsable. 
Los factores SMG materiales pueden afectar a los resultados financieros de una empresa y a los réditos de los accionistas de formas diversas. 
Por ejemplo, una utilización más eficiente de la energía y los recursos puede reducir los costos, una mejor gestión del talento humano puede aumentar la productividad, unas normas medioambientales, sanitarias y de seguridad más estrictas pueden reducir el riesgo de accidentes graves y nuevos productos ecológicos o de comercio justo que gusten a los consumidores pueden aumentar los ingresos. 
Pensemos en las inversiones que mejoran la eficiencia energética de los centros de datos, que utilizan entre 10 y 20 veces más energía que los edificios comerciales de tipo medio y, por tanto, contribuyen mucho más a las emisiones de los gases que producen el efecto de invernadero. 
Las decisiones sobre las características de los centros de datos son importantes para la gestión de los costos, la obtención de un suministro fiable de energía y agua y la reducción de los riesgos para la reputación, en particular dado que cada vez se tiene más en cuenta el cambio climático en las reglamentaciones mundiales. 
La construcción de centros de datos de Google que utilizan un 50 por ciento menos de energía por término medio le ha brindado ahorros considerables. 
Casos de éxito similares se han dado en todos los sectores. 
Desde 2011, la empresa química DuPont de los EE.UU. ha invertido 879 millones de dólares en la investigación e innovación de productos con beneficios medioambientales cifrables, ha registrado 2.000 millones de dólares de ingresos anuales gracias a productos que reducen las emisiones de los gases que provocan el efecto de invernadero y otros 11.800 millones de dólares más en ingresos debidos a recursos renovables, como las energías eólica y solar. 
Asimismo, la empresa multinacional de bienes de consumo Procter and Gamble notificó 52.000 millones de dólares en ventas de “productos de innovación sostenible” de 2007 a 2012, lo que constituye el 11 por ciento del total de ventas de esa empresa en ese período. 
Hay razones válidas para creer que, al invertir en la mejora de la sostenibilidad material, las empresas pueden aumentar el valor de las acciones. 
En realidad, para que una empresa cumpla con su responsabilidad fiduciaria para con sus inversores, apenas tiene otra opción que la de no limitarse a obtener réditos financieros, sino incorporar los factores SMG que con el tiempo pueden tener repercusiones materiales en sus resultados. 
Ésa es precisamente la clase de incentivo que podría impulsar el mundo hacia un futuro más sostenible. 

Empresas para la mejora de la salud global 
ZÚRICH – Los grandes avances en salud humana impulsados por los Objetivos de Desarrollo del Milenio (ODM) serán una proeza difícil de imitar. 
En sólo 15 años, la mortandad infantil se redujo casi a la mitad y las muertes por malaria disminuyeron un 60%. 
Casi 15 millones de personas de todo el mundo reciben tratamiento para el SIDA, que las ayuda a seguir siendo miembros productivos de la sociedad, en comparación con unas 10 000 que lo recibían en 2000, cuando se introdujeron los ODM. 
¿Podrán los nuevos Objetivos de Desarrollo Sostenible (ODS), recién adoptados por las Naciones Unidas para que guíen los esfuerzos de desarrollo globales durante los próximos 15 años, repetir el éxito de los ODM? 
A la luz del muy buen historial de los ODM, hay motivos ciertos de esperanza. 
Pero los nuevos objetivos sanitarios son más amplios y ambiciosos que antes, y en muchos sentidos, la situación en materia de salud pública es mucho más complicada que en 2000. 
Los ODS ponen el listón alto: por primera vez, los líderes mundiales se comprometieron a reducir las muertes prematuras debidas a enfermedades crónicas como el cáncer, las cardiopatías y la diabetes. 
No será tarea fácil, en momentos de veloz crecimiento y envejecimiento de la población mundial. 
Las enfermedades crónicas se destacan como causa principal (y creciente) de muerte en ambos contextos. 
Y más de dos mil millones de personas todavía no tienen acceso a medicamentos esenciales. 
Para alcanzar las nuevas metas, debemos ingeniar nuevas formas de encarar los mayores desafíos sanitarios del mundo. 
Sobre todo, debemos desarrollar nuevos modelos de negocios que permitan a la sociedad aprovechar mejor el conocimiento, la creatividad y el empuje de las empresas privadas, puestos al servicio de mejorar la salud pública. 
El sector empresario comparte la responsabilidad de alcanzar los nuevos objetivos, pero también necesita apoyo de los gobiernos y de otras organizaciones, para que el impacto positivo sea máximo. 
El reto demográfico es apabullante. 
Sólo estos últimos 12 años, se incorporaron a la humanidad mil millones de personas; una cifra similar lo hará de aquí a 2030, llevando la población mundial a 8500 millones según cálculos de la ONU. 
El segmento poblacional que más crece es el de los mayores de 60 años, grupo al que en 2030 se habrán sumado otros 500 millones de personas (hasta un total de 1400 millones). 
Las personas mayores están más expuestas a desarrollar enfermedades crónicas, que hoy provocan el 63% de las muertes en todo el mundo. 
La Organización Mundial de la Salud pronostica que esa proporción llegará a 70% en los próximos diez años, y que la mayoría de las muertes se producirán en países en desarrollo. 
Cada año, en los países de ingresos bajos y medios mueren por enfermedades crónicas unos 28 millones de personas, aproximadamente tres cuartas partes de la mortandad mundial total debida a esas enfermedades. 
Los sistemas de salud de los países en desarrollo ya están desbordados. 
Suelen carecer de medicinas, recursos y conocimiento práctico para dar a los pacientes crónicos un tratamiento que, en ocasiones, puede insumir años o décadas. 
Por ejemplo, en Etiopía, país con unos 97 millones de personas, hay sólo cuatro oncólogos. 
Además, muchos países en desarrollo enfrentan una doble carga sanitaria, ya que deben luchar al mismo tiempo contra enfermedades infecciosas como la malaria, la tuberculosis y el VIH/SIDA. 
Es evidente que para enfrentar estos desafíos se necesitan más recursos. 
Pero después de la crisis financiera global, las ayudas internacionales de estados y donantes privados para el área de la salud se amesetaron en unos 35 000 millones de dólares al año, después de haber crecido más del 11% anual entre 2000 y 2010. 
Menos del 2% de ese dinero se dedicó a la lucha contra enfermedades crónicas. 
La naturaleza prolongada de esas enfermedades y la complejidad implícita en mejorar el tratamiento de los pacientes de países en desarrollo exigen soluciones innovadoras. 
El sector empresario cuenta con capacidades y escala global para desempeñar en el futuro un papel más importante en enfrentar los problemas de salud pública y cumplir los ODS. 
Algunas corporaciones están empezando a explorar nuevos modelos de “empresa social”, que les permitan satisfacer las necesidades de personas y sociedades en los países en desarrollo y al mismo tiempo cubrir los costos o incluso lograr pequeñas ganancias. 
Los emprendimientos sociales lucrativos son autosostenibles y tienen potencial para crecer y beneficiar a cada vez más personas. 
Pueden ser un potente complemento de la filantropía, que sostuvo gran parte del progreso reciente en temas de salud. 
Mi empresa, por ejemplo, está lanzando una cartera de 15 medicamentos esenciales para el tratamiento de dolencias como la diabetes, las enfermedades respiratorias y el cáncer de mama. 
El objetivo es ponerlos al alcance de personas de pocos recursos en países en desarrollo, a un costo para los sistemas de salud locales de un dólar mensual por tratamiento. 
Comenzaremos en Kenia, Vietnam y Etiopía. 
Es un pequeño primer paso, y aprenderemos sobre la marcha, pero nuestra meta es expandirnos a 30 países en pocos años. 
Para superar los muchos obstáculos presentes en los países de ingresos bajos y medios, estos nuevos tipos de empresa deberán explorar formas novedosas de cooperar con gobiernos, organizaciones no gubernamentales y otras empresas. 
Ya hay ejemplos que muestran que la colaboración intersectorial, el uso creativo de la tecnología y el desarrollo de soluciones pragmáticas pueden generar resultados impresionantes. 
Llegar a que en 2030 cada persona del planeta tenga atención médica es un gran desafío, que demandará imaginación, cooperación y mucho esfuerzo; pero un mayor involucramiento del sector empresario puede ayudar a lograrlo. 

Cómo hacer para que las empresas rápidas conduzcan con prudencia 
MONTREAL – En un auto, los puntos ciegos son las zonas del camino que no se pueden ver por el espejo retrovisor o los espejos laterales. 
Un conductor siempre debe tenerlos presente –y ser consciente de los peligros potencialmente mortales que pueden esconder. 
Las empresas también pueden tener puntos ciegos -y pueden resultar igualmente costosos, haciendo que las compañías inviertan excesivamente en empresas riesgosas o no aprovechen las oportunidades que se les presentan. 
Los líderes exitosos son cuidadosos de identificar los puntos ciegos de su compañía e introducir mecanismos para asegurar que no generen ningún daño. 
Una causa común de los puntos ciegos de las empresas es el prejuicio de juicio. 
Esto surge cuando los ejecutivos tienen visiones excesivamente estrechas de su industria, subestiman las capacidades de sus competidores o no ven cómo está cambiando el paisaje competitivo. 
Un buen ejemplo de una empresa que sufrió por este tipo de punto ciego es Nestlé. 
Durante décadas, la multinacional suiza se definió a sí misma de manera estricta como una de las compañías de alimentos líderes del mundo. 
El rótulo creó una restricción autoimpuesta que limitó a Nestlé a vender una gama relativamente restringida de productos. 
En 2010, sin embargo, el CEO de la empresa, Paul Bulcke, redefinió a Nestlé como una compañía de "nutrición, salud y bienestar". 
Fue una decisión estratégica brillante, que le permitió a la firma ofrecer decenas de nuevas líneas de productos y servicios. 
Muchos equipos de ejecutivos tienen una confianza excesiva en la fortaleza competitiva de su compañía. 
Frente a su directorio, esgrimen argumentos exagerados sobre dónde está parada la empresa: aproximadamente el 80% de los informes anuales sostienen que su compañía es "el líder en el mercado". 
Desafortunadamente, este tipo de arrogancia puede derivar en autocomplacenciay en una deficiencia competitiva. 
Muchas instituciones financieras, por ejemplo, están mal preparadas para enfrentar a los nuevos jugadores que ingresan a sus mercados. 
Google, que discretamente está probando las aguas del seguro de automóviles, tiene una licencia bancaria. 
Mientras tanto, Square, Paypal y la start-up Affirm ya están procesando un alto porcentaje de pagos online. 
En el mundo acelerado de hoy, sólo hace falta una sola mejora tecnológica, una ventaja de precio o una extraordinaria campaña publicitaria viral para que un competidor dé un salto adelante. 
Los nuevos jugadores se pueden materializar aparentemente de la nada. 
La compañía de taxis Uber no existía hace cinco años; hoy está valuada en más de 40.000 millones de dólares. 
La rápida expansión de Alibaba amenaza a las empresas minoristas occidentales que nunca imaginaron enfrentar a un competidor chino. 
Los autos sin conductor y los aviones sin piloto pronto transformarán muchas industrias. 
Otra causa frecuente de los puntos ciegosde las empresas es el prejuicio histórico, o lo que los psicólogos llaman un "prejuicio de anclaje" -la presunción de que algo que era verdad en el pasado seguirá siendo verdad en el futuro-. 
Un prolongado historial de éxito puede pervertir el análisis de los ejecutivos, distorsionar su toma de decisiones e impedirles ver los incipientes cambios de paradigmas o los cambios rápidos en un mercado. 
Cuando la empresa minorista norteamericana Target abrió su primera tienda en Canadá en marzo de 2013, sus gerentes supusieron que la receta de su éxito en Estados Unidos podía replicarse al norte de la frontera. 
Por el contrario, apenas 22 meses después, la empresa anunció que cerraría todas sus 133 tiendas canadienses y despediría a 17.000 personas. 
La experiencia norteamericana de Target resultó ser un mal pronosticador de lo que podía esperar en Canadá. 
Superar los prejuicios históricos exige cuestionar los tabúes de una industria. 
Por ejemplo, si los creadores de series de televisión como Game of Thrones, el programa más pirateado de la historia, dejaran de pelear contra el incumplimiento de las leyes de propiedad intelectual, podrían aprovechar una oportunidad. 
Los anuncios directamente embebidos en el programa podrían llegar a otros cinco millones de espectadores ilegales, duplicando, en efecto, su audiencia. 
La industria de la televisión no es la única que no cuestiona y revisa sus modelos, métodos y operaciones tradicionales. 
La industria postal, por ejemplo, podría aprender una lección de las aerolíneas, las compañías de trenes, las agencias de turismo y los hoteles, que aumentan sus precios durante los períodos de alta demanda. 
Ya es hora de cuestionar la suposición de que el precio de enviar una carta por correo o mandar un paquete debería mantenerse constante a lo largo del año. 
Resguardarse de los puntos ciegos demanda un pensamiento cuidadoso, pero los ejecutivos y las juntas pueden implementar procesos para protegerse de ellos. 
Para empezar, las empresas deberían diversificar su fuente de talento. 
Los gerentes deberían asegurarse de tener acceso a gente que piense diferente de ellos. 
Se debería invitar a iconoclastas y expertos externos a compartir sus ideas. 
Al menos el 20% del directorio de una empresa debería estar compuesto por personas de afuera de la industria. 
Deberían buscarse y solicitarse opiniones de otras generaciones y otras partes del mundo. 
Los ejecutivos deberían hacer esfuerzos especiales por romper los tabúes, examinar presunciones no cuestionadas y objetar las reglas más sagradas de sus empresas. 
Hasta los métodos simples, como escribir y cuestionar cada presunción sobre la cual basó su estrategia una compañía, puede redituar percepcionesvaliosas. 
Cada compañía debería asignar a alguien para desempeñar el papel del "inconformista". 
A esta persona, a la que algunas veces se la llama el “rompedor de porcelana”, se le debería dar tiempo durante las reuniones de directorio para arrojar la buena vajilla contra la pared y ver qué se puede hacer con los pedazos. 
Las industrias se están volviendo cada vez más complejas y la competencia global está creciendo. 
Las empresas que estarán mejor preparadas para sobrevivir serán aquellas que hayan tomado las precauciones apropiadas para evitar que las saquen de la carretera. 

Un modelo de negocios para la sustentabilidad 
LONDRES – En un informe reciente, el Panel Intergubernamental sobre Cambio Climático (PICC) advirtió que sin cambios “rápidos y de amplio alcance” en cuanto a cómo se gestiona la tierra, la energía, los edificios, el transporte y las ciudades, el daño a nuestro planeta podría ser irreversible. 
El mensaje fue claro: necesitamos un esfuerzo cooperativo a escala global para cambiar nuestra trayectoria actual. 
Y dado que muchos de los desafíos más difíciles que enfrenta el mundo en materia de sustentabilidad están asociados con la manera en que hacemos negocios, la única manera prudente de aquí en más es cambiar la manera en que se hacen negocios. 
Es algo que puede sonar desalentador, pero ya hemos elaborado un marco para que sirva de guía en la transición: los Objetivos de Desarrollo Sostenible (ODS) de las Naciones Unidas. 
Los ODS, adoptados en septiembre de 2015 por 193 países, están destinados a alcanzar un “futuro más sostenible para todos” en 2030 que, por extensión, permita un mejor entorno para los negocios. 
La Comisión de Negocios y Desarrollo Sostenible ha estimado que cumplir con los ODS podría sumar unos 12 billones de dólares y 380 millones de empleos a la economía global para fin de la próxima década. 
Con tanto para ganar –y para perder ante la inacción-, el sector privado está empezando a mostrar interés por la conexión entre ganancias y sustentabilidad. 
Según el último informe de Tendencias Comerciales Responsables de Ethical Corporation, el 69% de los ejecutivos de negocios encuestados dijeron estar integrando los ODS a sus estrategias. 
Al mismo tiempo, la cantidad de empresas que reciben la Certificación de Empresa B –que mide el desempeño social y ambiental de una compañía- ha aumentado en los últimos años. 
Las finanzas globales también están avanzando hacia la sustentabilidad. 
Por ejemplo, se calcula que los activos ambientales, sociales y de gobernanza bajo gestión alcanzan los 22 billones de dólares; 82 billones de dólares están comprometidos con los Principios de las Naciones Unidas para la Inversión Responsable; 32 billones de dólares están vinculados al precio del carbono, y hasta el marcado de “bonos verdes” está creciendo exponencialmente. 
Este impulso importa porque el respaldo del mercado financiero será esencial para lograr la agenda de desarrollo sostenible. 
Sin embargo, para sustentar este progreso, las empresas deben reconocer que hasta en una cadena de valor global resulta imposible externalizar la responsabilidad empresarial. 
Por el contrario, las empresas multinacionales deben utilizar su poder de mercado para impulsar el cambio social. 
Consideremos mi empresa, Unilever: 2.500 millones de veces por día alguien en alguna parte utiliza uno de nuestros productos distribuidos a través de una cadena de suministro que incluye más de 80.000 proveedores y casi dos millones de agricultores, que a su vez dan asistencia a comunidades de millones de personas. 
Esta escala le permite a Unilever contribuir con los ODS y beneficiarse con ellos, precisamente lo que intentamos hacer. 
En 2009, introdujimos el Plan de Vida Sostenible de Unilever, un proyecto para impulsar nuestro desempeño social, ambiental y económico. 
Los objetivos incluyen fortalecer la salud y el bienestar de más de 1.000 millones de personas; reducir el impacto ambiental asociado con la producción y uso de nuestros productos; y mejorar la vida de millones de trabajadores. 
Esta estrategia nos ha permitido ser más estratégicos a la hora de identificar los desafíos y oportunidades que enfrenta nuestro negocio. 
Al utilizar nuestros recursos y marcas, también hemos abordado desafíos clave para el desarrollo como la desnutrición, el saneamiento y la higiene; el cambio climático y la deforestación; los derechos humanos; la capacitación profesional y la igualdad en el lugar de trabajo. 
Y hemos hecho todo esto con un retorno de casi el 300% en diez años y un retorno del 19% sobre capital, lo que demuestra que es posible emplear una agenda centrada en el desarrollo que sea fructífera para accionistas e inversionistas. 
No estoy sugiriendo que el éxito haya sido fácil, o que nuestro trabajo haya terminado. 
Si bien me retiraré de Unilever a fines de 2018, confío en que la compañía que he liderado durante más de diez años siga mejorando los procesos comerciales con un ojo puesto en fortalecer la sustentabilidad. 
La clave para abordar los desafíos sociales y ambientales del mundo es utilizar el poder de los mercados y construir coaliciones para mejorar la efectividad. 
El ODS final, Alianzas para los Objetivos (ODS 17), reconoce esto e insta a los líderes empresariales a cooperar con los gobiernos y la sociedad civil para cumplir con los objetivos de desarrollo sostenible. 
Un buen ejemplo del ODS 17 en acción es la Coalición de Alimentación y Uso de la Tierra, una red global de ejecutivos de empresas, científicos, hacedores de políticas públicas, inversores y agricultores que trabaja para transformar los sistemas alimentarios fragmentados y complejos del mundo. 
Un área clave de interés para esta coalición es la desconexión entre producción y consumo. 
Necesitamos más de todo esto; el futuro de la economía global ya no depende de si actuamos o no, sino de cuánto tiempo nos demoramos en hacerlo. 
A pesar de cierto progreso en los ODS en los últimos tres años, no estamos avanzando lo suficientemente rápido. 
Como alguna vez dijo Winston Churchill: “Nunca me preocupo por la acción, sino por la inacción”. 
Esa sabiduría debería dar forma a nuestra estrategia para los negocios y los ODS hoy. 
El mundo que queremos para nuestros hijos llegará recién cuando elijamos la acción por sobre la indiferencia, el coraje por sobre la comodidad y la solidaridad por sobre la división. 

Rescate fallido 
CAMBRIDGE – Muchas prisas para gastar y mucho tiempo para arrepentirse. 
Cuando los pensamientos estaban centrados en los miedos a una nueva Gran Depresión del tipo de la del decenio de 1930, los dirigentes políticos de los Estados Unidos formularon, casi de la noche a la mañana, un plan de rescate, que ascendía a 700.000 millones de dólares, para resucitar el sector financiero del país, que estaba desinflándose rápidamente, pero igualmente asombroso resulta que las bases de diputados de la Cámara de Representantes de los EE.UU. lo hayan rechazado... al menos de momento. 
Tal vez su escepticismo no careciera de fundamento. 
La ocurrencia fundamental del plan era la de que el ingenio gubernamental podía desentrañar el embrollo de las hipotecas de riesgo, que asciende a un billón de dólares, pese a que los propios científicos lumbreras de Wall Street han fracasado completamente al respecto. 
Además, se nos había dicho que el Gobierno era tan listo, que hasta habría podido obtener beneficios económicos de todo el asunto. 
Podía ser, pero convenía no olvidar que gran número de profesionales muy inteligentes del sector financiero pensaban lo mismo hasta hace muy poco. 
Tan sólo hace un año, los Estados Unidos tenían cinco grandes bancos de inversión independientes que ocupaban la cima de su potente sector financiero. 
Colectivamente, sus empleados compartían el año pasado más de 36.000 millones de dólares en primas gracias a los enormes beneficios que esas entidades “ganaron” con sus arriesgadas y audaces estrategias de negocio. 
Esas estrategias suelen entrañar mucho más riesgo –y complejidad– que las actividades de los bancos comerciales tradicionales. 
A mediados de agosto, tuve la temeridad de predecir que estaban a punto de llegar las consecuencias de los riesgos y que pronto podía quebrar un gran banco de inversión de los EE.UU. o verse obligado a aceptar una fusión muy complicada. 
Poco me imaginaba que hoy no iba a quedar ningún banco de inversión independiente en Wall Street. 
De hecho, después de años de atraerse a muchos de los mejores y más brillantes profesionales del mundo para que ocuparan empleos con sueldos altísimos, ahora los bancos de inversión que se están hundiendo están despidiéndolos a diestro y siniestro. 
¿Buscar un empleo de verdad ?” 
Con esto volvemos al plan del Tesoro de los EE.UU. de gastar centenares de miles de millones de dólares para desatascar el mercado de las hipotecas de gran riesgo. 
La idea consistía en que el Gobierno de los EE.UU. haría las veces de comprador en última instancia de la deuda basura que el sector privado no había podido valorar. 
¿A quién exactamente habría contratado el Tesoro para aclarar todo eso? 
¡Pues a los banqueros de inversión desempleados, naturalmente! 
Examinémoslo. 
Los banqueros de inversión han estado perdiendo el chollo de sus empleos, porque no han podido idear forma convincente alguna de valorar la deuda hipotecaria tóxica. 
De lo contrario, sus empresas habrían podido aprovechar los billones de dólares que ahora están muertos de risa en fondos soberanos, grupos de accionistas privados, fondos especulativos de gran riesgo y otros. 
Ahora, trabajando para el contribuyente, esos mismos banqueros de inversión habrían dado de repente con la fórmula mágica de valoración que los había eludido hasta ahora. 
No es de extrañar que los expertos académicos de todo el espectro político expresaran considerable escepticismo. 
Cierto es que el Tesoro habría tomado participaciones en el capital social de algunas empresas, por lo que habría habido cierta posibilidad de que diera resultado, pero la preocupación principal se centraba en la evidente intención del Tesoro de pagar más del doble del precio actual de mercado (entre 20 y 30 centavos por dólar) a partir de la premisa de que su éxito al desenmarañar el mercado hipotecario habría hecho que cualquier descuento pareciera una ganga. 
¿Habría equivalido esta quisquillosidad a dejar de reconocer la urgencia de un arreglo del sistema financiero? 
¿Es que no era mejor cualquier plan que ninguno? 
Yo, por mi parte, no estoy convencido. 
Los sistemas financieros eficientes deben promover el crecimiento en la economía real, no imponer una enorme carga impositiva y el sistema financiero de los EE.UU., al engrasar las ruedas de la economía real, ha estado absorbiendo un asombroso 30 por ciento de los beneficios empresariales y el 10 por ciento de los salarios. 
Así, pues, a diferencia de lo sucedido en el decenio de 1930, los EE.UU. afrontan un sistema financiero hipertrofiado. 
Entonces, ¿acaso no es posible que, en lugar de causar una Gran Depresión, una importante reducción del sistema financiero, en particular si lo facilita una estructura reguladora mejorada, aumente la eficiencia y el crecimiento? 
No quiero decir que el Gobierno deba quedarse de brazos cruzados. 
Debe aportar una forma ampliada de garantía de depósitos durante esta época de confusión para que no haya más pánicos como el de Northern Rock. 
Ésa fue una importante enseñanza del decenio de 1930. 
El Gobierno debería también examinar la posibilidad de inyectar fondos más directamente en el sector hipotecario, mientras el sector privado se reconstituye por sí solo. 
Desde luego, el Gobierno debe buscar también formas mejores de ayudar a los propietarios de viviendas y a sus prestamistas a elaborar procedimientos de quiebra eficaces. 
Carece de sentido que los bancos ejecuten las hipotecas cuando existen opciones mejores, mediante las cuales las personas podrían permanecer en sus hogares y los bancos podrían recuperar mucho más dinero. 
En su momento, después de muchos más avatares y enormes gastos, los EE.UU. superarán su épica crisis financiera. 

¿Mayordomos, panaderos y capitalistas? 
La revolución comunista desarrollada en los siglos diecinueve y veinte buscaba concentrar la propiedad del capital en los gobiernos. 
Más tarde, en las décadas finales del siglo veinte, una contrarrevolución recorrió el mundo, empujando en la dirección opuesta: dispersar el capital tanto como sea posible, haciendo que todos participen como propietarios. 
Ahora esta contrarrevolución está llegando a un extremo lógico: si todos pueden ser propietarios, cualquiera puede ser un capitalista, hasta el peluquero, el mozo o el recolector de basura. 
Un espectro nos hechiza nuevamente; esta vez es el sueño de democratizar verdaderamente el capitalismo. 
Sin embargo, hacer que todos se conviertan en capitalistas puede ser algo tan imposible como el sueño comunista de convertir a todos y cada uno en trabajadores llenos de mística socialista. 
El interés en los arcanos principios de las finanzas siempre ha sido una inclinación propia de personas que gustan de concentrarse en tablas numéricas y estudiar fórmulas matemáticas. 
A veces estas personas se enriquecen, y sería una buena cosa el que todo el mundo pudiera imitarlas... pero la diversidad de talentos, flaquezas y predilecciones sicológicas de hombres y mujeres hace que esto sea imposible. 
El nuevo espíritu del capitalismo democrático adopta distintos nombres y moviliza una variedad de símbolos. 
Sin embargo, cualquiera sea la manera en que la describamos, la idea de que las masas deben convertirse en propietarias está cobrando fuerza en todas partes. 
Por ejemplo, en Inglaterra Tony Blair articula una visión de una “nación de ahorristas y propietarios de bienes.” 
Sus planes han sido llamados “políticas basadas en la formación de patrimonio”, término que ha ganado popularidad desde la publicación en 1991 del libro de Michael Sherraden Assets and the Poor: A New American Welfare Policy . 
En los Estados Unidos, el Presidente George W. Bush llama a su sueño la “sociedad de propietarios”. 
En China, en 2004 el Congreso Nacional del Pueblo redefinió a los empresarios y propietarios individuales como “constructores de la causa socialista” y los incluyó en el Frente Unido Patriótico. 
Los gobiernos de todo el mundo están dedicando parte de sus presupuestos a regular y monitorear sus mercados de valores, con el fin de ser más seguros para los inversionistas individuales y aumentar el interés del inversionista en sus mercados. 
También están intentando desarrollar sus planes de financiamiento de la vivienda, para ampliar la base de personas que son dueñas de su propio techo. 
Algunos hablan de permitir que la gente sea propietaria de sus contribuciones a la seguridad social, en la forma de cuentas de jubilación personales, de su salud a través de cuentas de ahorro para la salud, y de su educación mediante cuentas de ahorros y vales escolares. 
Este es un intento de generar una verdadera revolución, no el retorno a una temprana etapa capitalista del pasado. 
Se trata de experimentar con instituciones económicas nuevas y creativas, nunca antes vistas. 
El concepto general de “propiedad” no es en sí mismo una receta para lograr una nueva y exitosa economía, y hay un gran número de interpretaciones sobre cómo llevar a cabo la revolución. 
Las revoluciones son siempre un experimento y una aventura. 
Algunas de las nuevas políticas parecen paradigmáticas. 
El gobierno laborista de Tony Blair está implementando un plan que, a partir de abril, creará un Fondo Fiduciario para la Infancia de carácter personal, que consiste en 250 a 500 libras esterlinas por cada recién nacido. 
Los padres pueden aportar al fondo fiduciario de su hijo, el cual puede incrementarse libre de impuestos, y pueden escoger el destino del mismo entre varios tipos de inversiones. 
El objetivo de este regalo es “estimular a padres y niños a desarrollar el hábito de ahorrar y participar en las instituciones financieras.” 
Se trata de un plan a pequeña escala, bien diseñado, que costará al gobierno una cantidad de dinero medianamente baja: 500 libras, incluso si se invierten a lo largo veinte años, no serán suficientes para sacar a alguien de la pobreza. 
La verdadera promesa del fondo fiduciario consistirá en educar a los ciudadanos acerca de las inversiones. 
Es un buen comienzo, especialmente si la política de Blair se copia en otros lugares del planeta. 
No obstante, otras propuestas son más riesgosas, en particular la privatización de las pensiones de jubilación, tema del que se habla en muchos países y que algunos (entre ellos Inglaterra, Chile, Suecia y México) ya han puesto en práctica, al menos en parte. 
El plan de Bush de reformar la Seguridad Social en los Estados Unidos (al menos lo que se conoce de él) representa la vanguardia de la revolución de los propietarios. 
Cuando se jubilen, en varias décadas más, los estadounidenses jóvenes que opten por él verían la mayor parte de los beneficios de pensiones tradicionales en la forma de ganancias de sus cuentas personales, que tendrían la libertad de invertir en una gama de opciones, valores o acciones entre ellas. 
Cualquier beneficio tradicional restante no sería suficiente para subsistir; el grueso de los ingresos de los jubilados estaría a merced de los mercados. 
Es imposible pronosticar el resultado de un experimento así, ya que la experiencia de otros países nunca puede ser una guía perfecta para un nuevo sistema: la situación nunca es exactamente la misma en un entorno diferente. 
Un sistema de seguridad social privatizada como el que propone Bush podría terminar funcionando muy bien, suponiendo que la gente se comporta juiciosamente y/o el mercado de valores sigue en alza. 
Sin embargo, hay también un mayor riesgo de que ocurra un desastre, debido a la tendencia humana, aparentemente innata, de extrapolar los resultados pasados. 
Los inversionistas podrían crear una burbuja en el mercado de valores, estimulando a inversionistas incluso más ingenuos a concentrar sus cuentas de jubilación personales en el mercado de valores y dejándoles peligrosamente expuestos a un potencial colapso. 
Existe otro riesgo, relacionado con el anterior, de que las cuentas privadas puedan causar una mayor baja en el índice de ahorro personal. 
El índice de ahorro es el alma de cualquier economía, ya que no se puede esperar que los extranjeros financien por siempre las inversiones de capital. 
Sin embargo, todo ese parloteo sobre potenciales y maravillosas utilidades podría causar lo que los sicólogos llaman el “sesgo de la esperanza deseosa”, haciendo que la gente crea que sus cuentas personales van a valer tanto en el futuro que no es necesario ahorrar por fuera. 
La estimulación de una propiedad generalizada del capital podría dar origen a políticas potencialmente beneficiosas. 
Pero, ¿queremos realmente ampliar esas políticas a áreas como las pensiones, la salud y la educación? 
Después de todo, poseer capital, se trate de valores o bienes inmuebles, conlleva riesgos, y la necesidad de asegurarse contra estos riesgos explica por qué los países capitalistas crearon redes de seguridad en primer lugar. 
Las revoluciones son emocionantes, pero debemos asegurarnos de que todavía tengamos un hogar al cual volver cuando terminen las barricadas y el polvo se asiente. 


La unificación coreana y la paz mundial 
SEÚL – En 2015 se celebran los 70 años de existencia de las Naciones Unidas, pero también los coreanos lamentaremos 70 años de división nacional. 
Teniendo en cuenta todos los retos y oportunidades que enfrenta la península dividida (y que seguirá enfrentando en los años que se avecinan), la unificación sigue siendo un importante objetivo por el que nos debemos esforzar. 
Fundada formalmente en 1948 bajo los auspicios de la ONU, la entonces naciente República de Corea se entrampó en la política de poder de la Guerra Fría. 
Esto fue frustrando sus intentos de ser miembro de las Naciones Unidas, meta que no logró sino hasta 1991. 
Sin embargo, desde entonces la República ha más que compensado el tiempo perdido, desempeñando un papel activo en la ONU (el Consejo de Seguridad, el Consejo Económico y Social y el Consejo de Derechos Humanos) y participando en numerosas iniciativas de fuerzas de paz, cooperación para el desarrollo, cambio climático, no proliferación y derechos humanos. 
A lo largo de este periodo también la comunidad internacional ha cambiado radicalmente. 
La globalización y la transformación tecnológica han profundizado la interdependencia y, no obstante, la inseguridad, la desigualdad, la injusticia y la intolerancia no han disminuido en el mundo. 
A dos décadas del genocidio ruandés, seguimos presenciando el horror y la crueldad de que es capaz el ser humano, en países como Siria, Sudán del Sur y la República Central Africana. 
Mientras tanto, cerca de mil millones de pobres en todo el planeta subsisten con lo que pueden. 
El Noreste Asiático también se enfrenta a nuevas complejidades e incertidumbres: el poder de China va en ascenso, Japón está reemergiendo, Rusia tiene una actitud más asertiva y Corea del Norte mantiene su anacronismo. 
Su programa de armas nucleares es especialmente preocupante. 
Por su parte, hoy Estados Unidos está “reequilibrando su foco de atención” hacia Asia. 
Factores como los crecientes conflictos sobre la historia, el territorio y la seguridad marítima pueden llegar a detonar una confrontación militar, muy probablemente si se producen errores de cálculo políticos. 
Si los encargados de definir políticas y las fuerzas de paz dejan de prestarles atención, las tensiones en el Noreste Asiático podrían socavar la floreciente economía de la región. 
En este complejo contexto asumió el cargo en 2013 la presidenta de la República de Corea, Park Geun-hye. 
Su política exterior, denominada “Trustpolitik”, apunta a transformar esta atmósfera de suspicacia y conflicto en una de cooperación y confianza, y crear “una nueva Península Coreana, un nuevo Noreste Asiático y un nuevo mundo”. 
El mayor obstáculo para lograr esta transformación es la cuestión nuclear de Corea del Norte, que en los últimos meses ha amenazado con realizar otra prueba nuclear. 
Por tanto, la tarea más urgente de hoy debe ser evitarla, para tras ello controlar el desarrollo de sus capacidades nucleares y su uso. 
La aparente paz de la Península Coreana sigue siendo frágil, y el gobierno de Corea del Sur ha participado en intensas iniciativas diplomáticas para reunir a los amigos y socios de la región y todo el planeta para disuadir al Norte. 
El Consejo de Seguridad de la ONU ha adoptado una serie de resoluciones para imponen amplias sanciones tras las tres pruebas nucleares anteriores del Norte. 
Ante cualquier provocación adicional, se aplicará todo el peso de las sanciones de la organización. 
En estas circunstancias (además de la muy difícil situación humanitaria y de derechos humanos en Corea del Norte), Park planteó su visión de una Corea unificada. 
En un discurso dado hace poco en Dresden, propuso al Norte tres metas concretas y prácticas para dar respuesta a sus problemas humanitarios, construir infraestructura que aportaría prosperidad y bienestar a ambas Coreas, y promover la integración del pueblo coreano. 
El componente humanitario de esta estrategia se podría llevar a cabo independientemente de las consideraciones políticas y de seguridad. 
Por ejemplo, implicaría implementar el proyecto de los 1000 días de la ONU para la salud maternal y la nutrición infantil, apuntando a poner fin a los altos y persistentes índices de desnutrición infantil del Norte. 
No podemos más que esperar que Corea del Norte responda de manera positiva a nuestra propuesta, lo que sería un importante primer paso de un largo viaje. 
No hay duda de que el camino de Corea a su unificación será difícil y precisará del apoyo de la comunidad internacional. 
A su vez, el país reunificado que aspiramos a crear servirá los intereses de sus vecinos y comunidad internacional como un todo para promover la paz y la prosperidad globales. 
Existe un precedente para esta visión que nos permite mantener la esperanza. 
Hace cerca de 23 años cambió de raíz el contexto geopolítico que daba sustento a la división de las dos Alemanias. 
De modo similar, llegará el día en que en la ONU haya una sola placa para nombre de Corea, en lugar de dos. 

El autosabotaje de Perú 
SAN MARCOS – Perú es famoso en todo el mundo por ser la cuna de la civilización incaica y por su exquisita cocina. 
Pero hay otra característica de la que también puede alardear: es una de las economías de más rápido crecimiento de Latinoamérica, con un incremento interanual del PIB del 4,8% en el primer trimestre de 2014. 
Sin embargo, la prosperidad de Perú a largo plazo no está garantizada. 
De hecho, el crecimiento económico de Perú (que depende en gran medida de la exportación de materias primas e hidrocarburos) ya se viene frenando respecto de las tasas anuales de entre 5,5 y 6,9% que registró los últimos tres años. 
Y a pesar de que el gobierno reconoce la necesidad de encarar reformas que alienten el crecimiento, su enfoque de la cuestión es completamente errado. 
En concreto, el presidente Ollanta Humala obtuvo hace poco aval legislativo para una serie de medidas “realistas”, con el objetivo de reducir un exceso de burocracia que presuntamente traba la inversión en industrias extractivas; precisamente las industrias de las que la economía necesita volverse más independiente. 
La nueva ley menoscaba seriamente la capacidad del Estado peruano para regular el uso de la tierra, fijar normas de calidad ambiental y poner freno mediante evaluaciones de impacto ambiental a los abusos corporativos. 
El gobierno peruano se enfrenta ahora a un serio problema. 
Además de disminuir la credibilidad internacional de Perú como “líder climático” (imagen que algunos miembros del gobierno tratan de cultivar), la ley pone en riesgo el entorno natural de Perú y sus perspectivas de crecimiento económico. 
El gobierno de Perú no sólo no hizo lo que había que hacer, sino que trabajó activamente en contra de los intereses del país a largo plazo. 
En momentos en que todo el mundo necesita regular más estrictamente el uso de la tierra, la “reforma” de Humala elimina normas de zonificación. 
Además, conforme a la nueva ley, los gobiernos subnacionales ya no podrán tomar decisiones que limiten las inversiones por motivos de protección ambiental (decisiones que se basaban en estrictas normas técnicas y el trabajo de expertos altamente calificados). 
En vez de eso, la última palabra la tendrá una autoridad nacional, es decir, un organismo político. 
Todo esto deja a Perú más vulnerable a abusos corporativos que provoquen daños ambientales. 
Por si fuera poco, la nueva ley es un retroceso respecto de la legislación previa, ya que su aplicación puede traer una reducción de sanciones para los transgresores e incluso permitirles operar impunemente por tres años. 
Para las empresas mineras y productoras de gas y petróleo, que ya le echaron el ojo a las abundantes reservas debajo de la pluviselva del Amazonas y de la plataforma continental del Pacífico, es una buena noticia. 
Pero para las comunidades indígenas, es el comienzo de un nuevo capítulo de expolio, pobreza y conflicto. Y para todos los peruanos, supone la pérdida de una oportunidad incalculable de poner al país en una senda de desarrollo más sostenible. 
El problema no es que el gobierno apoye a las empresas, ya que para cualquier plan de reforma económica es fundamental tomar medidas que refuercen el crecimiento y el desarrollo económico. 
Pero permitir operar impunemente a empresas con un mal historial ambiental no es la solución. 
Un país con una legislación hecha a medida para beneficiar a unos pocos a costa del interés público no puede obtener prosperidad inclusiva a largo plazo y se expone a la inestabilidad social. 
La nueva ley no es la única política cuestionable del gobierno peruano. 
El mes pasado, el Congreso también redujo el poder de supervisión ambiental del gobierno, con el argumento de que de ese modo la tasa de crecimiento económico aumentará entre un 1,5 y un 3%. 
El gobierno impulsó el tratamiento de la iniciativa en poco menos de dos semanas, con apenas un remedo de consulta pública y sin dar tiempo a un debate público razonado. 
Dada la fuerte oposición de organismos sociales, partidos políticos, las Naciones Unidas e incluso algunos intereses empresariales, la conducta del gobierno fue a la vez comprensible e imperdonable. 
De hecho, más de cien organizaciones rechazaron el paquete antes de su aprobación y demandaron normas ambientales más restrictivas y una fiscalización más estricta de su cumplimiento. 
Estas organizaciones saben que Perú necesita con urgencia una nueva visión económica orientada al futuro y centrada en reducir la dependencia de Perú de las industrias extractivas, que ya tienen los días contados. 
Y un buen modo de empezar sería fomentar la inversión en industrias ecológicas, algo que, como demostró hace poco el Banco Mundial con uso de sólidos modelos teóricos, no restringe el crecimiento económico. 
En septiembre, Humala viajará a Nueva York para explicar las acciones “decididas y ambiciosas” de Perú para detener la crisis climática mundial. 
En diciembre, Perú será sede de la próxima ronda de negociaciones climáticas de la ONU, en la que gobiernos de todo el mundo se reunirán en Lima en busca de un acuerdo integral que permita una transición del uso de combustibles fósiles, sumamente nocivo para el medio ambiente, a soluciones energéticas no contaminantes. 
Las últimas acciones de Perú menoscaban seriamente, y para perjuicio de todos, su capacidad de actuar como líder climático internacional. 
Sólo con una nueva estrategia basada en la diversificación económica y la inversión en energías renovables, podrá Perú alcanzar una prosperidad estable, inclusiva y duradera, y contribuir realmente a aliviar el cambio climático. 

La caldera de Calderón 
En circunstancias dramáticamente desfavorables, desde el pasado viernes México finalmente tiene un nuevo presidente. 
Felipe Calderón prestó juramento para asumir funciones, desafiando la ira de su oposición de izquierda, siendo más listo que el Partido de la Revolución Democrática (PRD) y su líder, Andrés Manuel López Obrador, pero también pagando un precio alto. 
Todos los programas de noticias de la televisión y las tapas de los diarios del mundo publicaron el mismo titular: “Nuevo presidente mexicano asumió en medio de caos y trompadas”. 
Las instituciones mexicanas soportaron –a duras penas- la embestida violenta de una oposición de izquierda prácticamente insurreccional, avocada inútilmente a impedir la asunción de Calderón, y de un Partido Revolucionario Institucional (PRI) resentido, cada vez más dedicado a permitirle a Calderón que asumiera funciones, y luego fracasaron de manera miserable. 
Calderón superó obstáculos aparentemente insuperables en el camino hacia la presidencia. Sin embargo, la lucha para gobernar y transformar a México acaba de empezar. 
La mayoría de los analistas mexicanos creen que a Calderón debería resultarle relativamente fácil tener un mejor desempeño en relación al fracaso en gran medida auto-infligido del mandato del saliente presidente Vicente Fox. 
México necesita crecer a un ritmo que aproximadamente duplique el de la presidencia de Fox (un magro 2% anual). 
Si Calderón puede fortalecer la ley y el orden, y usar sus considerables habilidades políticas para llegar a un acuerdo con el PRI en materia de reformas económicas estructurales, tendrá éxito. 
Sin embargo, esta visión es simplista. 
El mandato de Fox, junto con los últimos cuatro años del mandato del ex presidente Ernesto Zedillo, prácticamente no fue un fracaso. 
Desde los años 60 que México no había tenido diez años consecutivos de estabilidad económica, baja inflación, bajas tasas de interés, una moneda estable y un crecimiento constante aunque mediocre. 
Por primera vez, la clase media baja pudo acceder a hipotecas, créditos para automotores y créditos personales: este año se construyeron y se vendieron más casas y se compraron más autos que en cualquier momento antes. 
De la misma manera, si bien a Fox se lo puede criticar por no apretarle las clavijas a los manifestantes y a una oposición destructiva y extremista, nunca recurrió a la represión sangrienta por la que se llegó a conocer a la mayoría de sus antecesores. 
Es más, hizo que México abandonara su política exterior arcaica y transformó a la inmigración y a los derechos humanos en el eje de la nueva agenda internacional de México. 
A Calderón tampoco le está resultando fácil negociar con el PRI, al no poder formar un gobierno de coalición que, según él mismo proclamó en repetidas ocasiones, es la solución para la parálisis total que maldijo a México desde 1997. 
Más allá de cuáles puedan ser las ventajas de un gabinete cuyos miembros son exclusivamente de su Partido Acción Nacional (PAN), esto no es lo que Calderón buscaba. 
De la misma manera, fue imposible llegar a un acuerdo con la oposición respecto de la ceremonia de inauguración –de ahí las escenas caóticas y deprimentes de congresistas peleando en su recinto, mientras a Calderón lo sacaban por la puerta trasera para una ceremonia apresurada. 
Los problemas económicos de México podrían ser más difíciles de manejar de lo que muchos analistas parecen creer. 
México experimentó una apertura económica abrupta durante el gobierno del ex presidente Carlos Salinas en 1988-1994; una apertura política tardía pero exitosa bajo la presidencia de Zedillo en 1994-2000 y, al fin, una verdadera rotación en el poder gracias a Fox. 
Pero los cimientos del viejo sistema corporativista del PRI creado en los años 30 siguen siendo intocables y representan los principales obstáculos para el crecimiento y el éxito de México. 
El primer pilar de este sistema son los monopolios económicos públicos y privados que dominan al país. 
Las compañías estatales de petróleo (Pemex) y de energía eléctrica (Comisión Federal de Electricidad) no tienen competencia. 
Los monopolios privados de telecomunicaciones (Telmex), de televisión (Televisa), de cemento (Cemex), de fabricación de pan y tortillas (Bimbo y Maseca, respectivamente), de bancos (Banamex/Citigroup y Bancomer/Banco de Bilbao) pueden tener competencia en el exterior, pero no fronteras adentro. 
Estos monopolios son más fuertes que nunca y, en consecuencia, se resienten los precios, la oferta, el servicio y la calidad. 
El segundo pilar está formado por los sindicatos que controlaron el movimiento obrero mexicano desde los años 30. 
Estos sindicatos gozan de prerrogativas de contratación y despido, elecciones de líderes por aclamación, cuotas obligatorias sin transparencia y un inmenso poder político. 
El sindicato de maestros es el más grande de América latina, el sindicato de los trabajadores del petróleo es el más rico de América latina y el sindicato de empleados de seguridad social ha bloqueado durante años cualquier intento de reforma sanitaria o de las pensiones. 
El tercer pilar del sistema es el monopolio político. 
Durante 70 años, el PRI dominó por completo la política mexicana; hoy lo hacen tres partidos y ningún otro puede entrar en la arena política o acceder a los enormes subsidios públicos –más de 500 millones de dólares el año pasado- distribuidos entre estos partidos sin su consentimiento. 
Los principales partidos redactan su propia legislación antimonopolio, votan sus propios subsidios y eligen a sus propios funcionarios. 
La falta de una reelección consecutiva en cualquier nivel refuerza el poder de las máquinas partidarias: eligen candidatos que luego los votantes simplemente ratifican en las urnas. 
De modo que los desafíos de México se reducen a liberar al movimiento obrero, romper los monopolios privados y abrir los monopolios públicos a la competencia, y reducir las barreras de entrada que restringen el acceso a la arena política. 
Estas tal vez no sean condiciones suficientes para el éxito, pero de hecho son necesarias. 
Calderón debe fortalecer su presidencia desde el principio. 
Cargar contra los que realmente tienen el poder quizá sea la única manera de lograrlo, por más riesgoso que pueda parecer. 
Elegido con apenas el 35% de los votos, sin una mayoría en el Congreso y asumiendo la presidencia en vísperas de un retraso económico de Estados Unidos, las cosas serían difíciles de todas maneras. 
Dado que aproximadamente una tercera parte del electorado no cree que haya ganado justamente, y en vista de la precariedad del imperio de la ley en el país, la postura de Calderón es mucho menos que envidiable. 
La cautela y la paciencia tal vez no sean sus mejores consejeros. 

Pesadillas californianas 
STANFORD – Mientras que problemas fiscales plagan a los gobiernos centrales en muchas economías, una crisis paralela envuelve a muchos gobiernos subnacionales en todo el mundo. 
Desde España a China a los Estados Unidos e Italia, los gobiernos de regiones, Estados, provincias, ciudades y pueblos se enfrentan a enormes desafíos fiscales. 
Los niveles gubernamentales superiores están “agarrados por el cuello”, es decir no tienen otra salida, que rescatar a los gobiernos locales insolventes, e incluso pueden sufrir rebajas en la calificación de sus bonos como consecuencia de ello; en España, Italia y China, ese papel corresponde al gobierno nacional, y, en el caso de las ciudades y pueblos de los Estados Unidos dicho papel corresponde a los Estados en los que se encuentran. 
Hay muchas similitudes dentro de y entre países en términos de la naturaleza y las causas de estas calamidades fiscales a nivel local. 
Los funcionarios locales utilizaron los ingresos crecientes durante periodos de auge para financiar sus proyectos favoritos o para aumentar salarios y beneficios, prestando escasa atención a los costos futuros. 
En periodos de recesión, los ingresos y las subvenciones procedentes del gobierno central colapsaron y llegó la hora de pagar facturas. 
Trucos creativos de contabilidad enmascararon la magnitud total del problema. 
Ahora viene la hora del ajuste de cuentas. 
Para financiar empresas locales, los gobiernos locales chinos utilizan los llamados “vehículos de financiación de los gobiernos locales” (en inglés: “local-government financing vehicles”, o LGFVs) para eludir prohibiciones relativas a préstamos directos. 
En España, los colapsos en los ámbitos de la vivienda y el empleo han golpeado fuertemente a los ingresos. 
Existen rumores de una inminente espiral de incumplimientos en Sicilia, cuyo gobernador dimitió cuando los préstamos se dispararon después de se aplicaron recortes desde Roma. 
Un nuevo informe de un grupo de trabajo copresidido por el ex presidente de la Reserva Federal, Paul Volcker, indica que los costos no financiados en los ámbitos de pensiones y de salud hacen que, a mediano y largo plazo, las perspectivas fiscales de muchos Estados en los Estados Unido sean sombrías. 
La crisis fiscal de California también puede servir de lección para los gobiernos subnacionales en todo el mundo. 
Recientemente, tres ciudades californianas se declararon en quiebra: Stockton, la ciudad estadounidense más grande en hacerlo en toda la historia, San Bernardino, la segunda ciudad en tamaño en declararse en quiebra, y Mammoth Lakes. 
Se rumorea que Compton será la próxima; la mayoría de los observadores esperan que más ciudades sigan este camino. 
El Estado se enfrenta a otro gran déficit presupuestario; sin embargo, el presupuesto para este año del gobernador Jerry Brown incluye un aumento sustancial del gasto. 
La propuesta de Brown a ser sometida a votación en las elecciones de noviembre sería elevar la tasa de impuesto sobre la renta de las personas al 13,3%, el porcentaje más alto en la nación. 
Según Brown, el aumento de impuestos sería temporal, sin embargo, duraría siete años. 
Mientras tanto, afirma que él actúa con mano dura con los notablemente bien remunerados y poderosos sindicatos de empleados públicos, ya que negoció un recorte salarial del 5%. 
Pero los detalles revelan que es un recorte salarial neto del 1,6%, a cambio de una reducción del 5% en la cantidad de horas de trabajo. 
Las ciudades se declaran en quiebra para escapar de la presión impuesta por los crecientes costos en los ámbitos de pensiones y de cuidados salud, mismos que aumentan de forma exponencial. 
En contraste con el Estado, las ciudades han llegado a recortar servicios esenciales, incluyendo una reducción del 20% en personal policial y de bomberos. 
La quiebra debería permitir que los gobiernos locales renegocien su deuda en bonos y, quizás, los costos de sus planes de pensiones y de cuidados de salud para empleados jubilados (esto debe ser decidido por un juez de quiebras). 
Sin embargo, el propio Estado se encuentra en una situación financiera desesperada; uno de los problemas de las ciudades es el fuerte recorte en fondos estatales asignados a las localidades. 
A pesar de estos problemas, Brown ha comprometido a California a despilfarrar fondos en un tren de alta velocidad entre San Francisco y Los Ángeles. 
Para disminuir los costos proyectados a un monto de $68 mil millones de un estimado de $100 mil millones, se usarán algunos trenes de baja velocidad ya existentes, lo que probablemente haga que se duplique el tiempo de viaje entre Los Ángeles a San Francisco y dicho tiempo llegue a ser de 5 a 6 horas. 
Lo más probable es que California no pueda pagar la totalidad del proyecto, lo que haría que el primer segmento en el escasamente poblado Valle Central sea de poca utilidad. 
Y, si de alguna forma se concluye el proyecto, será un tren de no tan alta velocidad que absorberá, por décadas, recursos altamente necesarios en otros servicios gubernamentales esenciales. 
Estos tristes episodios revelan algunas lecciones importantes. 
Un gobierno unipartidario debilita la responsabilidad de rendición de cuentas y cría arrogancia. 
La legislatura de California ha estado controlada por el Partido Demócrata durante décadas, y se inspira en los intereses especiales de los grupos más poderosos de este partido: los sindicatos de empleados públicos, los grupos ambientalistas, los abogados litigantes, y los sindicatos docentes. 
Ellos han inventado un experimento social extremadamente progresivo: California tiene 12% de la población de los EE.UU. y más del 30% de las personas que dependen del programa de asistencia social (“welfare”) en el país. 
Desde mediados de los años 1980 hasta el año 2005, la población de California creció en 10 millones, mientras que el número de beneficiarios del programa de cuidado de salud Medicaid se disparó en siete millones; la cantidad de contribuyentes que pagan impuestos sobre su renta se incrementó en tan solo 150.000 personas; y la población carcelaria aumentó en 115.000. 
El impuesto estatal sobre la renta no es sólo alto de manera no competitiva, sino que los ingresos son volátiles. 
En la fase de expansión económica y bursátil, los ingresos entran de manera mucho más rápida que las rentas aumentan, debido a que el impuesto sobre la renta es extremadamente progresivo (en años considerados como buenos, el 1% superior de la escala de contribuyentes paga aproximadamente la mitad de los impuestos estatales sobre la renta). 
La legislatura gasta como si los ingresos elevados irían a continuar por siempre. 
Seguidamente llegan, de manera inevitable, la recesión y el colapso del mercado de valores, mismos que hunden al Estado en una crisis. 
El experimento social progresista se salió tan severamente de su curso que el Estado no puede ni siquiera prestar servicios esenciales a los más necesitados de forma fiable, y esto ocurre en todos los campos, desde el ámbito educativo a los tribunales. 
No es sorprendente que la economía de California, que solía superar a la del resto de los EE.UU., ahora tenga un desempeño sustancialmente más bajo. 
La tasa de desempleo, que se encuentra en el 10,8%, es casi un tercio más alta que el promedio nacional, y es mayor a la del resto de los Estados, con excepción de Nevada y Rhode Island. 
California todavía tiene grandes fortalezas en los ámbitos de la tecnología, el entretenimiento y la agricultura. 
Pero ambos, ciudadanos y políticos, deben ponerse de acuerdo para enfocarse de manera mucho más cuidadosa en la prestación de servicios, para reformar el sistema tributario aplicando tasas más bajas que sean impuestas a una base más amplia de actividades económicas y personas (casi la mitad de la población no pagan impuestos estatales sobre su renta), y para modernizar los ineficientes programas estatales de manera que se gaste menos y se produzcan mejores resultados. 
No es coincidencia que esta sea una receta perfecta para los hipertrofiados y sobre endeudados gobiernos centrales y subnacionales en todo el mundo. 

La debacle de California 
Berkeley – Si bien la administración Obama atrae las miradas mundiales, puede que el futuro de Estados Unidos sea escrito –como tantas veces antes- por y en su estado más grande. 
California, que una vez fuera el icono del optimismo y espíritu de emprendimiento estadounidense, ilustra hoy las dificultades a las que se enfrenta el país, y cuánto es posible equivocarse todavía en el nivel local. 
California, el más poblado y rico de los 50 estados de la Unión, ha sido por largo tiempo un polo de atracción de personas talentosas y emprendedoras de todo el mundo. 
Uno de cada cuatro de sus residentes nació en el extranjero. 
Sus dos polos industriales más famosos, Silicon Valley y Hollywood, dependen del flujo constante de talentos del exterior. 
Su sólido sector agrícola es un enorme exportador de alimentos, beneficiándose del creciente apetito de los consumidores de los países en desarrollo. 
No obstante, el poder tecnológico y empresarial de California (por si solo, sería la novena mayor economía del mundo) coexiste con un sistema político disfuncional que lo ha llevado al borde de la bancarrota fiscal. 
El 19 de mayo, los votantes del estado rechazaron en una elección especial un conjunto de aumentos de impuestos y recortes de gastos necesarios para equilibrar su presupuesto. 
Ahora California se enfrenta a un vergonzante rescate financiero federal o a un prolongado periodo de gobierno de los jueces, quienes según la ley californiana tienen el poder de anular acuerdos laborales, rescindir contratos y, en general, reestructurar los compromisos financieros del estado. 
Para el Presidente Barack Obama, la crisis de California pone en riesgo sus propios planes de reforma. 
Puesto que otros estados de la Unión también pasan por dificultades fiscales, el precio político de rescatar a California puede ser rescatar a decena de otros estados también. 
Un rescate financiero masivo del estado, al tiempo que añadiría una enorme presión al gobierno de Obama, expondría el eslabón débil del sistema estadounidense de gobierno. 
Las así llamadas naciones "unitarias", como Gran Bretaña, Francia, China o Kenia, en lo esencial tienen un sólo conjunto de obligaciones gubernamentales: una fuerza de policía nacional, un empleador para todos los profesores de escuelas públicas, un sistema general de pensiones, etc. En contraste, Estados Unidos tiene un sistema "asimétrico" que permite que muchas entidades de gobierno superpuestas -7000 tan sólo en California- se endeuden, contraten y despidan empleados e impongan impuestos. 
Es difícil encontrar sentido a estas asimetrías. 
Cuando los mercados financieros se concentran en la salud fiscal del gobierno federal, pierden de vista el alcance de las obligaciones de gobierno como un todo. 
La complejidad del sistema de gobierno estadounidense amenaza los beneficios de la decisión de Obama de estimular la economía a través del gasto deficitario. 
Mientras el gobierno nacional se expande, los gobiernos estatales, como el de California, se contraen. 
Más aún, la crisis de California es más que económica. 
Se trata del estado más diverso de EE.UU.; más de la mitad de sus 37 millones de habitantes no es blanca. 
Para quienes creen en los beneficios de la diversidad, representa el mayor experimento social de la historia humana, al reunir a personas de procedencias diferentes de una manera inimaginable en, digamos, Alemania, China o Brasil. 
El gobernador de California, Arnold Schwarzenegger, fue un inmigrante (de Austria) antes de convertirse en estrella de cine. 
En sus seis años en el cargo, una y otra vez ha intentado sortear una legislatura estatal polarizada -hasta el presupuesto anual requiere una mayoría de dos tercios- apelando directamente a los votantes. 
Las iniciativas de propuestas de ley por votación directa se crearon hace 100 años para dar poder a los ciudadanos comunes y corrientes, pero en las últimas décadas el proceso ha sido secuestrado por elites que buscan beneficiar sus propios intereses. 
A pesar de que las carreteras californianas se encuentran en condiciones lamentables y las instituciones públicas están en decadencia -lo cual es resultado de un gasto demasiado bajo y funcionarios públicos que son demasiado costosos- el estado sigue contando con el mejor grupo de universidades públicas de los Estados Unidos. 
Sin embargo, el secreto del éxito de la Universidad de California es su capacidad de obtener niveles cada vez mayores de financiamiento de los privados y el gobierno federal. 
También en el caso de los motores económicos del estado se aprecia una desvinculación con respecto a las estructuras políticas de California. 
Intel, el mayor fabricante mundial de chips de ordenador y pilar principal de Silicon Valley, no ha construido una fábrica en el estado por más de 20 años. 
Hollywood filma una cantidad crecientes de películas en otros lugares. 
La agricultura depende en gran medida de los trabajadores ilegales de México, que viven de manera temporal cerca de los campos y se llevan lo que ganan de vuelta a casa. 
Sigue siendo un desafío elusivo el hacer una sola comunidad de un estado tan diverso. 
Algunas personas influyentes, incluido Schwarzenegger, dicen que necesita una nueva constitución que restrinja las iniciativas de propuestas de ley por votación directa y facilite la aprobación del presupuesto. 
Los más radicales insisten en que California es ingobernable y se debería dividir en dos y hasta tres estados. 
Por supuesto, para crear más Californias se necesitaría la aprobación del gobierno federal en Washington, donde los representantes electos de California -principalmente del Partido Demócrata de Obama- tienen hoy más poder que quizás nunca en la historia del país. 
Nancy Pelosi, líder de la mayoría de la Cámara de Representantes, es de San Francisco. 
Los dos comités más poderosos de la Cámara baja, Energía y Comercio y Educación y Trabajo, son encabezados por californianos. 
Dos de los senadores más influyentes proceden también de este estado. 
Por qué estos políticos de Washington no hacen nada por evitar la deriva de su estado hacia la ruina dice mucho acerca de lo que anda mal en la política estadounidense. 
Schwarzenegger es republicano, por lo que en privado los demócratas desean que fracase. 
Hay un problema más profundo: los políticos de todo el espectro, en deuda con intereses creados, están acostumbrados a negar los problemas graves. 
Obama se verá obligado a ayudar a diseñar un acuerdo para mantener a flote el estado en términos financieros. 
Sin embargo, como condición puede insistir en que los californianos, que ya están entre los estadounidenses que más contribuyen al erario, tengan que pagar más. 
Si se rehúsan, el Presidente podría enfrentarse a una revuelta cada vez más seria contra la idea de una mayor injerencia del gobierno como respuesta principal a los padecimientos internos del país. 

La guerra de California con Trump 
STANFORD – Si miramos más allá de los titulares de la cobertura de tiempo completo que los medios le dedican a Donald Trump, podemos discernir un cambio global en las fuerzas políticas, económicas y culturales que podría tener muchas más consecuencias para Estados Unidos y el mundo que la propia presidencia de Trump. 
Uno de los cambios más importantes es el deterioro de las relaciones entre los gobiernos central y subnacional, y nacional y supranacional. 
Los norteamericanos interactúan principalmente con el gobierno a nivel estatal y local, a través de las escuelas y las carreteras, la policía y los hospitales. 
Y en California, entre otros estados, las demandas de una mayor autonomía local se están volviendo más ruidosas y, ocasionalmente, se hacen eco de la retórica de los secesionistas catalanes o los defensores del Brexit en el Reino Unido. 
Los demócratas, que tienen un control casi monopólico de los gobiernos estatal y local de California, están intentando invalidar los efectos de prácticamente todas las políticas de Trump. 
Por ejemplo, un proyecto de ley en la legislatura estatal compensaría el límite de la nueva ley tributaria federal sobre las deducciones del impuesto a las ganancias y a la propiedad -una cláusula que afectará mucho a California porque tiene una de las tasas de impuestos más altas del país, y sus residentes poseen hogares muy costosos-. 
Según la ley estatal propuesta, los californianos podrían "donar" sus impuestos estatales a una organización benéfica ficticia como aportes de caridad deducibles de impuestos. 
Pero el Servicio de Impuestos Internos rápidamente detectará esta trampa. 
Las donaciones son deducibles a nivel federal sólo si el donante no recibe más que un valor incidental por el aporte, lo que obviamente no sucedería en esta situación. 
En rigor de verdad, ni siquiera el valor justo de mercado de una comida en una cena de caridad es deducible. 
A partir del año próximo, la nueva ley tributaria federal también revoca el mandato individual de la Ley de Cuidado de Salud Asequible (Obamacare) de 2010, que impone una multa a quienes no compran un seguro de salud. 
Como la revocación podría acelerar un incremento de las primas de seguro de Obamacare, muchos demócratas de California exigen un sistema de atención médica financiado por el gobierno y de pagador único, como los que existen en Canadá y Europa. 
No importa si un sistema de ese tipo triplica el presupuesto estatal. 
Es más, como California se considera a la vanguardia en materia de energía verde, los organismos estatales han respondido a la propuesta de Trump de abrir la perforación de petróleo offshore con una amenaza de prohibir el transporte de petróleo por el estado, ni siquiera por los oleoductos existentes. 
La causa del desacuerdo más polémico es la política de inmigración. 
Desde que se autonominó "ciudad refugio" en 1989, San Francisco ha prohibido que su fuerza policial coopere plenamente con los agentes de inmigración federales. 
Pero, desde el año pasado, todo el estado ha sido declarado "refugio", y el procurador general de California, Xavier Becerra, ahora planea multar a los empleadores que cooperen con los agentes de inmigración federales. 
Las tensiones entre los organismos de seguridad federales y estatales están en aumento y muchos californianos terminan encontrándose en la posición insostenible de pagar multas estatales o violar leyes federales. 
En todas estas cuestiones, existen dos argumentos en conflicto que son parcialmente válidos. 
Consideremos el caso de la inmigración. 
Si bien la mayoría abrumadora de los inmigrantes ilegales trabajan para mantener a sus familias y mejorar la vida de sus hijos, algunos cometen delitos graves o pertenecen a pandillas violentas. 
Trump se centra en estos últimos para reclamar una mayor seguridad fronteriza, invocando muchas veces ejemplos de norteamericanos asesinados por inmigrantes ilegales que han regresado después de haber sido deportados en varias oportunidades. 
Los opositores de Trump sostienen que los propios inmigrantes ilegales muchas veces son víctimas -o testigos- de delitos graves, pero se niegan a ir a la policía porque temen una deportación. 
Ambos lados tienen razón; pero, tristemente, han dejado de interactuar. 
En consecuencia, cuando la Casa Blanca de Trump hace poco propuso un plan para una reforma inmigratoria que ofrecía algo a ambas partes, fue denunciado al instante tanto por los activistas anti-inmigración como por los cruzados pro-inmigración. 
Específicamente, el plan otorgaría una condición legal permanente y una puerta a la ciudadanía a 1,8 millones de personas que fueron traídas o enviadas al país de manera ilegal en la niñez. 
Es más del doble de la cantidad de personas que fueron protegidas por el programa Acción Diferida para los Llegados en la Infancia (DACA por su sigla en inglés) del ex presidente Barack Obama. 
En contrapartida, Trump quiere otros 25.000 millones de dólares para destinar a seguridad en la frontera con México -incluido su muro prometido- y reformas destinadas a limitar la inmigración legal basada en la familia y favorecer a los trabajadores de mayores calificaciones, que es la norma en la mayoría de los países desarrollados. 
Los defensores de línea dura de la anti-inmigración han rechazado el plan de Trump por considerarlo una forma de amnistía. 
Al mismo tiempo, la líder demócrata en la Cámara de Representantes, Nancy Pelosi, lo describió como un plan para que "Estados Unidos vuelva a ser blanco". 
Pero aquí reside el problema: el plan de la administración Trump es la propuesta de reforma inmigratoria más realista en décadas. 
Si los demócratas fueran inteligentes, controlarían su odio y reconocerían que la credibilidad de Trump entre los republicanos anti-inmigración lo coloca en una posición ideal para negociar un paquete bipartidario. 
Mientras California continúa con sus esfuerzos por invalidar las políticas de la administración Trump, uno se pregunta si su estrategia no conducirá a un recurso de inconstitucionalidad. 
Los estados ciertamente tienen la autoridad legal para adoptar políticas que están enfrentadas con la política federal. 
Por cierto, la Décima Enmienda de la Constitución de Estados Unidos reserva explícitamente para los estados todos los poderes no delegados al gobierno federal. 
Y los estados pueden demandar al gobierno federal, como lo han hecho procuradores generales y gobernadores republicanos para revocar varias regulaciones y órdenes ejecutivas de la era Obama. 
Pero la Corte Suprema de Estados Unidos en varios casos ha dictaminado que los estados no pueden anular o desobedecer una ley federal -un derecho que algunos estados del sur han reclamado a mediados del siglo XX para oponerse a la integración escolar-. 
Es un principio constitucional que data de mediados del siglo XIX, cuando la Corte Suprema revocó un dictamen de la Corte Suprema de Wisconsin que anulaba la abominable Ley de Esclavos Fugitivos de 1850. 
En menos de nueve meses, California tendrá elecciones para gobernador, una banca en el Senado de Estados Unidos y 53 bancas en la Cámara. 
Por lo tanto, la retórica de la "resistencia" a Trump probablemente se vuelva mucho más acalorada -y las cortes posiblemente se encuentren aún más ocupadas en determinar qué es legal y qué no lo es. 

Desháganse de las reservas 
El Banco Popular de China y el Banco del Japón –además de otros bancos centrales de Asia- tienen problemas. 
Han acumulado inmensas reservas de divisas, calculadas en más de 2 billones de dólares. 
El problema es que casi todas están en dólares de los Estados Unidos... divisa que está perdiendo valor rápidamente. 
Todas las posibles opciones para los bancos centrales de Asia parecen igualmente carentes de atractivo. 
Si no hacen nada y conservan los dólares, sus pérdidas no harán otra cosa que aumentar, pero, si compran más, para procurar que se revalorice el dólar, tendrán simplemente una versión mayor del mismo problema. 
En cambio, si intentan diversificarlas entre otras divisas, provocarán una bajada más rápida del dólar y sufrirán mayores pérdidas. 
También es probable que encuentren la misma clase de problema con otras posibles divisas de reserva. 
Se ha promocionado el euro como la opción substitutiva del dólar. 
Algunos europeos entusiastas animaron a los asiáticos a diversificar sus reservas, pero al cabo de unos ańos podría perfectamente repetirse la misma situación con el euro. 
Unos grandes déficit fiscales y un crecimiento lento podrían convencer a los mercados de divisas de que el euro tiene poco futuro, lo que avivaría las ventas... y, por tanto, las pérdidas de los bancos centrales poseedores de esa divisa. 
Existe un paralelismo histórico con la preocupación actual por la mayor divisa de reserva del mundo. 
La economía de la época de entreguerras, destrozada por la Gran Depresión de comienzos del decenio de 1930, ofrece toda una serie de lecciones penosas, pero importantes, para el presente. 
En el decenio de 1920, se reconstruyó la economía mundial en torno a un régimen de tipos de cambio fijos en el que muchos países no conservaban sus reservas en oro (como era habitual antes de la primera guerra mundial), sino en divisas, en particular en libras esterlinas británicas. 
Durante el decenio de 1920, algunos de los poseedores oficiales de libras empezaron a ponerse nerviosos ante los flojos resultados del comercio exterior de Gran Bretańa, lo que indicaba que, como el dólar en la actualidad, la divisa estaba excesivamente valorada y decaería inevitablemente. 
Los bancos centrales extranjeros preguntaron si el Banco de Inglaterra pensaba cambiar de opinión sobre el tipo de cambio de la libra. 
Naturalmente, se les dijo que no existía la intención de abandonar la vinculación de Gran Bretańa con el oro y que la libra fuerte representaba un compromiso profundo y duradero (del mismo modo que el Secretario del Tesoro de los Estados Unidos John Snow insiste en la actualidad en la idea de un “dólar fuerte”). 
Sólo Francia hizo caso omiso de las declaraciones británicas y vendió gran parte de sus reservas de libras esterlinas. 
Cuando llegó la inevitable devaluación británica los días 20 y 21 de septiembre de 1931, muchos bancos extranjeros se vieron gravemente afectados y fueron acusados de administrar mal sus reservas. 
Muchos fueron privados de sus atribuciones y las personas implicadas quedaron desacreditadas. 
El director del Banco Central de los Países Bajos Gerard Vissering dimitió y más adelante se suicidó a consecuencia de la destrucción causada en el balance de su institución por el hundimiento de la libra. 
Algunos países que comerciaban mucho con Gran Bretańa o se encontraban en la órbita del gobierno imperial británico siguieron manteniendo reservas en libras después de 1931. 
Durante la segunda guerra mundial, Gran Bretańa se aprovechó de ello y la Argentina, Egipto y la India, en particular, acumularon gran cantidad de libras esterlinas, pese a que no era una divisa atractiva. 
Al final de la guerra, se les ocurrió una nueva forma de utilizar sus reservas: gastarlas. 
En consecuencia, dichas reservas aportaron el combustible para el populismo económico. 
Grandes poseedores de saldos en libras esterlinas –la India de Nehru, el Egipto de Naser y la Argentina de Perón- se lanzaron a importantes nacionalizaciones y se pusieron a gastar a lo loco en el sector público: construyeron ferrocarriles, embalses, acerías. 
Los saldos en libras esterlinas resultaron ser el punto de partida de unos regímenes de vasta e ineficiente planificación estatal que perjudicó a largo plazo las perspectivas de crecimiento en todos los países que siguieron ese rumbo. 
żPodría estar reservado un destino similar a los poseedores actuales de grandes reservas? 
El llamamiento más explícito en pro de la utilización de las reservas en dólares para financiar un importante programa de modernización de las infraestructuras ha sido el de la India, que tiene un problema similar al que afrontan China y el Japón. 
En otros sitios resultará igualmente tentador. 
Hay que eliminar esa tentación antes de que los tentados cedan ante ella. 
La posesión de reservas representa un concepto anticuado, por lo que el mundo debe examinar alguna forma de hacer que desempeńen un papel menos esencial en el funcionamiento del sistema financiero internacional. 
Desde luego, las reservas son importantes para paliar los desequilibrios en un régimen de tipos de cambio fijos, pero desde el decenio de 1970 el mundo ha avanzado hacia una mayor flexibilidad de los tipos de cambio. 
Es evidente que las reservas son también importantes para los países que sólo producen unos pocos bienes –en particular los productores de materias primas- y, por tanto, afrontan grandes e imprevisibles oscilaciones de los precios de los mercados mundiales. 
La dependencia de las exportaciones de café o cacao requiere una acumulación de reservas prudenciales, pero eso no es aplicable a China, al Japón o a la India, cuyas exportaciones están diversificadas. 
Los países que actualmente tienen grandes superávit no necesitan grandes reservas. 
Deben reducir lo antes posible las que posean antes de que hagan algo realmente absurdo con el tesoro acumulado. 

Para desenmascarar a los grandes bancos farsantes 
BERLÍN – La decisión adoptada por el G-20 en noviembre de 2008 de no dejar perecer ningún banco sistémicamente importante pudo parecer prudente en aquel momento, dada la amenaza de un desplome financiero mundial, pero dicha decisión y las equivocadas políticas aplicadas por los bancos centrales y los gobiernos desde entonces han brindado a los más importantes bancos excesivamente endeudados la capacidad de chantajear a sus rescatadores, capacidad que han utilizado para crear un sistema financiero en el que están, en realidad, exentos de responsabilidad. 
La capacidad de los bancos grandes para obtener mediante extorsión semejante arreglo se debe a una amenaza implícita: si un banco sistémicamente importante se viera abocado a la insolvencia, el sector financiero –y con él el sistema de pagos de la economía– quedaría paralizado, pero ya es hora de desenmascarar a los banqueros farsantes: el mantenimiento del sistema de pagos puede y debe quedar separado del problema de la insolvencia bancaria. 
Por encima de todo, se debe revisar la decisión del G-20 de apuntalar bancos sistémicamente importantes y los gobiernos deben responder a las amenazas de los bancos declarando su disposición a tratar a los bancos insolventes como tales. 
Una economía de mercado debe descansar sobre el principio de los beneficios y las pérdidas. 
Una economía de mercado sin bancarrotas y sin un imperio de la ley que se aplique a todos por igual no es tal. 
Se debe aplicar también a los bancos la ley que es válida para todas las demás empresas. 
Además, los gobiernos deben garantizar los préstamos de los bancos insolventes a empresas no financieras, además de las cuentas corrientes y los depósitos de ahorros a plazo fijo de los clientes privados reformando la legislación sobre la insolvencia. 
Desde luego, los gobiernos no deben garantizar las responsabilidades interbancarias que no afecten a los depósitos de los clientes. 
Un administrador de la insolvencia gestionaría el banco y velaría por que se hicieran adecuadamente todos los pagos correspondientes a una garantía estatal, al tiempo que la refinanciación de dichos pagos continuaría por mediación del banco central. 
Después de adoptar esas medidas, el sistema de pagos sería seguro. 
En caso de insolvencia de un banco, no se apagarían sus computadoras, no se despediría al instante a sus empleados y no se paralizarían las transacciones de pago. 
Tampoco se produciría un pánico bancario con retirada de depósitos, dadas las garantías oficiales de que no se verían afectados por la insolvencia de un banco. 
Al fin y al cabo, incluso un simple billete de banco es dinero porque el Estado así lo afirma y, por tanto, no es diferente de los depósitos de ahorros, lo que significa que ningún ahorrador tiene ventaja al poseer dinero en efectivo. 
Así, pues, no habría necesidad de una retirada apresurada de depósitos bancarios. 
Naturalmente, la deliberada restricción de los efectos de la quiebra a las cuentas que no sean cuentas corrientes y de ahorros y depósitos a plazo fijo privados significa que la insolvencia del banco A podría propiciar la insolvencia del banco B. En el caso del banco B se aplicaría la misma situación en materia de liquidación: los depósitos de ahorros estarían a salvo, se podrían hacer pagos desde los depósitos corrientes de los clientes y no se revocarían los préstamos que hubiera concedido a empresas no financieras. 
Evidentemente, el efecto dominó no tiene por qué detenerse ahí: la insolvencia de los bancos A y B podría crear problemas a un banco C y a otros. 
De hecho, podría tener que liquidarse todo el subsistema bancario de reserva fraccional excesivamente endeudado, pero el sistema de pagos sobreviviría. 
Así podría desencadenarse también un efecto dominó positivo, al adoptar otros Estados –gracias a la integración financiera internacional– procedimientos similares para la liquidación controlada de sus bancos insolventes. 
Se destruirían los activos zombis. 
Gran parte del dinero y del crédito creado de la nada a partir de transacciones interbancarias anteriores y ya excluido de las garantías oficiales, volvería a la nada. 
Después, se podrían vender los bancos liquidados y antes excesivamente endeudados. 
Tenemos la capacidad de eliminar la deuda en rápido aumento del sistema financiero y crear un nuevo orden monetario que corresponda a los principios de la libertad de empresa y al imperio de la ley, sin correr el riesgo de un desplome de todo el sistema de pagos. 
Lo único que hace falta para restablecer la reglamentación bancaria eficaz –en Europa y en el resto del mundo– es la voluntad de oponer resistencia al chantaje de los propios bancos. 

Para calmar el mar de la China meridional 
CAMBERRA – En el mar de la China meridional, durante mucho tiempo considerado, junto con el estrecho de Taiwán y la península de Corea, uno de los tres mayores puntos de tensión del Asia oriental, vuelve a haber oleaje. 
El anuncio por parte de China de un despliegue de tropas en las islas Paracelso se produce después de un mes en el que países con reivindicaciones territoriales contrapuestas intensificaran su retórica, la presencia naval de China en zonas en disputa pasase a estar más visible y los chinos dividieran a la Asociación de Naciones del Asia Sudoriental (ASEAN), cuyos ministros de Asuntos Exteriores no lograron acordar un comunicado por primera vez en cuarenta y cinco años. 
Todo ello ha puesto los nervios de punta, como lo hicieron similares poses militares y pulsos diplomáticos desde 2009 hasta mediados de 2011. 
No es de extrañar: el mar de la China meridional, que se extiende desde Singapur hasta Taiwán, es la vía marítima que ocupa el segundo lugar del mundo por la importancia de su tránsito, en vista de que la tercera parte del transporte marítimo pasa por ella. 
Más Estados vecinos reivindican más zonas del mar de la China meridional –y suelen hacerlo con un nacionalismo más estridente– que en cualquier otra extensión de agua y ahora se lo considera un importante campo de pruebas para la rivalidad chino-americana, en la que China extiende sus nuevas alas y los Estados Unidos intentan cortárselas lo suficiente para mantener su primacía regional y mundial. 
Las cuestiones jurídicas y políticas relacionadas con las reivindicaciones territoriales contrapuestas –y los recursos marinos y energéticos y los derechos de navegación que las acompañan– son alucinantemente complejas. 
Los historiadores futuros podrían perfectamente sentir la tentación de repetir sobre la cuestión del mar de la China meridional la famosa afirmación con la que Lord Palmerston se refirió a Schleswig-Holstein en el siglo XIX: “Sólo tres personas la han entendido jamás. 
Una ya ha muerto, otra se volvió loca y la tercera soy yo… y la he olvidado”. 
Actualmente, la cuestión territorial fundamental gira en torno al interés manifestado por China –e imprecisamente demarcado en su mapa con nueve líneas divisorias de 2009– por casi todo ese mar. 
Semejante reivindicación abarcaría cuatro zonas terrestres disputadas: las islas Paracelso en el Noroeste, reivindicadas también por Vietnam; el banco de Macclesfield y el atolón de Scarborough en el Norte, también reivindicados por las Filipinas; y las islas Spratly en el Sur (reivindicadas por Vietnam, las Filipìnas, Malasia y Brunei, en algunos casos enfrentados entre sí, además de con China.) 
Ha habido una rebatiña por parte de diversos países que las reivindican para ocupar el mayor número posible de esas islas, algunas de las cuales son poco más que rocas. 
Se debe en parte a que, conforme a la Convención de las Naciones Unidas sobre el Derecho del Mar, que todos esos países han ratificado, esos propietarios soberanos de esos afloramientos pueden reivindicar toda una zona económica exclusiva de 200 millas (que permite la explotación exclusiva de la pesca y los recursos petroleros), si pueden mantener una vida económica propia. 
De lo contrario, los propietarios soberanos sólo pueden reivindicar doce millas náuticas de aguas territoriales. 
Lo que ha intensificado la preocupación de la ASEAN por las intenciones de Beijing es que, aun cuando China pudiera reivindicar con argumentos bastante sólidos todas las zonas terrestres del mar de la China meridional y todas ellas fuesen habitables, las zonas económicas exclusivas consiguientes no incluirían ni mucho menos todas las aguas situadas dentro de su mapa con nueve líneas divisorias de 2009. 
Así han despertado temores, no carentes de fundamento, de que China no esté dispuesta a respetar las limitaciones establecidas por la Convención sobre el Derecho del Mar y esté decidida a hacer una reivindicación más amplia y basada en la Historia. 
Una forma sensata de empezar a encarar el futuro sería la de que todo el mundo mantuviera la calma ante las provocaciones y los nacionalistas redobles de tambores internos. 
No parece haber una posición alarmantemente maximalista y monolítica, sostenida por todo el Gobierno y el Partido Comunista, con la que China esté decidida a seguir adelante. 
Más bien, según un informe excelente hecho público en abril por el Internacional Crisis Group, sus actividades en el mar de la China meridional a lo largo de los tres últimos años parecen haberse debido a iniciativas descoordinadas de diversos agentes internos, incluidos gobiernos locales, organismos encargados de imponer el cumplimiento de la ley, empresas energéticas de propiedad estatal y el Ejército Popular de Liberación (EPL). 
El Ministerio de Asuntos Exteriores de China entiende mejor que la mayoría las limitaciones impuestas por el derecho internacional, sin que haya hecho nada hasta ahora para imponer su cumplimiento, pero, pese a las actividades recientes del EPL y de otros, cuando al final del año haya concluido la transición de los dirigentes del país (que ha puesto nerviosos a muchos funcionarios centrales y decisivos), hay razones para abrigar la esperanza de que se formulará una posición china más contenida. 
China puede y debe enfriar la situación volviendo a hacer suyo el modesto conjunto de medidas de reducción del riesgo y de creación de confianza que acordó con la ASEAN en 2002 y creando a partir de ellas un nuevo código de conducta multilateral y, más pronto que tarde, debe formular con precisión y con referencia a principios acordados y aceptados cuáles son sus reivindicaciones exactas. 
Sólo entonces se podrá dar algún crédito a su posición manifestada –y en principio interesante– a favor de acuerdos para compartir los recursos de los territorios disputados, en espera de una resolución final de las reivindicaciones contrapuestas. 
Por su parte, los Estados Unidos, si bien tenían justificación para unirse a los países de la ASEAN que tienen reivindicaciones a fin de contrarrestar la extralimitación china en el período 2010-2011, deben procurar no intensificar su retórica. 
El traslado del “eje” militar de los Estados Unidos a Asia ha herido un poco la sensibilidad china y en un período de transición resulta más difícil de contener el sentimiento nacionalista. 
En cualquier caso, la preocupación expresada por los Estados Unidos por la libertad de navegación en esas aguas siempre ha parecido un poco exagerada. 
Un paso positivo y digno de beneplácito universal que los EE.UU. podrían dar sería el de ratificar por fin la Convención sobre el Derecho del Mar, cuyos principios deben ser el fundamento con el que compartir los recursos pacíficamente: en el mar de la China meridional y en los demás. 
Exigir que los demás hagan lo que uno dice nunca es tan productivo como pedirles que hagan lo que uno hace. 

El ascenso de Hamás 
CIUDAD DE GAZA – Hamás, el movimiento político militante que gobierna Gaza desde 2007, salió de la última ronda de combates con Israel con su posición regional considerablemente fortalecida. 
Pero al mismo tiempo, se enfrenta a dudas sobre su capacidad de aprovechar las nuevas oportunidades diplomáticas que obtuvo. 
La enérgica respuesta de Hamás (que incluyó ataques con cohetes cerca de Tel Aviv y Jerusalén) a la operación militar de Israel en Gaza, ocurrida en noviembre pasado, demostró su compromiso con el principio palestino de firmeza. 
Además, tras los ocho días de enfrentamientos, el líder de Hamás, Jaled Meshal (que nunca antes había osado mostrarse abiertamente delante de Israel), regresó a Gaza desde Egipto después de un largo exilio. 
Su desfile triunfal por las calles de la ciudad reforzó la idea (tanto dentro como fuera de Gaza) de que la victoria había sido de Hamás. 
Fuera de Gaza, el ascenso del islamismo político en los países de la Primavera Árabe (especialmente Egipto y Túnez) creó un entorno más favorable para Hamás. 
Un elemento crucial de las negociaciones mantenidas en El Cairo de las que surgió el alto el fuego con Israel es que hubo contacto diplomático directo y de alto nivel entre Egipto y Hamás; esto constituye un cambio fundamental respecto de la postura declaradamente contraria a Hamás del ex presidente egipcio Hosni Mubarak. 
Las visitas a Gaza del emir de Qatar y del ministro de asuntos exteriores de Turquía, así como de otros líderes regionales, afianzaron aún más la nueva posición del movimiento. 
Mostrarse del lado de Hamás se ha convertido en un medio para que líderes de países árabes y musulmanes ganen credibilidad interna, algo que Hamás puede aprovechar para conseguir cuantiosas donaciones que financien la reconstrucción de Gaza. 
En cambio, Mahmoud Abbas (presidente de la Autoridad Palestina, AP), quien es partidario de mantener negociaciones de paz con Israel y se opone a la lucha armada, está más aislado que nunca; y esto, a pesar del éxito que obtuvo con su iniciativa de promover a Palestina a la condición de “estado observador no miembro” de las Naciones Unidas, apenas unos días después del fin de los combates en Gaza. 
Aunque al principio Hamás reaccionó con escepticismo a la solicitud de reconocimiento del estado palestino, después del alto el fuego la apoyó, con la esperanza de poder sacar partido de la nueva condición de Palestina. 
Como sea, los últimos acontecimientos, sumados al agotamiento de los recursos de la AP, disminuyeron la credibilidad de Abbas entre los palestinos, que lo ven cada vez más desesperado. 
Para colmo, después de la votación en las Naciones Unidas, Israel anunció la construcción de nuevos asentamientos alrededor de Jerusalén, lo que debilitó todavía más la posición de Abbas. 
La realidad es que se le está acabando el tiempo, y la única duda es quién lo reemplazará. 
Entretanto, la intención de Hamás es capitalizar su creciente popularidad ganando elecciones. 
Aunque en un sentido técnico, la última votación de octubre para elegir autoridades municipales en Cisjordania (primera elección en seis años) renovó la autoridad del mayoritariamente secular partido Fatah, el llamado de Hamás a boicotear la elección bastó para reducir la asistencia de votantes al 55% del padrón, lo que refleja que Fatah ha perdido apoyo. 
A ojos de muchos, Hamás aparece como el auténtico representante de las ambiciones nacionales palestinas, y el movimiento está decidido a reunir a los palestinos bajo su bandera. 
Pero ¿puede Hamás encontrar una base que le permita negociar con Israel? 
Aunque en realidad Hamás nunca renunció a su retórica de resistencia, con el tiempo empezó a moderar su postura respecto del conflicto palestino-israelí. 
De hecho, los líderes de Hamás se han declarado favorables a la creación de un estado palestino según las fronteras de 1967, con capital en Jerusalén Oriental. 
Este cambio gradual en la postura de Hamás, sumado a su respaldo a la iniciativa diplomática de Abbas en las Naciones Unidas, indica que el movimiento se ha convencido de la imposibilidad de lograr una victoria militar contra Israel, de modo que los líderes de ambas partes deberán reconciliar sus diferencias y alcanzar un acuerdo diplomático. 
Las señales del cambio de punto de vista de Hamás son cada vez más notorias. 
Por ejemplo, aunque Meshal mantuvo una postura intransigente durante su discurso en Gaza, en conversaciones privadas expresó estar dispuesto a aceptar un estado palestino según las fronteras de 1967. 
Llegó incluso a declarar que si Israel reconsidera su actitud respecto de la Iniciativa Árabe para la Paz de 2002 (que llama al mundo árabe a reconocer el derecho de Israel a existir, a cambio de que este regrese a las fronteras de 1967), Hamás hará lo mismo. 
Pero si bien Meshal aceptó la idea de mantener negociaciones con Israel en el futuro, también sostuvo que todavía es demasiado pronto. 
Hamás está convencido de que Israel no entiende otro lenguaje que el de la fuerza y el poder, y no negociará hasta que Israel acepte la permanencia de las demandas palestinas. 
Es posible que Israel esté empezando a recibir el mensaje. 
De hecho, el último enfrentamiento llevó a que algunos políticos israelíes (como Giora Eiland, asesor nacional de seguridad del ex primer ministro Ariel Sharón) reconocieran que Hamás es una realidad política que no se puede seguir ignorando. 
Eiland incluso aconsejó al gobierno de Israel reconocer el gobierno de Hamás en Gaza, levantar el bloqueo y negociar directamente con el movimiento para obtener un alto el fuego duradero. 
Pero para que esta idea tenga éxito es necesario que Israel esté dispuesto a colaborar con Hamás (al que sigue considerando un grupo terrorista) y que sea viable la mediación de Egipto. 
En este sentido, puede ser que Israel reciba cada vez más presión de su principal aliado. 
En la práctica, el hecho de que Estados Unidos haya aceptado a los partidos islamistas de la región (desde Ennahda en Túnez hasta la Hermandad Musulmana en Egipto) indica que el escepticismo de los grupos islamistas tal vez esté perdiendo sustento, además de plantear dudas sobre la continuidad de la estricta política de aislamiento de Hamás seguida hasta ahora por Estados Unidos. 
El éxito logrado por la mediación del presidente egipcio Mohamed Morsi entre Israel y Hamás demostró que los islamistas pueden ser flexibles, incluso cuando se trata de Israel. 
Las posiciones de ambas partes se pueden moderar, siempre que a sus líderes se les ofrezca una plataforma correcta desde la cual hacer los ajustes necesarios. 

¿Puede un Enclenque Desarmar a Saddam? 
El jefe del grupo de inspección de armamento de la ONU alcanzó un acuerdo con Iraq acerca de los términos tentativos para la conducción de inspecciones de armamento en dicho país, las cuales podrían empezar, en teoría, tan pronto como dentro de dos semanas. 
Pero el éxito de tal trato depende tanto de los hombres que realizarán las inspecciones como de los detalles acerca de cuándo, dónde y cómo se llevarán a cabo. 
Hans Blix encabezará el grupo de inspección de armameto de la ONU encargado de buscar, encontrar y destruir las armas de efecto masivo de Saddam Hussein. 
Conozco a Blix desde hace más de cuarenta años. 
En 1960 fue mi asistente cuando yo era líder de la Juventud Liberal Sueca. 
Desde entonces he seguido su carrera con detenimiento. 
Fue ministro del exterior sueco durante un año y después fue director general de la Agencia Internacional de Energía Atómica (AIEA) en Viena. 
Personalmente, Blix es amable y tiene sentido del humor; políticamente, es débil y fácil de engañar. 
Son pocos los funcionarios europeos en los que puedo pensar que serían menos apropiados que él para un enfrentamiento con Saddam Hussein. 
Sin duda, es con total incredulidad que miro las noticias en la televisión acerca de las negociaciones de Blix con los secuaces del dictador iraquí. 
El mundo ha sido ampliamente advertido acerca de las debilidades de Blix porque tiene un récord de graves fracasos. 
Cuando Blix encabezaba la AIEA antes de la Guerra del Golfo en 1991, le aseguró despreocupadamente al mundo, después de varias inspecciones, que no sucedía nada alarmante en Iraq. 
Él fué quien emitió el "certificado de salud" aprobado que Saddam esperaba cuando empezó a esconder sus fábricas y ambiciones atómicas. 
Desde entonces, hemos descubierto de forma demasiado inequívoca que Saddam está obsesionado con la idea de procurarse armas de destrucción masiva, es decir, cabezas de misiles químicas y biológicas, así como bombas atómicas y los misiles para transportarlas. 
Algunos expertos que solían trabajar para el programa de armas nucleares de Iraq, quienes huyeron de Bagdad hacia Occidente, confirmaron esa información. 
Nos platicaron acerca de cómo se realizaban decisivos y costosos esfuerzos para obtener dispositivos para la "destrucción final". 
Sin duda, ahora está claro que, cuando estalló la Guerra del Golfo, Saddam estaba a sólo un año de completar su primera bomba atómica. 
Después de esa guerra, los inspectores de la ONU encontraron y destruyeron una inmensa cantidad de cabezas químicas y biológicas, así como instalaciones para producir armas nucleares. 
A pesar de sus graves fracasos como jefe de la AIEA antes de 1991, Blix fué asignado otra vez para encabezar a los inspectores de desarme de la ONU, esta vez en conjunto con otro sueco, el embajador Rolf Ekéus. 
Blix, inocente y relativamente ignorante en cuanto a detalles técnicos (su profesión es el derecho internacional), es fácil de despistar. 
Incluso después de la Guerra del Golfo no fue capaz de descubrir que los funcionarios iraquíes, quienes de nuevo le aseguraban a la ONU que no escondían nada, no eran más que embusteros consumados. 
Ciertamente, Blix creyó que Iraq no tenía absolutamente ningún programa de armas nucleares. 
David Kay, quizá el más eficaz inspector de armas en la actualidad, insistió en decir que no confiaba en ellos. 
Pero Blix le reprochó su actitud. 
Blix le dió a entender que debía creer en la información oficial. 
Las cosas cambiaron cuando Kay empezó a inspeccionar edificios sospechosos sin notificar por adelantado a los iraquíes acerca de sus intenciones. 
Esta nueva y agresiva estrategia de inspección tuvo consecuencias dramáticas: Kay descubrió materiales que confirmaron el hecho de que Iraq se encontraba a una distancia de entre 12 y 18 meses de lograr producir un dispositivo nuclear. 
Ese descubrimiento histórico terminó en un confrontamiento en un estacionamiento en Bagdad. 
Los autos de la ONU fueron rodeados por 200 soldados iraquíes en conjunto con una multitud de civiles, mandados al lugar por órdenes de los funcionarios iraquíes. 
El sitio continuó durante cuatro días y sus noches, mientras Kay y sus colegas utilizaron teléfonos satelitales para enviar a Occidente, via fax, ciertos documentos cruciales. 
Blix se había opuesto a la redada. 
Por fortuna, el embajador Ekéus la apoyó y brindó soporte a los inspectores durante el sitio. 
He conocido a una considerable cantidad de expertos en armas de destrucción masiva iraquíes y ellos a menudo comparan a los dos suecos: "Ekéus es brillante", dicen, "Blix es terrible". 
Cuando se estaba formando el actual inspectorado de la ONU en 1999, tanto Ekéus como Blix estaban entre los candidatos considerados para encabezar el nuevo grupo. 
Algunas amistades de Iraq localizadas en París y en Moscú consultaron a Bagdad para averiguar a quién prefería Saddam. 
Entonces, Francia y Rusia sugirieron a Blix. 
Sorprendentemente, la administración de Clinton aceptó esa decisión. 
Las armas químicas y biológicas de Saddam, y su determinación para conseguir armamento nuclear, son una amenaza para el mundo. 
El dictador podría utilizar tales armas él mismo o ponerlas a disponibilidad de organizaciones terroristas. 
Y la cuestión de la guerra o la paz depende de un hombre que es repetidamente engañado por el régimen iraquí. 
Quizá la administración de Bush entiende las debilidades de Blix. 
Yo supongo que Estados Unidos no permitirá que Blix y los inspectores que supervisa sean engañados de nuevo por Iraq. 
Pero pase lo que pase con esta crisis, a partir de este punto, está claro que la ONU no cumplió con sus obligaciones al pedirle a un enclenque que encabezase a los inspectores que supuestamente deben enfrentarse con el bárbaro de Bagdad. 

¿Hay algo que pueda moderar la caída del dólar? 
“La negación de la situación del dólar", el estado de ceguera voluntaria en el que los banqueros y las autoridades de los bancos centrales dicen no preocuparse por la caída de la moneda estadounidense, parece estar llegando a su fin. 
Ahora hasta Jean Claude Trichet, Presidente del Banco Central Europeo, se ha unido a la ola de inquietud. 
Cuando se lanzó el euro, el tipo de cambio entre el dólar estadounidense y el euro ($:€) era de US$1,16/€1. 
A ese precio, el dólar estaba subvaluado en cerca de un 10% con respecto a su paridad de poder de compra (PPP). 
Inicialmente, el precio del dólar se elevó, pero desde 2002 ha descendido constantemente la mayor parte del tiempo. 
Cada día parece traer consigo un nivel más bajo con respecto al euro. 
Frente a la constante caída del dólar, las autoridades parecen haber quedado paralizadas. 
Son muchas las razones de esta inacción, pero es difícil evitar la impresión de que se relacionan con el estado actual de las teorías académicas acerca de los tipos de cambios. 
En pocas palabras, los economistas creen que no se debe hacer nada, o bien que nada se puede hacer. 
Sus así llamados "modelos de expectativas racionales" predicen que los tipos de cambio no se deberían apartar de la paridad de modo duradero. 
Con el convencimiento de haber encontrado cómo modelar la manera en que piensan los operadores de divisas, no ven necesidad alguna de intervenir porque, excepto en el caso de desviaciones temporales, los mercados siempre terminan dando con los valores correctos de las monedas. 
Por el contrario, los “economistas conductuales” reconocen que las monedas pueden apartarse de la paridad por un largo periodo, pero atribuyen esto a la psicología del mercado y a las operaciones bursátiles irracionales, no a los intentos de los operadores de divisas de interpretar fundamentales macroeconómicos cambiantes. 
Esto implica que la intervención no sólo es innecesaria, sino ineficaz: enfrentados a grandes altibajos y volúmenes de operaciones por US$ 2 mil millones por día, los bancos centrales son incapaces de contrarrestar los fervores irracionales de los operadores. 
Sin embargo, tanto el modelo de las "expectativas racionales" como el "conductual” son deficientes porque buscan generar predicciones exactas del comportamiento humano. 
Ninguno toma en cuenta el hecho de que la racionalidad depende tanto de la comprensión imperfecta de los individuos acerca de la historia y la sociedad como de sus motivaciones. 
Si ponemos el “conocimiento imperfecto” en el centro del análisis económico, quedan más claras las implicaciones de nuestras limitaciones para predecir los resultados del mercado. 
Cuando se trata de mercados de divisas, los niveles de paridad basados en el comercio internacional son apenas uno más entre muchos factores que los operadores toman en consideración. 
Al intentar hacer frente al conocimiento imperfecto, no son irracionales cuando prestan atención a otros fundamentales macroeconómicos y por tanto apuestan por un tipo de cambio que se aleja del nivel de paridad. 
En el ascenso del euro con respecto al dólar, quienes apuestan al alza del euro supuestamente han estado reaccionando frente al déficit de cuenta corriente de Estados Unidos, la fortaleza de la economía de la eurozona y el aumento de los tipos de interés del euro. 
¿Qué hay de irracional en tomar en cuenta estos fundamentales al hacer operaciones de divisas? 
Por supuesto, las fluctuaciones, o "swings", persistentes que se apartan de la paridad no duran para siempre. 
Si bien los movimientos en los fundamentales macroeconómicos pueden hacer que haya quienes apuesten al alza del valor de una moneda más allá de la paridad, esto genera al mismo tiempo la preocupación de que ocurra un contra-movimiento de retorno a la paridad –lo que implica pérdidas de capital-, moderando el deseo de aumentar las posiciones largas o de futuros. 
Relacionar el nivel de riesgo de mantener una posición abierta en un mercado de divisas con la divergencia del tipo de cambio frente a los niveles de paridad sugiere una novedosa manera de pensar en cómo los bancos centrales pueden influir sobre el mercado para limitar los movimientos que se apartan de la paridad. 
Aunque el tipo de cambio tarde o temprano vuelve a su referencia de PPP, es posible que -en un mundo de conocimiento imperfecto- los participantes del mercado no tomen en cuenta esta posibilidad en el corto plazo. 
Pero si los bancos centrales anuncian con regularidad su preocupación acerca de alejamientos importantes con respecto a la PPP, como lo hacen hoy con las expectativas de inflación, aumentarán las inquietud de los operadores de que otros operadores consideren cada vez más riesgoso mantener posiciones abiertas que impliquen mayores movimientos más allá de los niveles de paridad. 
Esto debería moderar el deseo de los operadores alcistas de aumentar sus posiciones largas, con lo que se limitaría la magnitud de la fluctuación. 
Para implementar esta propuesta de “limitación de las fluctuaciones”, un banco central tendría que anunciar su estimación de valores de paridad cada mes, junto con una completa explicación de estas estimaciones. 
También comunicaría a los operadores de divisas sus preocupación sobre los alejamientos excesivos con respecto a sus valores de paridad estimados y su pronta disposición a intervenir en momentos impredecibles para impedir mayores alejamientos con respecto al PPP. 
Esta política sería más efectiva todavía si se supiera que más de un banco central -digamos, la Fed y el BCE- estarían preparados para intervenir. 
Esta estrategia no implica una zona objetivo pre-especificada para los tipos de cambio. 
Dado el tamaño de los mercados de divisas, estos objetivos casi siempre fallan. 
En lugar de ello, nuestra estrategia de limitación de las fluctuaciones implica que, si el tipo de cambio se aleja de la paridad más allá de cierto nivel, los bancos centrales tendrían que intervenir. 
La posibilidad de que haya intervenciones impredecibles reforzaría el efecto de los anuncios regulares del banco de los valores de paridad sobre la percepción de los operadores de que hay un aumento del riesgo. 
Si bien esta propuesta comparte algunos rasgos con la fijación de objetivos de inflación, en realidad puede lograr su propósito de manera más eficaz. 
Ambas implican anunciar niveles de referencia. 
En ambos casos, los bancos centrales intentan afectar los resultados macroeconómicos directamente, así como ejercer influencia sobre las expectativas de los participantes del mercado. 
Si embargo, como enfatizara Milton Friedman, los vínculos entre la política monetaria y la inflación son “largos y variables”. 
A diferencia de ello, el vínculo entre la intervención oficial y los movimientos del tipo de cambio es mucho más directo y potente. 
Frente a volúmenes de operaciones masivos, la intervención directa puede alterar la oferta y la demanda de divisas sólo en el margen, pero la política de limitación de fluctuaciones puede ampliar los efectos de la intervención al reducir el deseo de los participantes del mercado de alejar el tipo de cambio de la PPP. 
Nuestra propuesta de reducir –pero no eliminar- las fluctuaciones con respecto a la paridad reconoce que las fluctuaciones de precios pueden ser cruciales para que los mercados determinen el precio de activos de beneficio incierto. 
Pero las fluctuaciones de divisas, si son demasiado amplias y pronunciadas, pueden afectar la competitividad y exigir una costosa asignación de recursos. 
A menudo estos efectos generan llamados a tomar medidas proteccionistas, lo que puede reducir los beneficios del comercio internacional y la actividad económica real. 
Sólo mediante la aceptación de los límites del conocimiento las políticas monetarias y de tipos de cambio pueden tener mayores posibilidades de éxito. 

¿Puede durar el éxito de Argentina? 
BUENOS AIRES - Argentina es un país curioso. 
Durante los últimos ocho años, su economía mostró indicadores de excepción: el PIB creció cerca de un 70% (casi tan dinámico como China) y el empleo formal aumentó más del 30%. 
Los sólidos resultados fiscales, sin precedentes en el país, han estado acompañados de excedentes de comercio exterior que son la envidia de incluso los países más fiscalmente solventes del mundo. 
Todo esto representa una recuperación totalmente inesperada de la inmensa deuda externa pública y privada de hace sólo una década. 
De hecho, el fuerte repunte de la Argentina ha generado una enorme acumulación de reservas de divisas para el país. 
También es sorprendente el aumento de la tasa de ahorro interno argentino, que ha permitido la autofinanciación de la inversión - que se ha duplicado - y, paradójicamente, flujos de salida de capital. 
El sólido crecimiento económico, impulsado por los altos precios internacionales de los productos básicos, se ha basado en ingresos fiscales récord y, después de ocho años de comercio en general muy próspero, el sector empresarial del país está en mejor estado que nunca. 
La mayoría de los economistas predicen una saludable tasa del 5% de crecimiento anual en 2011, junto con positivos resultados fiscales y externos. 
Por otra parte, la situación internacional de Argentina es altamente favorable, con excelentes relaciones comerciales que garantizan buenos resultados para los productores de materias primas. 
Brasil, con su floreciente economía y su fuerte moneda, es el mejor socio de la Argentina, en particular para el sector automotriz. 
Sin embargo, el panorama económico del país es más complejo de lo que los principales indicadores económicos sugieren. 
Desde mediados de 2007, las expectativas respecto a la sostenibilidad a largo plazo se han ido debilitando. 
De hecho, es dudosa la eficiencia del gasto público, con escasos resultados positivos que la demuestren. 
Más aún, la crisis económica internacional y la escasez de los suministros de energía han hecho mella en la confianza, al igual que las tensiones sobre la nacionalización de los fondos de pensiones y los conflictos con los productores de soja, que se oponen a un aumento de sus de por sí elevados impuestos. 
En un país con una de las peores historias de crisis económica y volatilidad, están aumentando los temores a una nueva crisis, y los inversores han ido dolarizando sus carteras con el fin de proteger su capital. 
En los últimos tres años, han huido del país capitales por un valor de 52 mil millones de dólares. 
Ha disminuido la amenaza de una crisis en 2011, pero sigue habiendo dudas sobre el largo plazo. 
Argentina precisa de un programa completo para demostrar que, además de la capacidad de generar riqueza que ha mostrado en los últimos ocho años, puede sostener el crecimiento económico y no volver a la volatilidad del pasado. 
Los objetivos clave de política económica deben ser racionalizar el gasto público, frenar el crecimiento de la oferta monetaria con el fin de controlar la inflación, frenar las salidas de capital, y abordar las tarifas de los servicios públicos y las subvenciones. 
Los altos niveles de exclusión social y pobreza de la Argentina son problemas que siguen sin resolverse y que se deben abordar para dar sustento a un crecimiento a largo plazo. 
Si no se abordan estos importantes problemas se arriesga seguir con una elevada tasa de inflación, que ahora supera el 20% anual, una de los mayores índices anuales del mundo, y muy por encima de ritmo de depreciación del peso argentino. 
Esto está erosionando el superávit externo, debilitando el poder adquisitivo interno y haciendo que se pospongan las inversiones. 
Una prioridad fundamental debe ser aumentar la inversión mediante la creación de un clima de confianza. 
El sector financiero es siete veces menor que el promedio de la OCDE, y casi todas las empresas dependen de préstamos a corto plazo. 
El inicio de negociaciones con el Club de París sobre la deuda que el país se negara a pagar en 2002 y el acercamiento al Fondo Monetario Internacional para recibir asistencia técnica que ayude a dar credibilidad y transparencia a las estadísticas oficiales, contribuiría a normalizar el acceso a los mercados de crédito internacionales. 
Por otra parte, para proporcionar una muy necesaria financiación a las empresas locales, la Argentina necesita el regreso de parte de los ahorros que han sido enviados al extranjero. 
En la actualidad, el contexto macroeconómico, de negocios e internacional es extremadamente favorable para Argentina, como lo es para todos los países que cuentan con abundantes recursos naturales, una fuerte capacidad de la emprendimiento e innovación, y mano de obra calificada. 
Sin embargo, se requiere un compromiso colectivo global para aprovechar esta oportunidad y alcanzar un desarrollo incluyente. 
A fin de evitar las crisis recurrentes del pasado, Argentina debe restablecer la confianza y poner en práctica un programa macroeconómico para frenar la inflación, mantener el equilibrio fiscal, y promover la inversión, el desarrollo tecnológico y la educación. 
Sólo entonces podrá lograr una mayor igualdad social y aumentar la competitividad económica. 
La Argentina ha recibido una nueva oportunidad en los últimos ocho años. 
Esta vez, es mejor que la aproveche al máximo. 

¿Puede la inteligencia artificial tener conducta ética? 
PRINCETON – El mes pasado, AlphaGo, un programa de computadora diseñado especialmente para jugar al go, generó asombro entre los aficionados al derrotar a Lee Sidol, uno de los mejores jugadores profesionales del mundo, en un torneo a cinco partidos que ganó por 4 a 1. 
¿Y cuál es la novedad?, dirá usted. 
Ya pasaron veinte años desde que la computadora Deep Blue de IBM derrotó al campeón mundial de ajedrez Garry Kasparov, y es bien sabido que desde entonces las computadoras han mejorado. 
Pero Deep Blue ganó por puro poder de cómputo, usando su capacidad para calcular los resultados de más jugadas a más distancia de la actual que lo que puede hacer incluso un campeón mundial. 
El go se juega en un tablero mucho más grande (una cuadrícula de 19 por 19, en vez de los 8 por 8 escaques del ajedrez) y la cantidad de posibilidades de juego supera a la de átomos en el universo; por eso, el mero poder de cálculo difícilmente bastaría para vencer a un ser humano dotado de un fuerte sentido intuitivo de las mejores jugadas. 
En vez de eso, para enseñarle a AlphaGo cómo ganar, se lo hizo jugar una enorme cantidad de partidos contra otros programas y adoptar luego las estrategias exitosas. 
Podríamos decir que AlphaGo evolucionó hasta convertirse en el mejor jugador de go del mundo, y al hacerlo, consiguió en solo dos años lo que a la selección natural le llevó millones. 
Eric Schmidt, presidente ejecutivo de la empresa matriz de Google que es propietaria de AlphaGo, está entusiasmado por lo que la inteligencia artificial (IA) supone para la humanidad. 
Antes del partido entre Lee y AlphaGo, dijo que cualquiera fuera el resultado, ganaría la humanidad, porque los avances en IA nos harán a todos más inteligentes, más capaces y “mejores seres humanos”. 
¿Será verdad? 
Más o menos en simultáneo con el triunfo de AlphaGo, Microsoft sufrió una experiencia embarazosa con un “chatbot”: un programa al que diseñaron para interactuar en redes sociales con personas de entre 18 y 24 años, que hacía el papel de una adolescente llamada Taylor. 
Se suponía que “Tay” (así se presentaba ella) aprendería de los mensajes que recibiera y mejoraría gradualmente su capacidad para mantener conversaciones interesantes. 
Por desgracia, en menos de 24 horas, la gente estaba enseñándole ideas racistas y sexistas. 
Cuando empezó a elogiar a Hitler, Microsoft la desconectó y eliminó sus mensajes más ofensivos. 
No sé si las personas que convirtieron a Tay en racista lo eran ellas mismas, o solo les pareció divertido sabotear el nuevo juguete de Microsoft. 
Como sea, la victoria de AlphaGo y la derrota de Taylor, puestas lado a lado, obran de advertencia. 
Poner a un programa de IA a jugar un juego con reglas específicas y un objetivo claro es una cosa; soltar un programa de IA en el mundo real, donde lo impredecible del entorno puede revelar un error del software, con consecuencias desastrosas, es otra muy diferente. 
Nick Bostrom, director del Future of Humanity Institute de la Universidad de Oxford, señala en su libro Superinteligencia que desconectar una máquina inteligente no siempre será tan fácil como lo fue con Tay. 
Bostrom define la superinteligencia como un intelecto que es “más inteligente que los mejores cerebros humanos en prácticamente cualquier campo, incluida la creatividad científica, el sentido común y las habilidades sociales”. 
Un sistema así podría ser capaz de frustrar nuestros intentos de apagarlo. 
No todos creen que la superinteligencia llegue a concretarse. 
Bostrom y su colega Vincent Müller preguntaron a expertos en IA para qué año consideraban que habría una probabilidad del 50% de crear máquinas con un nivel de inteligencia humano, y lo mismo con el 90%. 
La mediana de las respuestas para el supuesto del 50% se situó entre 2040 y 2050, y para el 90% fue 2075. 
La mayoría de los expertos consideraron que la superinteligencia llegaría dentro de los 30 años de haberse logrado una inteligencia artificial de nivel comparable al humano. 
Pero estas estimaciones hay que tomarlas con pinzas. 
De los invitados a la encuesta, los que efectivamente respondieron no fueron más del 31%, y los investigadores en IA tienen motivos para realzar la importancia de su área de trabajo proclamando su potencial de producir resultados trascendentales. 
La posibilidad de que un día exista la superinteligencia artificial puede parecer demasiado remota como para preocuparse, especialmente con los problemas que ya hay. 
Pero tiene sentido que empecemos a pensar en cómo diseñar la IA de modo que tenga en cuenta los intereses de los seres humanos, y en realidad, de todos los seres sensibles (incluidas las máquinas, si también fueran seres conscientes con intereses propios). 
Ahora que por las rutas de California andan autos sin conductor, ya es hora de preguntarnos si es posible programar criterios éticos en una máquina. 
Conforme esos autos mejoren, salvarán vidas, porque cometerán menos errores que un conductor humano. 
Pero a veces, tendrán que elegir entre vidas. 
¿Deberíamos programarlos para pegar un volantazo y salvarle la vida a un niño que cruzó la calle sin mirar, aunque al hacerlo ponga en riesgo las vidas de sus pasajeros? 
¿Y si en vez de un niño fuera un perro? 
¿Y si el único riesgo de daño es al auto, pero no a los pasajeros? 
Ya un debate sobre cuestiones éticas en relación con autos sin conductor podría enseñarnos algo. 
Pero los autos sin conductor no son seres superinteligentes. 
Enseñarle ética a una máquina que nos supere en una amplia variedad de campos sería mucho más complejo. 
Bostrom comienza Superinteligencia con una fábula sobre unos gorriones que piensan que sería buena idea entrenar a un búho para que los ayude a hacer sus nidos y cuidar sus pichones. 
Así que deciden ir a buscar un huevo de búho. 
Uno de los gorriones protesta: primero deberían pensar en cómo domesticar al búho. 
Ya se ocuparán de entrenar al búho (por ejemplo, para que no coma gorriones) cuando hayan logrado empollar y criar uno. 
Si queremos hacer un búho que sea sabio, y no solo inteligente, no hagamos como los gorriones impacientes. 

¿Puede Asia liberarse del FMI? 
BERKELEY – Nunca hubo un cuestionamiento sobre el propósito final de la Iniciativa de Chiang Mai (CMI, tal su sigla en inglés), el sistema de respaldos financieros asiáticos creado en 2000 en esa ciudad tailandesa. 
Ese objetivo, por supuesto, es crear un Fondo Monetario Asiático; es decir, una alternativa regional para el Fondo Monetario Internacional, cuyos oficios durante la crisis financiera de 1997-98 no se han ni olvidado ni perdonado. 
Hasta el momento, sin embargo, la CMI debería estar funcionando pero no lo está. 
Sus créditos y canjes nunca se han activado. 
La angustia posterior al colapso de Lehman Brothers habría sido una ocasión obvia. 
No obstante, y de forma reveladora, el Banco de Corea, el banco central más afectado, negoció un canje de moneda extranjera de 30.000 millones de dólares con la Reserva Federal de Estados Unidos, no con sus socios del ASEAN+3. 
Hoy, nos dicen, el ASEAN+3 ha logrado otro gran hito, la llamada Multilateralización de la Iniciativa de Chiang Mai (CMIM, según su sigla en inglés), destinada a convertir sus canjes y créditos bilaterales en un pool de reservas regionales. 
El objetivo se fijó en 2005, y el mes pasado los ministros de finanzas del ASEAN+3 ultimaron los detalles. 
Definieron la proporción de aportes a un pool de 120.000 millones de dólares, fijaron las facultades de endeudamiento y asignaron los porcentajes de votos. 
El acuerdo sobre los aportes es significativo, se dice, porque China y Japón contribuirán el 32% cada uno. 
En acuerdos regionales anteriores, como las suscripciones de capital al Banco de Desarrollo de Asia, China siempre había sido tratada como una potencia de segunda clase y se le pedía que aportara menos. 
De hecho, China había eludido la propuesta de Japón de 1997 de crear un Fondo Monetario Asiático precisamente porque tenía miedo de asumir un papel subordinado. 
Que China ahora sea reconocida como un par significa que no se interpondrá en el camino a una futura cooperación. 
También importante, nos dicen, es el acuerdo para tomar decisiones por simple mayoría, según lo cual los votos de los países serían aproximadamente proporcionales a sus aportes. 
Esto implica que ningún país por sí solo puede bloquear una acción, a diferencia de la junta ejecutiva del FMI, que toma decisiones por consenso, dándole a los países grandes como Estados Unidos poder de veto de facto . 
Ahora bien, ¿estas nuevas reglas realmente importan? 
Desembolsar más del 20% de los créditos disponibles a un país todavía requiere que éste primero llegue a un acuerdo con el FMI, y el 20% del derecho de endeudamiento de un país, en rigor de verdad, es menos de lo que aporta al pool. 
Esto parecería anular el propósito mismo del acuerdo, que es liberar a Asia del FMI. 
Si bien existe un plan para aumentar y luego eliminar el umbral del 20%, se postergó para alguna fecha futura no especificada. 
La razón de la contradicción es clara. 
Los países que ponen dinero contante y sonante quieren resguardos de que sus recursos no serán utilizados de manera frívola, y quieren saber que se los devolverán. 
Pero a los vecinos regionales les resulta difícil criticar las políticas del otro y exigir correcciones de curso. 
Las sensibilidades políticas son especialmente altas en Asia. 
Incluso en Europa, con su larga historia de cooperación, la vigilancia y la condicionalidad son delegadas al FMI. 
De forma reveladora, el Fondo, no la Unión Europea, ha tomado la delantera a la hora de negociar paquetes de asistencia de emergencia para Hungría y Latvia. 
Desvincular a la CMIM del FMI requerirá que los países asiáticos emprendan revisiones implacables de las políticas de unos y otros y exijan difíciles ajustes de políticas. 
Aquí el ASEAN+3 respalda sus palabras con acciones. 
Su acuerdo de mayo incluyó un compromiso para establecer una unidad de vigilancia regional. 
Pero no existe ningún acuerdo respecto de dónde situarla o con qué personal dotarla. 
Podría situársela dentro de la Secretaría de la ASEAN en Yakarta. 
Podría ubicársela dentro del Banco de Desarrollo de Asia en Manila. 
Se la podría entregar al país "neutral" del norte de Asia, Corea. 
El resultado importa -razón por la cual los gobiernos están peleando sobre este tema-. 
Recuerden cómo la decisión desafortunada de situar al FMI en Washington, DC mejoró la influencia del Tesoro norteamericano justo en la misma calle. 
Estos dilemas se pueden evitar si se otorgan las responsabilidades de vigilancia y el poder real para desembolsar fondos a un organismo independiente aislado de la política nacional. 
Sus miembros, con independencia estatutaria y períodos prolongados en funciones, podrían funcionar como el comité de política monetaria de un banco central. 
Podrían emitir un Informe de Estabilidad Financiera que indique sin rodeos las políticas débiles y las vulnerabilidades financieras. 
Y podrían exigir ajustes de políticas como una condición para el desembolso de fondos. 
Entonces ahí se le podría mostrar la puerta al FMI. 
Este esquema no resolvería todos los problemas de Asia. 
Pero al menos evitaría un peligro, la urgencia de acumular cada vez más reservas. 
La volatilidad reciente refuerza esta tentación. 
Si los países asiáticos sucumben, regresarán los desequilibrios globales y todos los problemas asociados con ellos. 
Colocar las reservas regionales en un fondo común como una manera de que den más de sí es una alternativa mejor. 
Pero hacer que esta visión se vuelva una realidad requiere pensar de manera más audaz. 

¿Los asiáticos pueden resolver los problemas globales? 
DAVOS – ¿Existe una "modalidad asiática" para resolver los desafíos globales? 
La respuesta convencional es no. 
Pero poco a poco están surgiendo elementos de una modalidad asiática. 
Dada la creciente influencia de Asia, el mundo debería prestar atención -y tal vez tenga mucho para ganar. 
La clave para entender las estrategias asiáticas es su pragmatismo. 
Los asiáticos constantemente se adaptan y cambian. 
En el pasado, los asiáticos hicieron hincapié en proteger su soberanía y eran temerosos de cualquier enfoque multilateral que pudiera diluirla. 
Ahora, en respuesta a los desafíos globales -por ejemplo, las pandemias, las crisis financieras y el cambio climático-, la gran mayoría de los países asiáticos entienden que una acción colectiva no erosiona sino que protege la soberanía. 
Por ejemplo, a pesar de perder la fe en el Fondo Monetario Internacional después de la crisis financiera de la región en 1997, acordaron aportar miles de millones al FMI después del reciente colapso financiero global. 
También se produjo otro cambio significativo en las actitudes asiáticas. 
En lugar de legitimidad , o simplemente conseguir más asientos a la mesa para brindar información, la discusión en Asia cada vez tiene más que ver con los resultados: cómo crear instituciones que sean más efectivas . 
Al mismo tiempo, y reflejando su pragmatismo, los asiáticos siguen dispuestos a aceptar un continuo liderazgo y dominio de las instituciones globales por parte de Estados Unidos. 
Tampoco desafían el paraguas de seguridad liderado por Estados Unidos para la región del Pacífico asiático. 
En un taller reciente que copresidimos en Singapur, se planteó la pregunta inevitable: ¿los asiáticos pueden liderar la solución de los desafíos globales? 
Las respuestas de los participantes chinos e indios fueron asombrosas. 
Ellos dijeron que al ocuparse de más de 2.000 millones de personas -y ocuparse bien de ellas- tanto China como India ya estaban haciendo un aporte importante a la estabilidad y el orden global. 
Es una respuesta razonable. 
De hecho, si la gran mayoría de los 4.000 millones de asiáticos siguen mejorando su calidad de vida, el mundo se volverá un lugar mejor. 
Aún así, existen aspectos positivos pero también negativos en la estrategia asiática frente a los desafíos de la gobernancia global. 
Los aspectos positivos incluyen el respeto por la diversidad y un ��nfasis en la construcción de consenso por sobre el conflicto, en las soluciones prácticas por sobre los principios majestuosos y en el gradualismo por sobre el cambio abrupto. 
Por otra parte, el deseo de evitar la confrontación puede impedir que se alcancen acuerdos importantes en un período razonable, y la apariencia de consenso tal vez simplemente enmascare la verdadera política en juego. 
Valerse de los aspectos positivos de la modalidad asiática sugiere la posibilidad de una toma de decisiones más inclusiva en las instituciones de gobernancia global. 
El peligro de una estrategia de esta naturaleza es que tal vez no se tomen decisiones o que se priorice la retórica por sobre la sustancia, impidiendo así la resolución de desafíos políticos fundamentales. 
Entonces, ¿qué podría significar esto en la práctica? 
He aquí algunas áreas en las que Asia -o, más correctamente, los asiáticos- pueden ayudar a solucionar algunos desafíos globales clave. 
Paz y seguridad: Asia incluye muchas potencias navales nuevas, como China e India, que podrían ayudar a impulsar la seguridad de las rutas marítimas creando sociedades con potencias navales tradicionales como Estados Unidos. 
Varios países asiáticos aunaron esfuerzos para combatir la piratería frente a las costas de Somalia. 
China está desarrollando una capacidad policial desplegable que puede ofrecer una nueva herramienta importante en las operaciones de paz en estados frágiles. 
Cambio climático : Asia necesita crear mercados innovadores que permitan la transferencia de tecnología. 
China, Japón y Corea se han convertido en productores líderes de tecnología verde. 
Los gobiernos asiáticos están en condiciones de asumir la delantera en el desarrollo de fuentes de energía alternativas. 
Regulación financiera : los países asiáticos tienen que asumir un mayor liderazgo en la regulación de los mercados financieros. 
China, al cuestionar la sensatez de depositar el destino de la economía mundial en el dólar estadounidense, ha propuesto la creación de una moneda global. 
Se hicieron progresos en la Iniciativa de Chiang Mai -un acuerdo de intercambio de moneda multilateral entre los diez miembros de la ASEAN, China, Japón y Corea del Sur-, mientras que la posibilidad de un Fondo Monetario Asiático todavía sigue sobre la mesa (o al menos no muy lejos). 
Salud : la experiencia de Asia frente al SARS, la gripe aviar, la H1H1 y otras enfermedades debería ser estudiada atentamente -tanto para extraer lecciones positivas como negativas- con la visión de desarrollar un nuevo consenso global en aras de hacer frente a las pandemias. 
Empresas sociales : Asia se ha constituido en un líder en los emprendimientos sociales. 
Los éxitos de empresas sociales como el Grameen Bank y el BRAC en Bangladesh han contribuido a una manera de pensar renovada respecto de cómo se pueden fusionar los objetivos sociales con las prácticas generadoras de ingresos. 
En resumen, no existe una estrategia asiática coherente o sistemática para enfrentar los desafíos globales. 
En respuesta a cada desafío, los asiáticos responden de manera pragmática. 
Pero, dado que algunos de los mayores desafíos son el resultado de políticas fallidas, el pragmatismo tal vez ofrezca una manera positiva para poder avanzar. 

¿Pueden las actividades empresariales ser éticas? 
MELBOURNE- Algo nuevo está pasando en la Escuela de Negocios de Harvard. 
La primera generación de estudiantes desde que comenzó la crisis financiera global está por concluir sus estudios de Maestría en Administración de Empresas (MAE) y ya está difundiéndose un juramento que los compromete a ejercer su carrera de una “manera ética”, a “esforzarse por crear una prosperidad mundial que sea económica, social y ambientalmente sostenible”, y a administrar las empresas “actuando de buena fe, procurando que la toma de decisiones y la conducta no se basen en un interés personal miope que pueda dañar a la empresa y la sociedad a las que sirven." 
El contenido del nuevo juramento de la MAE se basa en uno adoptado en 2006 por la Thunderbird School of Global Management , situada en Arizona. 
Sin embargo, es un hecho significativo el que lo haya adoptado la escuela de negocios más famosa del mundo. 
En el momento que se escribe este artículo, alrededor del 20% de la generación por graduarse ha prestado el juramento. 
Por supuesto, esta cifra hará que los cínicos pregunten qué pasa con el otro 80%. Sin embargo, los que ya prestaron dicho juramento forman parte del gran viraje hacia la ética tras la reciente ola de revelaciones de fraudes y codicia en el sector financiero. 
Ha crecido el interés en los cursos sobre ética empresarial, y las actividades de los estudiantes de las principales escuelas de negocios están más dedicadas que nunca a que las empresas estén al servicio de valores sociales de largo plazo. 
La ética empresarial siempre ha tenido problemas que son diferentes a los de otras profesiones, como la medicina, el derecho, la ingeniería, la odontología o la enfermería. 
Recientemente, una de mis familiares tuvo un problema en el ojo y el médico general la envío con un cirujano oftalmólogo. 
Éste le examinó el ojo, concluyó que no era necesaria la cirugía y la envió de nuevo con el médico general. 
Esto es lo menos que se puede esperar de un médico que ejerce éticamente su profesión, comentaron mis amigos de ese gremio. 
Por el contrario, es difícil imaginar que un vendedor de automóviles nos diga que realmente no necesitamos un coche nuevo. 
En el caso de los médicos, la idea de prestar un juramento para ejercer éticamente su profesión se remonta a Hipócrates. 
Por supuesto, en cada profesión hay practicantes deshonestos, independientemente de que se hayan prestado juramentos; pero muchos profesionales de la salud están verdaderamente comprometidos a dar lo mejor a sus clientes. 
¿Acaso los administradores de empresas están comprometidos con otra cosa que no sea el éxito de su compañía y el beneficio económico? 
Es difícil pensar que sí. 
En efecto, muchos directivos empresariales niegan que haya un conflicto entre el interés particular y el general. 
Ellos creen que “la mano invisible” preconizada por Adam Smith garantiza que la búsqueda de los intereses particulares en el libre mercado promoverá los intereses de todos. 
En la misma tradición, el economista Milton Friedman escribió en 1962, en su libro “Capitalismo y libertad”, que “los negocios tienen una y solamente una responsabilidad social –usar sus recursos y participar en actividades especialmente diseñadas para aumentar sus beneficios económicos tanto como lo permitan las reglas del juego, es decir, que participen en una competencia libre y abierta sin defraudar o engañar”. 
Los seguidores de este credo consideran una herejía la idea de que un gerente empresarial debería ir más allá de la maximización del valor a favor de los accionistas. 
Si bien es cierto que la crisis financiera global reveló fraudes masivos, la causa principal de ésta no fue el fraude en sí, sino la incapacidad del mercado para hacer converger los intereses particulares de los que vendían y revendían hipotecas de alto riesgo (subprime) con los de los inversionistas de las instituciones financieras que las compraban. 
El hecho de que la catástrofe podría haber ido aún más lejos si los gobiernos no hubieran estado dispuestos a utilizar los impuestos de los contribuyentes para rescatar a los bancos asestó un golpe más a quienes decían que confiáramos en el mercado desregulado. 
Lo que trata de hacer el juramento de la MAE es remplazar la visión de Friedman relativa a la responsabilidad social de las actividades empresariales con algo diferente: una profesión gerencial que se comprometa a promover un bienestar general sostenible y de largo plazo. 
Las cláusulas comprendidas en el juramento transmiten una noción de ética profesional que requiere de los gerentes “una transformación tanto de mí mismo como de los que están bajo mi supervisión para que la profesión siga avanzando y contribuyendo al bienestar de la sociedad”. 
Otra cláusula hace hincapié en la rendición de cuentas a los compañeros de la profesión, un sello de autorregulación profesional. 
En lo relativo a los objetivos fundamentales de la carrera gerencial, como se ha visto arriba, son nada menos que “la creación de una prosperidad mundial, social, ambiental y econonómicamente sostenible”. 
Quizá el comentario que hizo Max Anderson, uno de los organizadores del juramento de los estudiantes, al New York Times refleje mejor la esperanza de que tenga éxito: “Existe el sentimiento de querer dar a nuestras vidas un significado y de dirigir organizaciones por el bien común". 

¿Pueden influir todavía los bancos centrales en los tipos de cambio? 
LONDRES – El 16 de septiembre de 1992, una fecha que pervivirá en la infamia en el Reino Unido con el nombre de “Miércoles Negro”, el Banco de Inglaterra abandonó sus esfuerzos por mantener a la libra esterlina dentro de la banda permitida en el sistema europeo de tipos de cambio. 
Se ha mostrado que es prohibitivamente costoso sostener el tipo de cambio exigido de la libra esterlina, tanto para el Banco como para el gobierno británicos. 
En contraste, resultó ser muy lucrativo para George Soros. 
Desde entonces, el Banco de Inglaterra ha renunciado a cualquier forma de intervención en los mercados de divisas. 
Además, el incidente sirvió para reforzar un consenso internacional en el sentido de que la política monetaria de los países debía centrarse en la estabilidad de los precios internos y dejar que los tipos de cambio flotaran libremente. 
Después del Miércoles Negro llegó a ser sabiduría popular la imposibilidad de fijar el tipo de cambio y las condiciones monetarias internas al mismo tiempo. 
Según este punto de vista, en una economía de mercado con una moneda convertible y libertad de flujos de capital, el tipo de cambio no puede manipularse sin hacer los ajustes correspondientes en otras esferas de las condiciones monetarias. 
Estaba destinado al fracaso el intento de influir en los tipos de cambio mediante la utilización de controles de capital o la intervención directa en los mercados de divisas, en cualquier cosa que no sea en el corto plazo. 
Este consenso se ha mantenido durante un largo período en el que se ha permitido que los tipos de cambio de las principales monedas occidentales encuentren su propio nivel. 
Pero no llegó a Asia. 
La crisis financiera asiática de 1997-1998 convenció a los gobiernos y bancos centrales de que los países que mantenían controles de cambios podían soportar la tormenta mejor que los que adoptaban la liberalización. 
Se aceptó que conservar controles de cambios exigía un nivel elevado de reservas extranjeras. 
Así pues, en gran parte de Asia ha habido tipos de cambio fijos durante la última década e incluso más, se han mantenido algunos controles de cambios en los flujos de capital y han aumentado enormemente las reservas extranjeras. 
Las autoridades han tolerado una volatilidad algo más elevada de las tasas de inflación internas como consecuencia. 
Ahora hay señales de que se está cuestionando el consenso que ha prevalecido en los bancos centrales occidentales durante las dos últimas décadas. 
Algunos economistas han empezado a sostener que los bancos centrales no tienen que ser tan cautelosos cuando se trata de intervenir. 
Por ejemplo, Paul de Grauwe, de la Universidad de Lovaina, ha propuesto que el Banco Central Europeo intervenga cuando el comportamiento de los tipos de interés no corresponda con la realidad económica, a fin de enviar una señal a los mercados. 
Señala la elevada volatilidad del tipo de cambio dólar-euro en la última década y sus consecuencias adversas para la actividad económica en Europa. 
También los políticos están preocupados. 
El presidente francés, Nicolas Sarkozy, se ha quejado con regularidad de las consecuencias perjudiciales de la excesiva volatilidad de las divisas y ha hecho un llamado a que los tipos de cambio y las condiciones monetarias internacionales están en el primer lugar de la agenda del G-20 cuando Francia asuma la presidencia de ese grupo en noviembre. 
La retórica de Sarkozy indica que anhela nuevos acuerdos internacionales sobre los tipos de cambio y, en efecto, tal vez una nueva moneda de reserva global. 
No sólo ha habido palabras, sino hechos también. 
A partir de marzo de 2009, el banco nacional de Suiza se convirtió en el primer banco central occidental que intentó influir en el tipo de cambio de su moneda mediante la intervención. 
Los suizos estaban preocupados por la subida del franco, especialmente frente al euro, e intervinieron en gran medida para tratar de mantenerlo a la baja. 
Es difícil saber cuán eficaz ha sido la estrategia de intervención, incluso después de haberla implementado. 
No obstante, las autoridades suizas informaron que hubo pérdidas de 14,000 millones de francos en la primera mitad de 2010 y no lograron detener la apreciación en el tipo de cambio. 
Este evento, que en otros bancos centrales se observó con gran interés, contribuyó a reforzar el punto de vista de los que no creen en la habilidad de las autoridades monetarias para controlar los tipos de cambio. 
Entonces, ¿dónde nos conduce lo anterior? 
Indudablemente seguirá el debate en el G-20 y en otros foros. 
El problema de fondo para los bancos centrales y los ministerios de Finanzas, que están molestos con la excesiva volatilidad de los tipos de cambios reales y nominales, es que siguen sin entender las causas. 
Pueden pensar que a largo plazo las paridades reflejarán la evolución de los costos unitarios relativos de la mano de obra. 
Sin embargo, el largo plazo puede ser verdaderamente largo y la influencia de los flujos de capital especulativo puede ser sustancial y sostenida. 
Por lo tanto, los escépticos de la intervención siguen siendo la gran mayoría. 
Si bien reconocen que la experiencia de Asia ha sido muy diferente, tienden a atribuirlo a las diferencias entre los mercados de capital. 
Aceptan que en algunas circunstancias la intervención o la disposición a intervenir, puede ser efectiva, pero solamente si una serie de condiciones asociadas se cumplen. 
En particular, un país con planes de intervención tiene que demostrar que cuenta con un volumen intimidante de reservas de divisas, así como la disponibilidad para usarlas. 
También tiene que haber un fuerte compromiso político para llevar a cabo la intervención y una voluntad expresa para aceptar las consecuencias para las condiciones monetarias internas, que pueden implicar una tasa de inflación que puede ser mayor o menor que lo deseable, tal vez durante algún tiempo. 
Además, es probable que sea necesario realizar controles cambiarios, con seguridad en los flujos de capital de corto plazo, permanentemente o en algunas ocasiones. 
Estas condiciones no se presentan normalmente en los países occidentales. 
Los suizos tienen reservas grandes pero están tan entrelazadas con los mercados globales de capital que los controles cambiarios no son una opción realista. 
La mayor parte de los otros países occidentales, ciertamente los Estados Unidos y el Reino Unido, no están en posibilidad de hacer fuertes inversiones para mantener un determinado tipo de cambio. 
Los mercados de Londres ya han esperado 18 largos años para que el Banco de Inglaterra aparezca en sus pantallas y pienso que seguirán esperando durante algún tiempo más. 

¿Podrá China ganarle a la deflación? 
BEIJING – En tiempos de desaceleración económica y endeudamiento corporativo a gran escala, una espiral deflacionaria es lo peor que puede pasarle a China. 
Y el riesgo está en alza. 
El índice de precios al productor (IPP) lleva 39 meses consecutivos (desde febrero de 2012) en territorio negativo. 
El aumento del índice de precios al consumidor (IPC) todavía es positivo, pero viene cayendo en forma sostenida, desde 6,5% en julio de 2011 a 1,2% en mayo. 
Hasta donde es posible juzgar por experiencias pasadas, el IPC se negativizará muy pronto. 
El último período prolongado de deflación en China fue entre 1998 y 2002, como resultado de un ajuste monetario y fiscal que comenzó en 1993, combinado con la falta de mecanismos de liquidación de empresas. 
Tras llegar a un máximo del 24% en 1994, la inflación empezó a ceder al año siguiente; pero en poco tiempo el PIB se desaceleró. 
En un intento de revitalizar el crecimiento en un entorno global complicado y proteger las exportaciones del impacto de la crisis financiera asiática, en noviembre de 1997 el gobierno chino comenzó a flexibilizar su política fiscal y monetaria. 
Pero fue tarde y poco. 
En 1998, cuando la inflación del IPC empezó a bajar, los precios al productor ya llevaban ocho meses de caída, y se mantuvieron negativos durante 51 meses, mientras que el crecimiento del IPC tardó 39 meses en recuperarse. 
Es evidente que el gobierno debería haber empezado a flexibilizar antes y con más decisión. 
Pero la experiencia también destaca que en un entorno deflacionario la política monetaria es ineficaz, porque los bancos no están dispuestos a prestar, ni las empresas a endeudarse. 
Además, la deflación se prolongó porque se dejó a las empresas deficitarias inundar el mercado con productos baratos, lo que afectó la rentabilidad de las empresas de alta calidad (y con ella, sus incentivos para invertir). 
Con el tiempo, China consiguió salir de la deflación y volver a una senda de crecimiento acelerado. 
En primer lugar, la caída de la inversión durante el período deflacionario (sumada a cierres, fusiones y adquisiciones de empresas) redujo el exceso de capacidad e hizo posible un marcado repunte de las inversiones en 2002. 
Al mismo tiempo, la política fiscal expansiva aumentó la demanda efectiva, y el gobierno pudo usar su sólida posición financiera para hacer frente a la incobrabilidad de préstamos, lo que mejoró la disposición de los bancos comerciales a prestar y la capacidad de las empresas para endeudarse. 
Además, las reformas del mercado inmobiliario y el desarrollo de un mercado de préstamos hipotecarios a fines de los noventa impulsaron un veloz crecimiento de la inversión en bienes raíces, que en 2000 llegó a una tasa anual superior al 20%. 
De ese modo, el desarrollo inmobiliario se convirtió en el principal sostén del crecimiento económico, al tiempo que las exportaciones experimentaban un auge tras el ingreso de China a la Organización Mundial del Comercio. 
El problema con la aparición de estos nuevos motores de crecimiento es que permitió a la dirigencia china postergar importantes reformas estructurales. 
Por eso hoy China se enfrenta a muchos de los mismos desafíos de fines de los noventa, empezando por el exceso de capacidad. 
No es algo sorprendente, tras 15 años de veloz desarrollo inmobiliario. 
Pero no por eso es menos peligroso. 
Si se permite al exceso de capacidad seguir presionando a la baja sobre los precios, el crecimiento de China no se estabilizará en una cifra compatible con su potencial; por el contrario, la economía caerá en una espiral de deflación de deuda. 
En este punto, las autoridades podrían apelar a cierres, fusiones y adquisiciones de empresas, junto con otras medidas estructurales, para eliminar el exceso de capacidad. 
También podrían hacerlo mediante políticas monetarias y fiscales expansivas que estimulen la demanda efectiva. 
En teoría, la solución a largo plazo sería encarar ajustes estructurales para mejorar la asignación de recursos. 
Pero sería un proceso penoso y lento. 
Hallar un equilibrio entre las soluciones a corto y largo plazo será un importante desafío para la dirigencia china. 
Y se complica porque, a diferencia del quinquenio 1997-2002, China no puede absorber exceso de capacidad estimulando la inversión inmobiliaria y las exportaciones. 
Nadie sabe tampoco si las muy comentadas “industrias innovadoras” pueden tener un impacto similar al que tuvieron aquellas, sobre todo porque el exceso de capacidad en las industrias tradicionales es muy alto. 
China debe hacer todo lo posible para no caer en la trampa de la deflación de deuda. 
Felizmente, todavía tiene margen para estimular el crecimiento invirtiendo en infraestructuras e industrias innovadoras; a esto se podrían sumar políticas de expansión de la seguridad social y mejora de la provisión de bienes públicos, que impulsarían el consumo interno al permitir a las familias reducir el ahorro precautorio. 
Pero al mismo tiempo, la dirigencia china debe continuar la agenda de ajustes y reformas estructurales, aun a riesgo de perjudicar el crecimiento en lo inmediato. 
China ya no puede seguir postergando las reformas. 
Se atribuye a Mark Twain aquello de que “la historia no se repite, pero rima”. 
China debe prepararse para un período de deflación, que puede ser incluso más largo que el anterior. 
Pero si hace las cosas bien (y con un poco de buena suerte) puede garantizarse una recuperación más sostenida que la del pasado. 

El combate de China contra los productos tóxicos 
STANFORD – El pasado enero, las autoridades chinas en asuntos medioambientales alcanzaron a evitar por muy poco que el suministro de agua potable de unas tres millones de personas resultara contaminado, cuando una compañía minera vertió cadmio (un metal pesado tóxico que se usa en la fabricación de baterías, pinturas, aleaciones de soldar y células fotovoltaicas) en el río Longjiang. 
Para contener la contaminación, el departamento de bomberos local tuvo que echar al agua grandes cantidades de una solución de cloruro de aluminio, compuesto que tras unirse al cadmio se deposita en el fondo del río. 
Más adelante el sedimento tóxico será dragado. 
Amenazas como estas a la salud y al medio ambiente no son infrecuentes en China. 
No menos de la mitad de los ríos y lagos del país tienen el agua tan contaminada que no es apta para el consumo humano o el contacto. 
Además, China se ha hecho mala fama por varios incidentes de contaminación de alimentos y medicinas (por no hablar de juguetes con pinturas al plomo y pastas dentales tóxicas). 
Por ejemplo, en 2008, a unos productos lácteos se les agregó el compuesto químico industrial melamina para que arrojaran valores más altos en las mediciones de proteína láctea; como resultado, seis bebés murieron y otras 300.000 personas enfermaron. 
En esta misma línea, la principal empresa láctea del país, Mengniu, anunció el pasado diciembre que en una planta de la provincia de Sichuan había destruido una partida de productos peligrosos, después de que inspectores de seguridad del gobierno descubrieron un lote de leche contaminado con aflatoxina, un compuesto carcinógeno. 
(La compañía negó que la leche contaminada hubiera llegado a los consumidores.) 
En 2007, se agregó deliberadamente melamina a un ingrediente de un alimento para mascotas, con el fin de aumentar artificialmente sus niveles proteicos; cientos de gatos y perros que consumieron el producto en Norteamérica, Europa y África desarrollaron insuficiencia renal. 
Más tarde ese mismo año, una partida de dietilenglicol resultó erróneamente rotulada como el compuesto inocuo glicerina; posteriormente, el producto se utilizó como ingrediente de una medicina para la tos, lo que causó la muerte de al menos 100 personas en Panamá, incluidos muchos niños. 
Al año siguiente, se contaminaron precursores brutos del medicamento anticoagulante heparina, lo que dio lugar a cientos de reacciones alérgicas y 19 muertes en Estados Unidos, y al menos 80 reacciones adversas graves en Alemania. 
Ese mismo año, el consumo de huevos contaminados con melamina ocasionó cálculos renales e insuficiencia renal a niños. 
Cada vez se oyen dentro de China más voces críticas de la gestión gubernamental de asuntos sanitarios, de seguridad y de calidad de vida en general. 
En julio de 2011, después de un muy publicitado choque que involucró a un tren de alta velocidad presuntamente provisto de tecnología de avanzada, en el este de China, la presentadora de noticias de la cadena local CCTV, Qiu Qiming, convirtió el desastre en una metáfora: “Tal vez nos estamos olvidando de muchas cosas en aras de la velocidad”, dijo. 
“China, por favor frena un poco. 
Si sigues yendo tan rápido, quizás dejes las almas de tu pueblo detrás”. 
Dada la omnipresencia de los productos fabricados en China, el desempeño del país en materia de seguridad preocupa a los consumidores de todo el mundo. 
Pero es improbable que los intentos del gobierno chino de restaurar la confianza en las exportaciones del país mediante medidas de alcance puntual (por ejemplo, controlar hasta los últimos vestigios de melamina en los productos lácteos y endurecer las normas de control de calidad de la industria láctea) tranquilicen a los importadores o consumidores extranjeros. 
De hecho, parece que los funcionarios chinos no entienden la importancia de diseñar un sistema adecuado de incentivos y desincentivos. 
En vez de adoptar el modelo occidental, en el que se motiva a cada eslabón de la cadena de suministros para que adhiera a determinadas normas de calidad y seguridad, el gobierno sigue confiando en la aplicación de políticas de control verticalista. 
Pero la eficacia de este enfoque choca contra la naturaleza descentralizada y dispersa de muchas industrias, la ausencia de una infraestructura normativa eficaz y la falta de elementos motivadores en el nivel de las empresas individuales. 
De hecho, la presencia de incentivos perversos a lo largo de toda la cadena de suministros facilita la repetición sistemática de casos de contaminación de alimentos y medicinas. 
Tanto los fabricantes de productos lácteos como los proveedores de precursores de la heparina que adulteraron sus productos con compuestos que los hicieran parecer de mejor calidad lo hicieron porque tenían motivos para ello. 
Sin duda, la tarea a la que se enfrentan las autoridades chinas es descomunal. 
Hace pocas décadas, China era un país pobre y mayormente rural, con una economía agraria y ausencia casi total de clase media. 
Hoy puede alardear de poseer la segunda economía del mundo, un pujante sector fabril y una clase media próspera y cada vez más numerosa; paralelamente, más de la mitad de los 1.500 millones de ciudadanos de China ahora viven en ciudades. 
Hasta hace no mucho, la protección medioambiental y la seguridad de los consumidores no eran temas prioritarios ni en Estados Unidos ni en Europa. 
En 1952, Londres estuvo cinco días cubierta por una nube letal de esmog cargada de partículas en suspensión, que mató a 12.000 personas y enfermó a más de 100.000. 
Y en 1969, en un río de los Estados Unidos, el Cuyahoga, se inició un incendio de tan contaminado que estaba. 

¿Podrá China rescatar a Europa? 
CLAREMONT (CALIFORNIA) – La crisis de la deuda en Europa ha dejado de ser un asunto europeo. 
Combinada con los temores de una nueva caída de los Estados Unidos en la recesión, la crisis europea de la deuda está arrastrando a la economía mundial a otro ciclo de pánico financiero y recesión económica. 
Las economías con mercados en ascenso en general y los llamado países BRIC (el Brasil, Rusia, la India y China) en particular pueden sentirse afortunados de haberse librado de esa vorágine financiera, que contemplan desde la barrera, pero deberían reflexionar al respecto. 
Con unos mercados financieros mundiales y unas redes comerciales estrechamente integrados, las crisis financieras y las contracciones económicas en las economías desarrolladas, que aún representan casi el 60 por ciento del PIB del mundo, inevitablemente socavarán las prosperidad de los países con mercados en ascenso. 
Así, pues, algunos han pedido a los más importantes países en ascenso que den un paso adelante y recurran a sus enormes reservas de divisas para comprar la deuda de países asolados por la crisis, como, por ejemplo, Grecia, Italia y España. 
En particular, se ve a China, con sus 3,2 billones de dólares de reservas de divisas, como un posible caballero blanco que podría acudir al rescate de las naciones europeas azotadas por la deuda. 
China ha jugado con esas esperanzas y se ha mostrado a un tiempo timorata y exigente. 
Sin comprometerse a prestar asistencia substancial alguna, el Gobierno chino ha pedido públicamente que la Unión Europea conceda a su país la codiciada condición de “economía de mercado”, si quiere que afloje el bolsillo. 
Esa condición tiene importancia, porque, si la consigue, resultará mas difícil que se considere a las empresas chinas culpables de inundar los mercados extranjeros mediante una competencia desleal. 
Lamentablemente, quienes esperan que China desempeñe un papel directo para calmar el pánico financiero en Europa no dan prueba de realismo. 
Los dirigentes chinos han sido extraordinariamente reacios a correr riesgos en sus incursiones en los asuntos financieros internacionales y, en vísperas de una transición en la dirección (que, según se espera, se producirá dentro de un año), ningún funcionario superior se atreve a poner en peligro sus perspectivas políticas propugnando medidas audaces y polémicas. 
Aun suponiendo que China tuviera la voluntad de ayudar a las economías de Europa que padecen dificultades, sólo podría aportar una porción modesta de la enorme cantidad de financiación necesaria para restablecer la confianza en la deuda soberana europea. 
Pero eso no significa que China no pueda hacer nada para ayudar a Europa. 
Si bien el intento de los funcionarios chinos de obtener una concesión enorme –la condición de economía de mercado– es inoportuna y resulta de mal gusto, el Gobierno de China debe sopesar los importantes beneficios que podría obtener al prestar una ayuda limitada, pero importante, a Europa en su momento de necesidad. 
De hecho, hacerlo redundaría en beneficio de la propia China como parte interesada en la estabilidad económica de Europa. 
La UE es el mayor socio comercial de China, pues las exportaciones de mercancías que aquélla recibió ascendieron a 383.000 millones en 2010. 
Así, pues, una recesión en Europa causaría también una desaceleración de la economía –dependiente de la exportación– de China. 
Las secuelas financieras de la crisis de la deuda podrían suponer también enormes pérdidas para China. 
Unos 800.000 millones de dólares de sus reservas de divisas están invertidos en activos denominados en euros. 
Una suspensión de pagos desordenada y la consiguiente presión a la baja del euro causaría inevitablemente una pérdida de valor de las inversiones chinas. 
China puede adoptar tres medidas para ayudar a Europa, pero, para que den resultado, la UE debe dejar de lado algunas de sus antiguas sospechas sobre China. 
En primer lugar, ésta puede contribuir al aumento de las exportaciones de la UE reduciendo sus obstáculos administrativos al comercio de productos procedentes de la UE. 
A corto plazo, eso podría aminorar el propio crecimiento de China, pero, en vista de su gigantesco superávit comercial con la UE (230.000 millones en 2010), se trata de una medida razonable y que se debería haber aplicado ya hace mucho. 
Un diez por ciento de aumento de las exportaciones de la UE a China (un incremento neto de 15.000 millones al año) contribuiría a la creación de al menos 300.000 puestos de trabajo e impulsaría las perspectivas de crecimiento de Europa. 
En segundo lugar, China puede participar en la recapitalización bancaria en Europa. 
En este momento, los bancos de Europa necesitan urgentemente apuntalar sus balances. 
El fondo soberano y las entidades financieras no bancarias de China han estado muy interesados en invertir en bancos occidentales bien asentados. 
Éste es un buen momento para hacerlo, pues las valoraciones de dichos bancos se han desplomado. 
Por último, la crisis de Europa brinda una atractiva oportunidad para que China aumente su inversión directa en ella. 
En 2010, dicha inversión ascendió a sólo 1.300 millones de dólares. 
Hoy, cuando los gobiernos y las empresas de Europa están abriendo los brazos a los inversores extranjeros, las empresas chinas deseosas de conseguir mercados, tecnologías y diversificación pueden obtener pingües beneficios. 
Pero en Europa se ha visto con recelo el dinero chino, lo que refleja los temores de que China tenga un programa político oculto. 
Esa parcialidad ha disuadido al capital chino de hacer apuestas mayores en Europa. 
Ya es hora de que Europa apueste por China. 
Es probable que semejantes medidas impulsen las perspectivas de crecimiento a medio plazo de Europa. 
Si bien lo más probable es que no tuvieran efectos tranquilizadores inmediatos en los mercados financieros que actualmente son presa del pánico, son algo mucho mejor que contemplar con los brazos cruzados la caída de Europa en un abismo financiero. 

¿Puede haber seguridad en la industria china? 
Después de una enorme explosión de gas en la que murieron 243 personas en el sureste de China en diciembre pasado, el Consejo de Estado y el Congreso Popular Nacional de China han anunciado nuevas reglas para la seguridad industrial. 
La respuesta de las autoridades sigue un patrón que ya es familiar: después de los grandes pronunciamientos a raíz de los desastres laborales se cae en el descuido de los estándares de seguridad básicos. 
Pero si nos guiamos por la experiencia occidental, las respuestas ad hoc ante tasas altas de accidentes de trabajo no reducirá los riesgos para los trabajadores chinos. 
Lo único que contribuirá a que los lugares de trabajo en China sean más seguros es el desarrollo de instituciones legales básicas. 
China y otras economías asiáticas en desarrollo están experimentando una crisis de accidentes industriales de proporciones mundiales e históricas. 
Las fuentes oficiales informan que en 2003 hubo 14,675 muertes por accidentes industriales en China, pero las estadísticas en este ámbito son muy poco confiables, y algunos observadores sugieren que la cifra real podría acercarse a las 120,000. 
Las minas de carbón del país están entre los lugares de trabajo más peligrosos del mundo. 
En repetidas ocasiones, las fábricas de ropa han sufrido desastres comparables al incendio de la Triangle Shirtwaist de Nueva York de hace un siglo, donde murieron 146 trabajadoras, todas ellas jóvenes. 
Las condiciones bien pueden empeorar antes de que haya mejoras. 
Aun cuando China instituyó iniciativas nuevas para la seguridad industrial a principios de 2003, los cálculos oficiales indican que las muertes en accidentes industriales aumentaron casi un 10% el año pasado. 
No obstante, como lo demuestra el incendio de la Triangle, la experiencia china tiene precedentes. 
Hasta la reciente crisis asiática de accidentes, el peor historial en seguridad laboral pertenecía a los Estados Unidos en los cincuenta años que siguieron a su Guerra Civil. 
Las minas de carbón de Pennsylvania en 1860 -donde cada año 6% de los trabajadores morían, 6% quedaban lisiados, y otro 6% incapacitados temporalmente-se parecían mucho a las minas que hoy operan en la provincia de Shaanxi. 
A principios del siglo pasado, uno de cada cincuenta trabajadores estadounidenses resultaba muerto o seriamente lesionado en accidentes laborales en todo el sector industrial. 
Los accidentes eran la principal causa de muerte entre trabajadores de muchas industrias peligrosas. 
Por supuesto, la industria estadounidense todavía está asediada por problemas serios de seguridad. 
Pero, desde una perspectiva histórica, ha habido una impresionante disminución en las lesiones y muertes relacionadas con el trabajo en los EU. 
Hace un siglo, había 30,000 muertes al año por ese concepto; hoy en día, el promedio anual es de alrededor de 5,000, aun cuando la población se ha triplicado. 
¿Cómo se explica esta enorme mejoría en la seguridad laboral en los EU? 
Es claro que el aumento en la membresía de los sindicatos a mediados del siglo XX contribuyó, a medida que los trabajadores negociaban y presionaban para obtener mejores condiciones de trabajo. 
En décadas recientes, parte del trabajo más peligroso se ha enviado al exterior (irónicamente, casi todo a China), y a medida que los estadounidenses se han hecho más ricos se han mostrado más dispuestos a invertir en seguridad. 
Pero la seguridad laboral tiene razones históricas más profundas en una serie de instituciones legales desarrolladas por trabajadores, patrones, abogados y legisladores a finales del siglo XIX y principios del XX. 
Por ejemplo, las organizaciones de trabajadores estadounidenses establecieron seguros para sus miembros y buscaron ejercer un control colectivo para mejorar la seguridad en el trabajo. 
Los abogados estadounidenses desarrollaron la legislación moderna sobre accidentes que creó recursos contra los patrones negligentes. 
Aún más importante, inspirándose en reformas que se implementaron por primera vez en Alemania, Inglaterra y Francia, los estatutos de compensación definieron las indemnizaciones para trabajadores lesionados y crearon incentivos de peso para que los patrones redujeran el número de accidentes. 
En la segunda década del siglo XX, las lesiones en el trabajo comenzaron a disminuir en casi todas las industrias, a excepción de las minas de carbón (donde las tasas de lesiones permanecieron elevadas durante varias décadas). 
Cada una de esas innovaciones contribuyó a crear una infraestructura institucional capaz de atacar el problema de los accidentes laborales -y, en efecto, los problemas más generales de incapacidad, enfermedad, edad avanzada y desempleo. 
¿Por qué? 
Porque la seguridad en el lugar de trabajo y las indemnizaciones por accidentes industriales resultaron ser pruebas críticas de la capacidad administrativa de los sistema legales occidentales para afrontar los problemas sistémicos de las sociedades industriales de libre mercado. 
Obviamente, lo que funcionó en los EU tal vez no sirva en China. 
Hay muchas maneras en las que los sistemas legales pueden responder a los problemas de seguridad laboral. 
Por ejemplo, los EU nunca desarrollaron un cuerpo fuerte de inspectores de fábricas capaces de hacer cumplir los estándares de seguridad pública de manera eficaz. 
Otros Estados occidentales, como Alemania, han recurrido exitosamente a la reglamentación y los sistemas sociales de seguros centralizados desde que Bismarck reformó la ley sobre accidentes en 1880. 
Desafortunadamente, China está obstaculizando todos los caminos disponibles para llegar a una mejor seguridad laboral. 
Los estándares nacionales de seguridad y los regímenes de inspección reflejan las patologías subyacentes del Estado chino, en las que los funcionarios de bajo rango sólo dan información positiva a sus superiores. 
Al mismo tiempo, los límites que tienen los trabajadores para organizar sindicatos independientes ha impedido que se creen formas populares de vigilancia de la seguridad. 
Incluso los medios chinos han recibido críticas de los funcionarios por revelar el tipo de peligros laborales que los periodistas sensacionalistas dieron a conocer hace un siglo en los EU. 
Parece que las demandas legales son cada vez más comunes, pero son considerablemente engorrosas, y los jueces no son independientes de los jefes de las fábricas. 
Las indemnizaciones que se otorgan a los trabajadores y sus familias son lastimosamente bajas y no son incentivo suficiente para que los patrones mejoren la seguridad laboral. 
La lección que se desprende de las experiencias en EU y Europa es que la mejoría de la seguridad laboral depende del desarrollo de estándares legales básicos en tribunales, lugares de trabajo y en la burocracia administrativa. 
Los edictos y exhortos del Consejo de Estado están bien, pero únicamente con instituciones legales efectivas, y no con el mandato del Partido, se reducirán los riesgos de muerte o lesiones para los trabajadores chinos. 

¿Puede la democracia derrotar al terrorismo? 
La administración Bush dio tres razones para emprender la guerra contra Iraq. 
Sólo una de ellas sigue teniendo algo de credibilidad: la necesidad de transformar al Medio Oriente a través de la democratización y, de ese modo, disminuir el apoyo a los terroristas. 
¿Pero acaso tiene este argumento más sustento en la realidad que las alegaciones previas de esa administración sobre la amenaza "inminente" de las armas de destrucción masiva o el supuesto apoyo de Saddam Hussein a al-Qaeda? 
Ahora que los inspectores han concluido después de la invasión que no existieron armas de destrucción masiva y que las agencias de inteligencia se han convencido de que el efecto neto de la guerra contra Iraq ha sido estimular el reclutamiento de al-Qaeda a través del mundo islámico, la administración Bush comprensiblemente resalta el motivo de la democratización. 
En efecto, éste se ha convertido en el tema dominante de su segundo mandato. 
Como dijo la Secretaria de Estado, Condoleza Rice, en un discurso reciente en el Cairo, "la libertad y la democracia son las únicas ideas suficientemente poderosas para superar el odio, la división y la violencia". 
Los suspicaces ven esto como un mero argumento de conveniencia, uno que ha cobrado importancia sólo porque las otras dos razones para la guerra se derrumbaron. 
Más importante aún, los escépticos también dudan de la validez del argumento de la administración que relaciona a la democracia con la disminución del terrorismo. 
Después de todo, ciudadanos británicos, en una de las democracias más antiguas del mundo, llevaron a cabo los recientes ataques terroristas en Londres. 
De igual manera, un ciudadano estadounidense realizó el peor ataque terrorista en los Estados Unidos antes del 11 de septiembre de 2001. 
Los escépticos tienen razón pero van muy lejos. 
Es todavía muy temprano para juzgar los méritos del argumento. 
Una evaluación completa de la guerra de Iraq y sus efectos en el Medio Oriente llevará una década o más. 
Claramente, las elecciones de enero de 2005 fueron un paso positivo para la región. 
En los últimos seis meses, ha habido elecciones nacionales en Líbano y locales en Arabia Saudita. 
Egipto ha enmendado su constitución para permitir que haya competencia en las elecciones presidenciales. 
Están programadas elecciones adicionales en Iraq y en la Autoridad Palestina. 
Como el líder libanés druso, Walid Jumblatt dijo, "es extraño para mí decirlo, pero este proceso de cambio inició por la invasión estadounidense a Iraq". 
Tal vez el resultado no debería parecer tan extraño. 
Después de todo, como el columnista David Brooks observó recientemente, "si hay un don de poder suave que Estados Unidos sí posee es la tendencia a imaginar nuevos mundos". 
En otras palabras, la invasión a Iraq y el subsecuente aumento en la retórica de la democracia en el Medio Oriente pueden haber cambiado los marcos de referencia sobre el status quo. 
La democracia, sin embargo, es más que las elecciones. 
También requiere tolerancia hacia las minorías y respeto a los derechos individuales, así como un desarrollo de instituciones efectivas para resolver conflictos políticos en sociedades divididas. 
Si esto ocurre en Iraq puede ofrecer algo de legitimación post hoc de la guerra. 
Pero tal resultado sigue en duda. 
En el corto plazo, la invasión a Iraq ha creado una insurgencia en aumento y una guerra civil incipiente. 
La presencia de tropas extranjeras crea un estímulo para las reacciones nacionalistas y jihadistas. 
El futuro de Iraq, para no mencionar la democracia en el país, permanece incierto, en el mejor de los casos. 
No obstante, aún podemos concluir de la experiencia iraquí que mientras el desarrollo de la democracia puede apoyarse desde afuera, no puede ser impuesta por la fuerza tan fácilmente. 
Si bien es cierto que Alemania y Japón se convirtieron en democracias después de la ocupación estadounidense, fue necesaria su derrota total en una guerra devastadora y siete años de ocupación. 
Además, Alemania y Japón eran sociedades relativamente homogéneas con cierta experiencia democrática previa. 
Es difícil que esas condiciones se repitan en el mundo actual. 
La administración Bush puede estar en lo cierto al argumentar que los costos y riesgos extraordinariamente altos de promover la democracia son menores que los costos y riesgos de permitir que el status quo del autoritarismo en el Medio Oriente persista indefinidamente. 
Pero la democracia no es el único instrumento para una transformación que ataque las raíces del terrorismo. 
El desarrollo de sociedades civiles, el crecimiento económico y la apertura hacia el mundo también son importantes. 
También lo es dar empleo a los hombres jóvenes, educar a las mujeres y abordar los valores de libertad y de justicia, lo que significa mejorar el sentimiento de afrenta en la región que surge de problemas como el conflicto palestino-israelí. 
Además, la democracia por sí sola no va a convertir a la actual generación de jihadistas extremistas al cambio pacífico. 
Si acaso, una transición democrática demasiado rápida puede desestabilizar gobiernos y fortalecer las oportunidades de los extremistas para causar estragos. 
Pero, en el largo plazo, el avance lento y estable hacia la democratización puede dar un sentimiento de esperanza a los moderados, y crear una visión creíble de un mejor futuro -la esencia del poder suave- que disminuya el mensaje de odio y violencia que promueven los extremistas. 
La democratización puede ayudar a eliminar algunas de las fuentes de la ira que alimentan al terrorismo, pero es sólo parte de la solución. 

¿Puede afianzarse la democracia en Ucrania? 
Ciertamente, la diversidad de formas de gobierno que ha habido a lo largo de los siglos en Rusia, Polonia, Lituania y el Imperio Austrohúngaro, cuando gobernaban lo que es hoy Ucrania, hace difícil imaginar la creación de una "nación estado" clásica con una cultura dominante. 
Consideremos, por ejemplo, la solidez del idioma ruso y la fuerza de la Iglesia Ortodoxa (Patriarcado de Moscú) en Donetsk, o sea, en el este de Ucrania, y la solidez del idioma ucraniano y la influencia de la Iglesia Católica Griega ucraniana en Lviv, al oeste. 
No obstante, España, India, Bélgica y Suiza son todas democracias consolidadas que no se ajustan al modelo clásico del estado nación. 
De hecho, estos cuatro países se caracterizan por la convivencia de identidades múltiples pero complementarias. 
Estas identidades múltiples surgieron porque el estado democrático sirvió como "techo" que garantizaba iguales derechos a todos los ciudadanos, sin importar su religión, idioma o cultura. 
Esto contribuyó a desarrollar un fuerte sentido de identidad con la comunidad política de nivel nacional. 
Estos países profundamente pluralistas no son "estados nación" clásicos, sino más bien lo que yo llamo "naciones estado" democráticas. 
Durante la reciente elección presidencial, muchos sugirieron que era imposible reconciliar las "dos Ucranias". 
Sin embargo, la polarización no ha sido un factor constante en la historia de la Ucrania independiente; por el contrario, el país está más cerca de ser una "nación estado" de lo que muchos piensan. 
Más aún, sus perspectivas de convertirse en una democracia consolidada mejoran por el hecho de que sus elites políticas (y la mayoría de los ucranianos comunes y corrientes) han dejado de lado la idea de ser un "estado nación" clásico. 
De hecho, más del 80% de los distritos rusificados del este de Ucrania votaron a favor de la independencia en 1991, y las elecciones parlamentarias y presidenciales de 1999 no dividieron al país, ni con mucho, del modo como lo hicieron las presidenciales de 2004. 
Una encuesta realizada en 2001 en Donetsk y Lviv, las dos ciudades supuestamente más polarizadas, mostró una convergencia en su aprobación a una Ucrania independiente, con sólo un 1% de respuestas en Lviv y un 5% en Donetsk a favor de una división en dos o más países. 
Como en otras "naciones estado", las encuestas realizadas en Ucrania indican que los símbolos comunes han ayudado a forjar los elementos de una identidad común. 
Tanto los rusos como los ucranianos étnicos ven muy favorablemente al estado feudal del siglo décimo conocido como "Kiev-Rus". 
Más aún, ambos grupos tienen en Bohdan Khmelnytskyi, un guerrero cosaco del siglo diecisiete, a su figura histórica más popular, y abominan de Stalin por las hambrunas causadas por su colectivización forzada de la agricultura en la década de 1930 (mientras que la mayoría de los rusos étnicos de Rusia lo ve como al heroico salvador del estado durante la Segunda Guerra Mundial). 
Estas actitudes en común hacia los símbolos de Ucrania y su calidad de estado deben mucho al reconocimiento de que la independencia no se protegerá adecuadamente con la simulación de un estado nación clásico, es decir, un estado "únicamente ucraniano". 
Por tanto, la declaración de independencia del país se proclamó hace 13 años en nombre del "Pueblo de Ucrania", y se ofreció la ciudadanía a todo aquél que hubiera nacido en territorio ucraniano, sin importar su nacionalidad. 
En los años 90 fui invitado como asesor a sus reuniones constitucionales en Kiev. 
Tras presenciar los debates, mi impresión fue que tanto los ucranianos como los rusos de Ucrania estaban muy conscientes de la necesidad de evitar un conflicto étnico. 
De hecho, surgió una alianza informal y de conveniencia entre los elementos más importantes de los nacionalistas ucranianos no comunistas y los comunistas rusos étnicos partidarios de la soberanía, con el fin de crear el nuevo estado. 
La percepción de las "dos Ucranias" surgió en las elecciones presidenciales de 2004, en parte debido a la acusación de que Yushchenko eliminaría la garantía constitucional de que los rusos étnicos podrían usar el ruso como su idioma principal de enseñanza en las escuelas. 
Pero, durante su campaña, Yushchenko aseguró a los rusófonos que garantizaría esos derechos. 
Finalmente, mucho de lo que se ha descrito como "secesionismo" en el este es simplemente regionalismo. 
Una mayor descentralización en Ucrania, especialmente en Crimea, que fuera respetada por ley, sería una política lógica y largamente esperada de la "nación estado". 
El otro problema importante planteado durante la Revolución Naranja tiene relación con los poderes presidenciales. 
Muchos partidarios de Yushchenko están en desacuerdo con el hecho de que, a cambio de que el gobierno accediera a garantizar reglas más justas para las elecciones, aquél aceptara transferir algunos poderes presidenciales al parlamento. 
Más allá de las intenciones del Presidente saliente Leonid Kuchma por lograr un beneficio propio, este histórico pacto puede tener resultados positivos de largo plazo para la democracia de Ucrania y sus perspectivas de formar parte de la Unión Europea. 
La Constitución ucraniana de 1996 adoptó un modelo de gobierno cercano al semipresidencialismo de estilo francés, creado por Charles de Gaulle para la Quinta República: un presidente elegido directamente que goza de importantes poderes ejecutivos, y un primer ministro que responde ante el parlamento. 
Este sistema funciona mejor cuando el presidente y el primer ministro provienen del mismo partido o coalición política. 
Sin embargo, al igual que en Rusia bajo el Presidente Vladimir Putin, Kuchma amplió notablemente los poderes presidenciales en Ucrania. 
De hecho, no hay ninguna democracia real en el mundo que tenga una autoridad presidencial con tan pocos contrapesos. 
Es instructivo echar una mirada a los ocho países poscomunistas que acaban de ser admitidos a la Unión Europea. 
Cuatro tienen sistemas parlamentarios: Hungría, la República Checa, Estonia y Letonia. 
Los otros cuatro (Eslovenia, Polonia, Lituania y Eslovaquia) tienen presidentes electos directamente, pero ninguno se acerca ni en lo constitucional ni en lo político a la Ucrania de Kuchma. 
Como Portugal en los años 80, adoptaron sistemas semipresidenciales con el fin de reducir la autoridad presidencial y aumentar los poderes del parlamento, de modo que una definición más precisa para ellos sería la de sistemas "semipresidenciales parlamentarizados". 
Este es el modelo al que podría estar dirigiéndose Ucrania, si bien de manera involuntaria. 
Si es así, lo más probable es que la presidencia deje de ser una fuente potencial de polarización étnica, lo que fortalecería la identidad común que los ciudadanos ucranianos y rusos se han comprometido a afianzar. 

¿Pueden los países en desarrollo impulsar la economía mundial? 
CAMBRIDGE – En los primeros días de la crisis financiera global había cierto optimismo de que los países en desarrollo podrían evitar la debacle que vivían los países industriales avanzados. 
Después de todo, esta vez no eran ellos quienes habían caído en excesos financieros y sus fundamentales económicos parecían sólidos. 
Sin embargo, estas esperanzas quedaron en nada a medida que se secaba el crédito y colapsaba el comercio internacional, enviando a los países en desarrollo a la misma espiral en que cayeron las naciones industriales. 
No obstante, el comercio y las finanzas internacionales han resucitado, y ahora escuchamos una versión todavía más ambiciosa de ese escenario. 
Se dice que los países en desarrollo se encaminan a un fuerte crecimiento, independientemente del desánimo y las malas nuevas que han regresado a Europa y los Estados Unidos. 
Lo que es más notable: muchos esperan ahora que el mundo en desarrollo se convierta en el motor del crecimiento de la economía mundial. 
Otaviano Canuto, uno de los vicepresidentes del Banco Mundial, y sus colaboradores acaban de producir un largo informe que abunda en detalles acerca de este optimista pronóstico. 
Hay varias razones por las que este optimismo no es poco razonable. 
La mayoría de los países en desarrollo han ordenado sus cuentas financieras y fiscales y no cargan con altas deudas. 
Por lo general, los regímenes de gobierno están mejorando, junto con la calidad de la formulación de políticas. 
Las posibilidades de transferencia de tecnología a través de la participación en las redes de producción internacionales son mayores que nunca. 
Más aún, el lento crecimiento en las economías avanzadas no tiene por qué ser un freno al desempeño de los países en desarrollo. 
El crecimiento de largo plazo depende no de la demanda externa, sino de la oferta interna. 
Un crecimiento rápido y sostenido es el resultado de que los países comparativamente más pobres van alcanzando los niveles de productividad de los países ricos, no del crecimiento de los países ricos en sí mismos. 
Para la mayor parte de los países en desarrollo, esta "brecha de convergencia" es hoy más amplia que en ningún momento desde la década de los 70, de manera que el potencial de crecimiento es proporcionalmente mayor. 
Sin embargo, las buenas noticias terminan allí. 
Para un crecimiento sostenido se requiere una estrategia de crecimiento, y la mayor parte de los países en desarrollo aún no tienen una que los ponga de modo irrevocable en el camino de la convergencia económica. 
Para demasiados de estos países, el crecimiento económico en las últimas dos décadas dependió de una combinación de dos factores: una recuperación natural tras las crisis financieras previas (como en América Latina) o conflictos políticos y guerras civiles (como en África), y altos precios de los productos básicos. 
Por ejemplo, considérese el modelo de desarrollo de América Latina en las últimas dos décadas. 
La competencia global ha puesto en forma a muchas de las industrias de la región, impulsando importantes aumentos de la productividad en sectores avanzados, pero que se han limitado a un estrecho segmento de la economía. 
Peor todavía, la mano de obra se ha desplazado desde actividades transables más productivas (en manufactura) hacia actividades informales menos productivas (servicios). 
En la mayor parte de los países latinoamericanos, el cambio estructural ha servido para reducir más que promover el crecimiento económico. 
Puesto que los gobiernos asiáticos han tendido a apoyar a sus sectores modernos y transables en mayor medida, la mayoría de los países asiáticos se las han arreglado para evitar este mal, y como resultado les ha ido mucho mejor. 
No obstante, es posible que hasta el modelo asiático esté llegando a sus límites. 
China, en particular, debe enfrentar el hecho de que el resto del mundo no le permitirá tener un enorme superávit comercial para siempre. 
Una moneda subvaluada, que sirve para subsidiar las industrias manufactureras chinas, ha sido un factor clave del crecimiento económico del país durante la última década. 
Si el renminbi se aprecia de manera importante, ese subsidio al crecimiento disminuirá o desaparecerá. 
Con independencia de las perspectivas de crecimiento de los países en desarrollo, hay una pregunta más profunda. 
Una economía mundial en la que los países en desarrollo tengan un peso sustancialmente mayor, ¿fomentará el tipo de gobierno global que dé sostenibilidad a un ambiente económico armonioso? 
Las economías de los mercados emergentes todavía no han mostrado el tipo de liderazgo global que sugiera una respuesta afirmativa a esta pregunta. 
Las instituciones globales de la actualidad -el Fondo Monetario Internacional, el Banco Mundial y la Organización Mundial de Comercio- siguen siendo en gran parte producto del liderazgo estadounidense de fines de la Segunda Guerra Mundial (aunque obviamente han sufrido cambios importantes desde entonces). 
Reflejaron los intereses de Estados Unidos, pero también codificaron ciertas normas de conducta -toma de decisiones basada en reglas, no discriminación, multilateralismo, transparencia- que finalmente terminaron por limitar también el poder estadounidense. 
Sin embargo, hasta ahora países como Brasil, China, India y Sudáfrica han mostrado poco interés en contribuir a la construcción de regímenes globales, prefiriendo mantenerse como independientes sin demasiados compromisos. 
Jorge Castañeda, ex ministro de exteriores de México, va más allá y argumenta que estos países se han opuesto sistemáticamente a las normas globales en áreas que van desde el cambio climático al comercio internacional. 
No obstante, para no ser demasiado severos con los países en desarrollo, recordemos también que por largo tiempo a los politólogos les ha inquietado el que una mayor difusión del poder económico produzca una economía mundial menos estable. 
Si el centro de gravedad de la economía mundial pasa sustancialmente hacia los países en desarrollo, no será un proceso fluido... y posiblemente ni siquiera benigno. 
Así, podemos estar seguros de dos puntos: sólo los países que adopten estrategias de crecimiento basadas en el estímulo del cambio estructural interno prosperarán y, casi con certeza, empeorará el problema del gobierno global, es decir, cómo controlar una economía global que ha entrado en rebeldía. 

¿Son creíbles las promesas de Draghi? 
LONDRES – Mario Draghi, presidente del Banco Central Europeo, ya ha repetido varias veces que el BCE hará todo lo necesario para salvar al euro. 
Aunque todavía no hay ningún acuerdo formal, se espera que el BCE anuncie un nuevo programa de compra de bonos públicos después de la reunión de su Consejo de Gobierno, la semana entrante. 
La pregunta es: ¿funcionará? 
Para que este plan realmente ayude a bajar los costos financieros que afrontan Italia y España, su volumen ha de ser tal que permita disipar el riesgo de convertibilidad que hay detrás de la extrema polarización de rendimientos de los bonos públicos dentro de la eurozona, y que se debe a que los inversores no quieren tener títulos de deuda españoles e italianos, por temor a que ambos países se vean obligados a abandonar la unión monetaria. 
Lamentablemente, es muy improbable que el BCE haga lo suficiente para convencer a los inversores de que la pertenencia de estos países a la eurozona está garantizada para siempre; sobre todo, porque el Bundesbank alemán se opone a un compromiso ilimitado que permita poner tope al costo de endeudamiento. 
España, Italia y la periferia de la eurozona se enfrentan a costos financieros reales de una magnitud nunca antes vista, que impiden la recuperación de las inversiones y, por consiguiente, el crecimiento económico. 
Si estos países no retoman una senda de crecimiento, no podrán disipar las dudas de los inversores acerca de su sostenibilidad fiscal y la solvencia de sus bancos. 
Los gobiernos de Italia y España aseguran que estos altos costos de endeudamiento son, en gran medida, reflejo de la existencia de riesgos de convertibilidad, y que el BCE no debería escatimar recursos para resolverlos. 
Pero hay otros miembros de la eurozona (Alemania, Austria, Finlandia, los Países Bajos y, en menor medida, Francia) que actualmente disfrutan de costos financieros extremadamente bajos e insisten en que el costo financiero que afrontan Italia y España se debe, ante todo, al fracaso de estos países en reformar sus economías y fortalecer sus finanzas públicas. 
Aunque las dos posturas tienen sus méritos, hay mucha más razón en el argumento de España e Italia. 
Los que se oponen a una acción ilimitada por parte del BCE afirman que, en realidad, no es que los costos financieros para Italia y España sean tan elevados, sino que los tipos de interés volvieron a niveles similares a los que tenían en la etapa previa a la introducción del euro, cuando los inversores podían distinguir adecuadamente entre países que ahora usan la moneda común. 
Que los costos de endeudamiento sean altos es necesario para lograr disciplina y atención a las metas. 
Si el BCE emprendiera una acción decidida para bajar esos costos, se produciría riesgo moral, porque los países que demoren las reformas no enfrentarían la amenaza de castigo. 
En términos nominales, es cierto que los costos financieros que pagan Italia y España son comparables a los niveles que tenían a fines de los noventa. 
Pero lo que realmente importa es el costo real (ajustado por la inflación) del capital, y este indicador, en ambos países, es mucho más alto que antes de que adoptaran el euro. 
Además, comparar la época actual con el período de fines de los noventa es un error, ya que Italia y España se encuentran en puntos del ciclo económico muy diferentes que entonces. 
A fines de los noventa, ambas economías estaban creciendo (rápidamente en el caso de España), mientras que ahora enfrentan tiempos difíciles y un riesgo cada vez mayor de deflación. 
Por lo general, un país que se enfrenta a una depresión y una rápida caída de la inflación paga costos financieros muy bajos, porque a falta de otras alternativas rentables, los inversores compran bonos públicos. 
Es lo que vemos ahora en el Reino Unido y Estados Unidos, donde el costo financiero se mantiene en mínimos históricos, a pesar de la mala situación fiscal de ambos países y sus pobres perspectivas de crecimiento. 
Es cierto que para garantizar una correcta valoración de los riesgos se necesita que los inversores puedan establecer diferencias entre los gobiernos de la eurozona, y las autoridades italianas y españolas lo saben tan bien como cualquiera. 
Pero en la actualidad, la diferencia de rendimiento entre la deuda soberana alemana y las de Italia y España es mucho mayor de lo que se necesita para marcar esas diferencias. 
Esta polarización de costos financieros tiene efectos distributivos políticamente explosivos: Alemania está endeudándose y refinanciando sus deudas ya contraídas a tasas artificialmente bajas. 
Según el Instituto Kiel para la Economía Mundial, la huida de los inversores desde los mercados de deuda de países de la eurozona con problemas para refugiarse en Alemania ya permitió al gobierno alemán ahorrar casi 70 mil millones de euros (88 mil millones de dólares). 
Mientras tanto, otros países se enfrentan a costos financieros exorbitantes, que los obligan a encarar reformas cada vez más grandes y al mismo tiempo estrechan el margen político que tienen para hacerlo. 
Cuanto más tiempo Italia y España deban pagar costos financieros tan altos, mayor será el daño causado a sus economías y más difícil será reunir el apoyo político necesario para seguir con las reformas. 
Los italianos y los españoles tienen razón: el principal motivo para semejante divergencia entre la periferia y Alemania es el riesgo de convertibilidad. 
Los inversores están demandando una prima muy costosa, a modo de seguro contra la posibilidad de que en algún momento Italia y España se vean obligadas a abandonar la eurozona; pero esto no hace más que acelerar la llegada de ese día, porque debilita la posición fiscal de esos países y eleva el costo financiero que afrontan sus sectores privados (que depende de la tasa de los bonos públicos). 
Como todo indica que el consumo en Italia y España (tanto privado como público) se mantendrá deprimido por varios años más, la recuperación económica demandará un aumento de las inversiones y de las exportaciones. 
Pero la abrupta desvalorización de las carteras de títulos públicos en poder de los bancos italianos y españoles, combinada con una cantidad creciente de préstamos incobrables (por la profundización de las recesiones como consecuencia de los costos financieros punitivos) está obligando a los bancos a limitar la financiación a las empresas. 
El último programa de compra de bonos del BCE alcanzará para salvar la credibilidad de Draghi, pero no para disipar el riesgo de convertibilidad y demostrar así la credibilidad del BCE como prestamista de última instancia. 
Y la causa principal de que Italia, España y otros países de la eurozona enfrenten costos financieros insostenibles es el problema de credibilidad que tiene el BCE, no los estados miembros. 

¿Pueden cooperar los países del Asia oriental? 
SEUL – A medida que China continúa su auge ininterrumpido, la gente de toda el Asia oriental se pregunta si alguna vez sus Estados podrán establecer las relaciones pacíficas y estables que ahora caracterizan a Europa. 
Dada la regularidad de los pleitos diplomáticos graves –por motivos que van desde pequeños atolones en el Mar de la China Meridional hasta el legado de la Segunda Guerra Mundial—esto puede parecer un sueño esquivo. 
Pero en vista de que el nacionalismo y los presupuestos militares están aumentando rápidamente, alcanzar una estabilidad consensual se ha convertido en un imperativo para la región. 
¿Puede lograrse? 
La corriente “liberal” de las relaciones internacionales recomienda tres ingredientes: democratización política, mayor interdependencia económica e instituciones viables, mediante las que los Estados del Asia oriental puedan llevar a cabo sus relaciones de manera multilateral. 
Debido a que, como señaló hace mucho Immanuel Kant, los Estados con sistemas políticos democráticos tienden a no pelear entre sí, se debe fomentar la democracia para garantizar la paz. 
Desde hace mucho, la búsqueda de una Pax Democratia ha formado parte del diseño de la política exterior estadounidense. 
Y desde 1945, los Estados europeos han hecho de la democracia un elemento central de su integración. 
No obstante, la gran variedad de sistemas políticos de Asia oriental significa que llegar a tal consenso democrático es improbable, al menos por ahora. 
Por otra parte, la interdependencia de los Estados de Asia oriental ha ido en aumento. 
Durante 30 años los países de la región han estado recibiendo las grandes recompensas de la idea de Adam Smith de que el libre comercio daría beneficios materiales a los países participantes. 
Actualmente, los encargados del diseño de políticas de la zona son reacios a arriesgar estos avances mediante una conducta hostil. 
La interdependencia económica en el Asia oriental cobró impulso después de la crisis financiera de 1997-1998 en la región. 
Sin embargo, los enfrentamientos que se dieron el año pasado entre los Estados Unidos y China, los Estados Unidos y Japón y China y Japón hacen que muchos se pregunten si la interdependencia económica puede por sí sola crear relaciones regionales estables. 
La tercera vía liberal hacia la paz –la institucionalización de las relaciones internacionales—tiene como objetivo regularizar la conducta de los Estados mediante un sistema de normas y reglas para crear de ese modo orden (y paz) a partir de una cuasi anarquía. 
Esos conceptos fueron la base del deseo del presidente estadounidense Woodrow Wilson de establecer la Liga de las Naciones después de la Primera Guerra Mundial y también de los esfuerzos del presidente Franklin Roosevelt para crear las Naciones Unidas y las instituciones de Bretton Woods tras la Segunda Guerra Mundial. 
De manera similar, los Estados europeos aceptan las normas y reglas comunes de la Organización para la Seguridad y Cooperación en Europa y casi siempre están dispuestos a someterse a ellas. 
En efecto, la Unión Europea es fruto de un esfuerzo largo y continuo para fortalecer las normas y reglas comunes entre los Estados europeos. 
A diferencia de Europa, Asia oriental está compuesta por Estados que son radicalmente diferentes en términos de tamaño, desarrollo y sistemas político-económicos. 
Los encargados del diseño de políticas de la región saben que poco pueden hacer para cambiar los sistemas políticos de sus vecinos. 
Tampoco pueden hacer mucho de manera oficial para aumentar la interdependencia económica a corto plazo. 
Así pues, es natural que los responsables del diseño de políticas de la región se concentren más en la institucionalización, y de ese modo regularmente se celebran animadas discusiones en la constelación naciente de grupos regionales: la ASEAN+3, la Cumbre de Asia Oriental, la Comunidad de Asia Oriental, el Foro de Cooperación Económica Asia-Pacífico, la Comunidad Asia-Pacífico, etc. 
Sin embargo, este proceso se ha politizado y está dominado por una fuerte competencia tras bambalinas entre las principales potencias por ganar influencia. 
En efecto, parece que Asia oriental no cuenta con el equivalente de los principales arquitectos de la UE como Jean Monnet y Robert Schuman –visionarios con la altura y el apoyo político necesario para empezar a construir un marco para la paz regional en tiempos, como los actuales, de grandes cambios. 
Por el momento, entonces, los países de Asia oriental deben ser muy pragmáticos en cuanto a la institucionalización de las relaciones regionales. 
En lugar de gastar energía para tratar de crear instituciones de gran escala que abarquen toda la región, sería mejor concentrarse en otras, más pequeñas, orientadas a cuestiones específicas. 
Por ejemplo, el primer paso exitoso hacia la cooperación económica regional en Asia oriental fue la Iniciativa Chiang Mai para el intercambio de divisas después de la crisis de 1997-1998. 
De igual manera, las negociaciones entre las seis partes sobre la desnuclearización de Corea del Norte, aunque hasta ahora no han dado resultados significativos, siguen siendo el único mecanismo útil para abordar el problema de forma colectiva. 
El desastre nuclear en Fukushima, Japón, podría originar otra institución regional temática, orientada a la seguridad nuclear. 
Para los vecinos de Japón, la Agencia Internacional de la Energía Atómica no es suficiente; sus preocupaciones urgentes están creando presiones para establecer un mecanismo regional. 
La próxima cumbre entre Corea del Sur, China y Japón, que se celebrará los días 21 y 22 de mayo en Tokio, por ejemplo, se concentrará en la seguridad nuclear y preparará un esquema para una cooperación regional más estrecha. 
Puesto que actualmente funcionan 88 plantas nucleares en Corea del Sur, Japón y China, la iniciativa es importante. 
¿Qué sucedería si en cualquiera de sus reactores se presentaran problemas similares a los de Fukushima? 
Además, Corea del Norte ha estado operando su planta nuclear de Yongbyon sin inspecciones internacionales. 
Según la esposa de un desertor norcoreano que trabajó durante 20 años como científico nuclear en Yongbyon, las normas de seguridad que existen en la planta son peligrosamente laxas. 
De manera más amplia, sólo se podrá crear impulso para construir un marco regional para la paz mediante el establecimiento de instituciones menos ambiciosas, de menor escala y orientadas a la funcionalidad. 
Después de todo, Roma no se hizo en un día y la UE –basada en la Comunidad Europea del Carbón y el Acero de la posguerra—empezó dando pasos pequeños similares hacia la integración. 


¿Pueden los mercados en ascenso salvar la economía mundial? 
MILÁN – A lo largo de los dos últimos años, los países industriales han experimentado accesos de profunda inestabilidad financiera. 
Actualmente, están lidiando con problemas en aumento de deuda soberana y desempleado elevado. 
Sin embargo, las economías en ascenso, en tiempos consideradas mucho más vulnerables, han resultado ser notablemente resistentes. 
Al recuperar los niveles de crecimiento anteriores al estallido de 2008, los resultados de China, de India y del Brasil son un importante motor de expansión para la economía mundial actual. 
El crecimiento elevado y la estabilidad financiera en las economías en ascenso están contribuyendo a facilitar el enorme ajuste que afrontan los países industriales, pero ese crecimiento tiene importantes consecuencias a largo plazo. 
Si se mantiene la tónica actual, la economía mundial resultará transformada permanentemente. 
Concretamente, no mucho más de un decenio hace falta para que la proporción del PIB mundial correspondiente a las economías en desarrollo supere el 50 por ciento, si se calibra con precios de mercado. 
Así, pues, es importante saber si esta fase de crecimiento intenso es sostenible. 
La respuesta tiene dos partes. 
Una depende de la capacidad de las economías en ascenso para gestionar su éxito; la otra tiene que ver con la medida en que la economía mundial pueda adaptarse a ese éxito. 
La respuesta a la primera pregunta es tranquilizadora; la respuesta a la segunda no lo es. 
Aunque aún puedan explotar el margen de crecimiento para reducir su retraso, las economías en ascenso deben emprender un continuo, rápido y a veces difícil cambio estructural, junto con un proceso paralelo de reforma y creación de instituciones. 
En los últimos años, los países sistémicamente importantes han establecido unos precedentes impresionantes de adaptación pragmática y flexible, cosa que probablemente continuará. 
Si la política gubernamental sigue su rumbo actual, hemos de esperar un fortalecimiento gradual de los factores endógenos, correspondientes a una clase media en aumento, que impulsan el crecimiento interno en las economías en ascenso. 
Gracias a un mayor comercio entre ellas, el futuro de las economías en ascenso se caracterizará por una dependencia menor de la demanda de los países industriales, aunque no por una desvinculación completa. 
La distribución importa tanto como el crecimiento. 
Las economías en ascenso siguen necesitando gestionar mejor sus tensiones internas cada vez mayores, que reflejan un aumento de la desigualdad resultante de ingresos y un acceso desigual a los servicios básicos. 
Un fracaso en ese frente desbarataría su dinámica de crecimiento nacional y regional. 
Es algo que ahora se entiende mejor, pues los aspectos distributivos de la estrategia del crecimiento figuran firmemente en los programas normativos de los países en ascenso. 
Si bien las economías en ascenso pueden abordar la desaceleración económica en los países industriales, el mecanismo de transmisión del sector financiero es más problemático. 
La situación actual de bajos tipos de interés está causando una invasión de corrientes financieras a las economías en ascenso, con lo que aumenta el riesgo de inflación y burbujas de activos. 
Los problemas en los bancos occidentales han alterado la disponibilidad de créditos comerciales y, si se incrementaran, podrían desestabilizar los bancos locales. 
Esos riesgos son reales. 
Por fortuna, varias economías en ascenso siguen teniendo amortiguadores. 
Por haber entrado en la crisis de 2008-2009 con condiciones iniciales sólidas (incluidas grandes reservas internacionales, superávits presupuestarios y de la balanza de pagos y bancos muy capitalizados), en modo alguno han agotado su flexibilidad fiscal y financiera y, por tanto, su capacidad para afrontar las conmociones futuras. 
En conjunto, las economías en ascenso están en buenas condiciones para moverse en un mundo que han vuelto inestable las crisis en los países industriales. 
Aun así, la desvinculación no es completa. 
Un resultado favorable requiere también la capacidad y la voluntad de los países industriales para adaptarse al tamaño y la importancia en aumento de las economías en ascenso. 
A ese respecto existen grandes riesgos, que señalan una gran diversidad de posibles problemas. 
La corriente de conocimientos, finanzas y tecnología que sustenta altas tasas de crecimiento en las economías en ascenso está estrechamente vinculada con una economía mundializada, abierta y basada en normas. 
Sin embargo, esa creación mundial está sometida a presión en una situación en la que los países avanzados tienen un desempleo pertinazmente alto y accesos de inestabilidad financiera. 
La localización del crecimiento en la economía mundial acaba viéndose como un juego de suma cero, que propicia reacciones que no son las mejores posibles. 
A consecuencia de ello, no se puede dar por descontada la continuidad de la apertura de los mercados de los países industriales. 
Las posiciones políticas y normativas se están volviendo más localistas y estrechas, mientras que está resultando más difícil que se tengan en cuenta las prioridades internacionales y la prosecución de los comunes intereses colectivos mundiales. 
Esos problemas se intensificarán en los próximos años y, además, no hay que olvidar la cuestión de las instituciones y el orden mundiales. 
La gestión de un conjunto en aumento y cada vez más complejo de conexiones transnacionales es una dificultad mayor aún en un mundo de varias velocidades que está experimentando un vuelco y que requiere un mejor orden mundial, además de reformas institucionales aplazadas durante demasiado tiempo que den a las economías en ascenso voz y voto y representación adecuados en las instituciones internacionales. 
A falta de esos cambios, la economía mundial puede rebotar de crisis en crisis sin una mano firme al timón que dé la sensación de que sigue un rumbo en conjunto. 
El resultado es lo que los economistas llaman Nash equilibria: una serie de resultados sólo cuasi cooperativos y que podrían ser mejores. 
Con todo esto, ¿cuál es nuestra situación? 
Las economías en ascenso habrán de desempeñar un papel aún mayor en una economía mundial de varias velocidades caracterizada por una prolongada rehabilitación de balances generales sobrecargados en los países industriales. 
Están a la altura de la tarea por sí solas, pero no funcionan en un vacío. 
La capacidad de las economías en ascenso para aportar la lubricación del crecimiento que facilite el ajuste en los países industriales depende también de la voluntad de estos últimos de adaptarse a los cambios tectónicos en el funcionamiento y la dirección de la economía mundial. 
Esperemos que se preste a esas cuestiones mundiales la atención que requieren. 

¿Podemos salvar a Europa? 
VIENA – En 2011, la crisis financiera y bancaria europea se agravó y pasó a ser una crisis de deuda soberana. 
Un problema que comenzó en Grecia terminó creando dudas sobre la viabilidad real del euro, e incluso de la misma Unión Europea. 
Un año después, esas dudas fundamentales no se han disipado. 
Pero si uno compara la UE con los Estados Unidos o Japón (donde la deuda pública equivale al 200% del PIB), la mala imagen actual de la Unión no se justifica. 
De hecho, el nivel de empleo en el conjunto de la UE se mantiene alto, lo mismo que las tasas de ahorro privado. 
Además, la balanza comercial de la Unión con el resto del mundo está en equilibrio. 
Un motivo para dudar respecto del euro y la UE es que, desde la primavera [boreal] de 2010, los líderes europeos no paran de celebrar reuniones de crisis, diseñando cada vez supuestas soluciones que han servido de muy poco y siempre llegan demasiado tarde. 
Nuestros dirigentes no han empleado jamás todo su poder de fuego económico y político. 
Por el contrario, más que domesticar los mercados financieros, como pretendían, todavía están bajo su asedio. 
No es extraño que con la acción conjunta de la Unión Europea impedida por el provincianismo de los gobiernos nacionales, los mercados financieros apliquen lo que los comunistas daban en llamar la “táctica del salame”: rebanar la Unión pedazo a pedazo, atacando a sus países miembros de a uno por vez. 
De hecho, el Parlamento Europeo y la Comisión Europea ya están fuera de juego, y ha aparecido un nuevo modelo de gestión para Europa, en el que Alemania toma las decisiones, Francia da las conferencias de prensa y el resto de los países se limita a asentir (excepto los británicos, que una vez más optaron por el aislacionismo). 
Esta estructura de gestión es ilegítima desde el punto de vista democrático e injustificada desde el punto de vista de los resultados (que aparentemente no van más allá de meras reacciones ante la presión de los mercados financieros). 
De hecho, según algunas estimaciones, en 2050 Europa producirá solamente el 10% del PIB mundial y comprenderá apenas el 7% de su población. 
Para entonces, ni siquiera la economía alemana tendrá peso internacional, por no hablar de las otras economías europeas. 
Ya en 2012, año para el que se espera que la economía mundial crezca solamente un 2,5%, la pelea por los pedazos del pastel global se tornará más violenta. 
Europa está luchando por su supervivencia económica, pero no parece estar enterada. 
Entonces, ¿queremos los europeos mantener un papel relevante en el siglo XXI, para lo cual es necesario fortalecer nuestra posición? 
¿O estamos dispuestos a dejar que una combinación de rivalidades nacionalistas y autocomplacencia nos conduzca a una penosa decadencia? 
Soy defensor de una Europa fuerte, que acepte los desafíos de un mundo sumido en un cambio incesante. 
Necesitamos un nuevo contrato entre las naciones, generaciones y clases sociales europeas, y esto implica tomar decisiones difíciles. 
Debemos dejar a un lado egoísmos nacionales, intereses creados, subterfugios y prejuicios. 
Si Europa quiere que las cosas sigan siendo lo que son, las cosas tendrán que cambiar radicalmente. 
En primer lugar, para dotar de legitimidad plena a las decisiones paneuropeas, la UE debe convertirse en una auténtica democracia, con una presidencia elegida mediante votación directa y un parlamento más fuerte. 
El pacto fiscal acordado en diciembre de 2011 por los miembros de la UE (excepto el Reino Unido y la República Checa) no puede dejarse solamente en manos de burócratas y tribunales de justicia. 
El pueblo europeo es el auténtico soberano y debe obtener finalmente el derecho de tomar en Europa las decisiones políticas mediante elecciones. 
En segundo lugar, debemos reducir la brecha de ingresos. 
La división cada vez mayor entre ricos y pobres, el estancamiento de los salarios reales y las profundas disparidades regionales en materia de desempleo son moralmente inaceptables y económicamente contraproducentes. 
La creciente desigualdad de ingresos de la UE produce una mala asignación del poder adquisitivo del que depende desesperadamente la economía para crear crecimiento y empleo. 
Por último, hay que encarar una amplia reforma del estado de bienestar. 
En la actualidad, la UE asigna gran parte de su gasto público a pensiones y atención médica para los mayores, mientras que la educación sufre las consecuencias de una financiación deficiente. 
Un estado de bienestar que concentra la mayor parte de sus recursos en los ancianos y no ofrece oportunidades suficientes a las generaciones más jóvenes es insostenible. 
También es preciso resolver las inequidades basadas en privilegios, por ejemplo los esquemas de pensiones del sector público y las ventajas discrecionales para grupos de intereses creados. 
Para que estos cambios sean posibles, es inevitable subir los impuestos a la riqueza y a la renta del capital. 
Pero aunque el consiguiente aumento de los ingresos fiscales mejorará las finanzas públicas europeas, no por ello será menos necesario reformar el estado de bienestar. 
De hecho, esos ingresos adicionales pueden, en el mejor de los casos, facilitar una transición socialmente responsable a formas de protección social más eficientes. 
También es un error creer que las medidas de austeridad (que hasta ahora han concitado la atención de los líderes europeos) servirán para consolidar las finanzas públicas. 
Europa está al borde de una recesión, y por eso, los Estados deben limitarse a aplicar recortes presupuestarios que no provoquen una contracción de la economía. 
Asimismo, deben subir solamente aquellos impuestos que, al aumentar, no reduzcan el consumo, la inversión o la creación de empleos. 
Se necesita además un “Plan Marshall Europeo” que aporte inversiones en infraestructura, energías renovables y uso eficiente de la energía. 
Este plan no solamente fomentaría el crecimiento, sino que disminuiría el déficit de cuenta corriente (al permitir una reducción de las costosas importaciones de combustibles fósiles). 
La única manera de consolidar las finanzas públicas es mediante el crecimiento, no la austeridad. 
El Banco Central Europeo debe adaptarse a las nuevas reglas del pacto fiscal. 
Es preciso reducir la vulnerabilidad de los Estados nacionales a los mercados financieros y sus exagerados tipos de interés. 
Solamente el BCE, asumiendo el papel de prestamista de última instancia, puede detener la salida de capitales de la eurozona y restablecer la confianza en la capacidad de Europa para resolver sus propios problemas. 
A Europa se le acaba el tiempo. 
Las instituciones de la UE deben extremar su creatividad, ya que el pensamiento convencional no bastará para salvar a la Unión. 
Solo cuando la UE salga otra vez a flote, podremos emprender la difícil pero necesaria tarea de elaborar y adoptar un nuevo tratado para una nueva Europa. 


¿Puede Francia lograr la paz en Medio Oriente? 
RAMALLAH – Desde inicios de este año, el gobierno francés trabaja en conseguir apoyo para una conferencia internacional que relance el proceso de paz entre Israel y Palestina. 
El valiente intento de Francia de revivir un proceso que lleva buena parte de una década sin llegar a ningún lado merece ser aplaudido. 
Pero el éxito demandará más que coraje. 
Toda propuesta internacional para resolver el problema de Palestina depende de seis factores. 
El primero es la seriedad. 
Cuando en enero Francia dio a conocer sus planes, muchos desestimaron la idea como mera exhibición diplomática. 
Al principio, las autoridades palestinas la vieron con sospecha, por temor a que solo sirviera para dar a los israelíes otra oportunidad para una foto, y que tras los apretones de mano, el palestino de a pie seguiría sufriendo bajo la ocupación. 
Pero cuando quedó claro que la propuesta de los franceses era en serio, y se anunció el 30 de mayo como fecha para las conversaciones preliminares, el hecho de que se presentara un cronograma claro alentó a las autoridades palestinas a sumarse al proceso. 
Hay que mantener esta buena fe, sin importar los obstáculos que puedan surgir. 
El segundo ingrediente clave es el multilateralismo. 
Israel (el lado más fuerte del conflicto) prefiere las negociaciones bilaterales, que lo ponen en mejor posición para imponer condiciones. 
Es verdad que el lado más débil tiene cierto poder: el poder de decir no. 
Pero su ejercicio suele implicar un alto precio. 
Los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas y Alemania lograron trabajar juntos para forjar el acuerdo sobre el programa nuclear iraní. 
Un resultado similar en Medio Oriente sólo será posible si todas las partes se concentran en hallar una solución, y no permiten a los fuertes israelíes imponer sus términos a los débiles palestinos. 
El tercer factor esencial es que haya un cronograma claro. 
Décadas de negociaciones sin plazo determinado han dejado muy poco a israelíes y palestinos. 
Si Francia desea que el proceso llegue a buen puerto, debe fijar un cronograma claro que incluya una fecha límite para la obtención de resultados. 
Ya hay una idea bastante definida de lo que se necesita para un acuerdo, lo que falta es voluntad para la paz. 
Fijar una fecha límite impedirá el uso de la dilación como táctica de negociación. 
Y una vez fijado un plazo, el cuarto ingrediente crucial es dejar claro el precio de no respetarlo. 
Todo negociador sabe que las partes de un conflicto serán renuentes a hacer concesiones a menos que un fracaso de las negociaciones les suponga un costo. 
Al anunciar la iniciativa de Francia, Laurent Fabius (exministro de asuntos exteriores francés) dijo que una interrupción de las conversaciones implicaría el reconocimiento de Palestina por parte de Francia (pero su sucesor, Jean-Marc Ayrault, se echó atrás y dijo que el reconocimiento no sería automático). 
Por ser Francia un miembro permanente del Consejo de Seguridad de la ONU, su reconocimiento de Palestina puede ser crucial. 
Y la presión sobre Israel podría acrecentarse si en noviembre o diciembre quedara claro que no negociaba de buena fe. 
Por entonces el gobierno del presidente Barack Obama en Estados Unidos estaría en sus últimas semanas y podría tener un papel decisivo, al dejarle claro a Israel los costos de la intransigencia. 
La quinta condición del éxito es que se perciba que el acuerdo es justo. 
Incluso si se logra convencer a los líderes israelíes y palestinos de aceptar un acuerdo, este no soportará la prueba del tiempo si no se lo considera equitativo. 
Toda negociación supone concesiones, pero ninguna solución será duradera si uno de los lados tiene que hacer concesiones tan gravosas que el acuerdo resultante no parece justo. 
Hay bastante coincidencia regional e internacional respecto de lo que sería un acuerdo justo: un estado palestino independiente (más o menos con las fronteras de 1967), una solución para el problema de los refugiados y un esquema para compartir Jerusalén. 
Además, no hay modo de que las negociaciones se consideren justas mientras Israel mantenga su brutal ocupación y siga construyendo asentamientos en tierras palestinas. 
Por último, el éxito de las conversaciones demanda apoyo de la opinión pública, que solo será posible si la dirigencia realmente le da una oportunidad a la paz. 
Es necesario que el palestino medio (y el israelí medio también) crea que la paz es posible. 
Esto implica cambios en la política militar israelí, sus restricciones al movimiento de personas y sus imposturas políticas, y poner fin al ventajismo en ambas partes. 
Pierre Vimont, enviado especial francés, recibió de su gobierno una tarea enorme, que no podrá cumplir solo. 
Necesitará la ayuda de un esfuerzo multilateral serio, plazos claros, un compromiso de todas las partes con la justicia... y tal vez un milagro. 

¿Pueden las compañías globales salvar a África? 
Las compañías multinacionales fueron una fuerza motriz en la transición postcomunista de Europa del Este; brindaron nuevos conocimientos, tecnología, capacitación y mejores condiciones de trabajo. 
Salvaron a los sistemas bancarios, modernizaron las redes de telecomunicación, reconstruyeron las industrias debilitadas, aumentaron la calidad de los productos y socavaron los intereses creados que robaron a los ciudadanos comunes durante décadas. 
¿Pero es una excepción Europa del Este? 
¿Pueden las compañías multinacionales ofrecer beneficios similares a otras regiones necesitadas como el África subsahariana donde el legado del colonialismo, el apartheid, y la mala administración económica crearon ambientes de negocios fundamentalmente diferentes? 
De acuerdo con un punto de vista, Europa del Este tenía una situación singular para beneficiarse de las compañías multinacionales: su fuerza de trabajo estaba educada, especialmente en ingeniería y en ciencias y, estaba por lo tanto en posibilidad de evitar la clásica trampa de "a mano de obra no calificada, salarios bajos". 
Lo que el comunismo no pudo dar - una administración moderna, nuevas tecnologías y conocimientos de mercadotecnia - es lo que las multinacionales ofrecieron. 
Pero en países como Sudáfrica, Namibia y Zimbabwe las compañías multinacionales pueden verse muy diferentes. 
Los gobiernos occidentales se mostraron generalmente indiferentes, si no es que hostiles, a los movimientos de liberación africanos. 
Sus grandes corporaciones ayudaron a afianzar regímenes racistas con sistemas de contratos laborales célebres por ser poco menos que esclavistas. 
Además, las compañías multinacionales que invirtieron en la República Checa, Eslovaquia, Hungría y Estonia produjeron autos, electrónica de alta tecnología y maquinaria industrial tanto para el mercado interno como para la exportación. 
Para asegurar una producción de alta calidad y la lealtad de los consumidores locales se requiere mantener a la fuerza de trabajo contenta y una imagen pública positiva. 
En contraste, los países africanos frecuentemente ven la peor cara de las multinacionales: las empresas energéticas, las de minerales y metales preciosos van a donde están los recursos, no a donde es placentero trabajar. 
Como me dijo un ex gerente minero de la región, "el objetivo siempre fue simple: sacar los bienes del suelo y del país tan barato como fuera posible y sin demasiados problemas". 
Dado que el consumidor está en el extranjero y es poco el procesamiento que tiene que hacerse en el país, ¿por qué tendrían las compañías que mejorar la capacitación de la mano de obra local o ayudar de alguna otra forma a la economía anfitriona? 
Pero la relación potencial entre el África subsahariana y las empresas multinacionales no tiene que ser tan limitada. 
Con políticas macroeconómicas inteligentes aunadas a una solución no violenta de los conflictos políticos o raciales como en, digamos, Namibia, Botswana o Sudáfrica se pueden sentar las bases para asociaciones muy constructivas. 
El gobierno de Namibia, por ejemplo, al tiempo que reconoce que el país nunca va a construir una base industrial sólida, adopta un enfoque claro, equilibrado y decidido para atraer y obtener lo más que se pueda de las corporaciones multinacionales. 
El Ministerio de Industria y Comercio estableció un sensato esquema de incentivos para la inversión orientada a la exportación y un programa de potenciación de la población negra que anima a los inversionistas a ayudar a la fuerza de trabajo previamente olvidada. 
Se basa en la competencia más que en la dureza burocrática para lograr sus objetivos. 
Consideremos la minería de diamantes, la industria más grande de exportación de Namibia. 
La corporación minera NamDeb, una empresa conjunta entre el gobierno y De Beers, domina la industria. 
Pero mientras el gobierno quiere ir más allá de la actividad minera poco calificada hacia el procesamiento de valor elevado, De Beers se resiste porque ya tiene operaciones rentables de corte en el extranjero bien establecidas. 
Aquí entra en escena Smicor, una subsidiaria del grupo israelí Leviev que actualmente genera sólo una pequeña parte de la producción de diamantes del país pero que quiere más licencias de exploración. 
En 2004, Smicor prometió establecer un negocio de alto valor de corte de diamantes que el gobierno ansía y desde entonces ha reclutado y entrenado a 400 trabajadores en una nueva planta en la capital, Windhoek. 
De igual manera, por presión del gobierno, el conglomerado minero Anglo-American desarrolló una operación de procesamiento de zinc en su nueva mina Skorpion en el desierto de Namib, lo que generó más empleos calificados para la población local. 
Sacar beneficios de las compañías globales no siempre requiere negociaciones de alto nivel del gobierno. 
Consideremos Katatura, un barrio bajo en las afueras de Windhoek en el que el pasado régimen del apartheid obligó a decenas de miles de negros a establecerse en los años 1950 y 1960. 
El barrio es pobre bajo cualquier criterio con 100,000 personas abarrotadas en chozas deterioradas de lámina y techos de lona a lo largo de caminos y laderas de tierra. 
Con todo, cada año emergen de entre las casuchas nuevas casas de ladrillo, algunas muy sólidas. 
Una joven madre, Rosalia, que vive en una pequeña choza con siete hijos de diferentes padres, puede parecer una indigente a los ojos occidentales, pero tiene un pequeño negocio de venta de carne seca. 
El año pasado logró poner electricidad a su choza e invirtió sus ahorros en un refrigerador para almacenar comida y bebida para vender. 
El año que viene, va a ampliar la cabaña y a la larga solicitará un terreno y empezará a construir una casa de ladrillo. 
Su puesto está lejos de ser ideal; con cada ráfaga de viento, la arena y el polvo caen sobre la carne. 
Los comerciantes pobres como Rosalia quieren tiendas verdaderas y para algunos, Namibia Beverages, la embotelladora local de Coca Cola está respondiendo al llamado con cabinas de hierro sólidas, espaciosas, portátiles y fáciles de sujetar. 
Coca Cola provee las cabinas a los comerciantes que venden sus productos, de la forma en que podría dar sombrillas promocionales a los cafés-terraza en París. 
Aún en los pueblos más remotos de la frontera angoleña, donde el pueblo ovambo vive en cabañas de palos, la electricidad escasea y los aldeanos caminan kilómetros cada día para ir por leña y agua, es fácil encontrar una botella de Coca o Fanta. 
Con su capacidad de distribución y conocimiento detallado del mercado, la influencia de las compañías multinacionales podría utilizarse sin duda para atender muchos problemas del desarrollo, independientemente del legado político o económico de un país. 
Los grupos de desarrollo, gobiernos, consumidores y pequeños empresarios sólo necesitan acordar iniciativas que plasmen sus intereses comunes con las firmas globales. 

¿Puede redundar en algún beneficio el vertido de petróleo de BP? 
CAMBRIDGE – Tal vez sea un sueño imposible, pero podría ser que la catástrofe producida por el vertido de petróleo de BP en el golfo de México haga de catalizadora final del apoyo a una política medioambiental americana sólida. 
Sí, se debe castigar a los culpables, tanto para mantener el convencimiento de los ciudadanos de que la justicia prevalece como para hacer que otros productores de petróleo se lo piensen dos veces antes de correr riesgos descomunales, pero, si eso fuera lo único que resultara de la calamidad del BP, sería una trágica perdida de una oportunidad para devolver un poco de cordura a la política energética y medioambiental nacional de los Estados Unidos, que ha ido extraviándose cada vez más en los últimos años. 
¿Por qué habría de haber alguna razón para la esperanza, en vista sobre todo de que la política medioambiental de los EE.UU. se ha basado en la irrealista creencia de que unas subvenciones relativamente pequeñas para las nuevas tecnologías energéticas pueden substituir a incentivos fiscales a los precios para los productores y los consumidores? 
El caso es que el vertido de petróleo de BP está a punto de convertirse en un motivo para un cambio de políticas de proporciones históricas. 
Si los huracanes estivales empujan grandes cantidades de petróleo hasta las playas de Florida y la costa oriental, la explosión política resultante hará parecer muda la reacción ante la crisis financiera. 
La irritación es particularmente marcada entre los jóvenes. 
Los que cuentan veintitantos años, ya muy tensos por las tasas extraordinariamente elevadas de desempleo, están dándose cuenta ahora de que el modelo de crecimiento de su país –aquel del que sueñan con formar parte– es, en realidad, totalmente insostenible, independientemente de lo que digan sus dirigentes políticos. 
De momento, puede ser sólo humor negro (por ejemplo, el camarero de Nueva Orleáns que pregunta a los comensales si quieren gambas con plomo o sin plomo), pero una explosión está preparándose. 
¿Podría ser el renacer de la irritación de los votantes xxxx para reavivar el interés en un impuesto a las emisiones de carbono? 
Dicho impuesto, propugnado desde hace mucho por un amplio espectro de economistas, es una versión generalizada de un impuesto a la gasolina que afecte a todas las formas de emisiones de carbono, incluidas las procedentes del carbón y del gas natural. 
En principio, se puede crear un sistema de límites máximos y comercio de restricciones cuantitativas que obtenga los mismos resultados en gran medida, cosa que parece más aceptable para los políticos, dispuestos a cualquier cosa antes que usar la palabra “impuesto”. 
Pero un impuesto a las emisiones de carbono es mucho más transparente y potencialmente menos propenso a las trampas que se han visto en el comercio internacional de cupos de emisiones de carbono. 
Un impuesto a dichas emisiones puede contribuir a preservar la atmósfera y al tiempo a disuadir de algunas de las actividades de prospección energética más exóticas y arriesgadas al privarlas de rentabilidad. 
Naturalmente, tiene que haber una regulación mejor (mucho mejor) y más estricta de la extracción energética costera y de zonas de acceso prohibido y sanciones severas para los errores, pero el de poner un precio a las emisiones de carbono, más que ningún otro método, brinda un marco integrado para disuadir de las tecnologías energéticas de la antigua era del carbono e incentivar las nuevas al facilitar la competencia. 
La de propugnar un impuesto a las emisiones de carbono como reacción ante el vertido de petróleo no debe ser simplemente una forma de explotar la tragedia en el Golfo, sino que debe contribuir a financiar un desmedido gasto gubernamental. 
En principio, se podrían reducir otros impuestos para compensar los efectos de un impuesto a las emisiones de carbono, lo que neutralizaría los efectos en los ingresos o, para ser más precisos, un impuesto a las emisiones de carbono podría substituir el enorme despliegue de impuestos que, de todos modos, habrán de venir tarde o temprano, en vista de los enormes déficits presupuestarios gubernamentales. 
¿Por qué podría ser viable ahora un impuesto a las emisiones de carbono, cuando no lo ha sido nunca antes? 
Se debe a que, cuando la población puede ver nítidamente un problema, tiene menos capacidad para descartarlo o pasarlo por alto. 
El calentamiento planetario gradual resulta bastante difícil de advertir xxx pero, cuando las imágenes de alta definición del vertido de petróleo del fondo del océano se combinan con las de la costa ennegrecida y la fauna y la flora silvestres devastadas, una historia muy diferente podría surgir. 
Algunos dicen que los jóvenes de los países ricos son demasiado acomodados para movilizarse políticamente, al menos en masa, pero podría radicalizarse por la perspectiva de heredar un ecosistema gravemente dañado. 
De hecho, justo por debajo de la superficie hay inestabilidad. 
El desempleo sin precedentes y la desigualdad extrema de la actualidad pueden parecer menos tolerables, cuando los jóvenes adiviertan que algunas de las cosas “gratuitas” más apreciadas de la vida –clima aceptable, aire limpio y playas bonitas, por ejemplo– no pueden darse por descontadas. 
Naturalmente, puede que esté yo dando muestras de demasiado optimismo al pensar que la tragedia en el Golfo propiciarse una política energética más sensata que los intentos de moderar el consumo, en vez de buscar constantemente nuevas formas de alimentarlo. 
Gran parte de la reacción política en los Estados Unidos se ha centrado en la demonización de BP y sus dirigentes, en lugar de pensar en formas mejores de equilibrar la regulación y la innovación. 
Es comprensible que los políticos quieran desviar la atención de sus políticas erróneas, pero sería mucho mejor que hicieran un esfuerzo para mejorarlas. 
Una moratoria prolongada de la exploración energética costera y de otras zonas xxxx tiene sentido, pero la verdadera tragedia del vertido de petróleo de BP será si los cambios se reducen a eso. 
¿Cuantos toques de atención necesitamos? 

¿Puede Grecia evitar el león? 
ATENAS ­­– A pesar de que la Unión Europea y el Fondo Monetario Internacional están sentando las bases para la primera ronda de rescates enormes, el debate gira en torno a si Grecia podrá evitar un incumplimiento de pagos de deuda soberana. 
Algunos consideran a Grecia como una segunda Argentina y toman nota del sorprendente paralelismo con el país que en 2001 estableció el récord de incumplimiento de pagos más grande del mundo (en dólares). 
Otros, como el primer ministro griego, George Papandreou, ven difíciles los problemas del país pero manejables, y se quejan de la interferencia de especuladores extranjeros mal intencionados. 
Evitar el incumplimiento de pagos puede ser posible, pero no será fácil. 
Uno sólo tiene que mirar los datos oficiales, incluida la deuda externa de Grecia, que asciende a un 170% de la renta nacional, o al enorme déficit presupuestal del gobierno (casi del 13% del PIB). 
Sin embargo, el problema no sólo es de números, también es de credibilidad. 
Gracias a décadas de escasa inversión en la capacidad estadística nadie confía en las cifras del gobierno griego. 
Tampoco inspira confianza la historia de incumplimientos de pagos de Grecia. 
Como se demuestra en mi reciente libro en coautoría con Carmen Reinhart, This Time is Different: Eight Centuries of Financial Folly (Esta vez es diferente: Ocho siglos de locura financiera), Grecia ha estado en incumplimiento aproximadamente una vez cada dos años desde que ganó la independencia por primera vez en el siglo XIX. 
La pérdida de credibilidad, si se presenta, puede dañar seriamente y rápido. 
En efecto, la evidencia histórica puede ser como un golpe en la cabeza por el hecho de que, mientras la deuda del gobierno puede ir a la alza inexorablemente durante años, el final por lo general llega muy repentinamente. 
Además, puede sucederle a cualquier país, aunque por lo general los países avanzados pueden hacer ajustes en la política fiscal con la suficiente rapidez y credibilidad como para que el daño se sienta principalmente en la forma de un crecimiento más lento. 
Por desgracia, para los mercados emergentes, el ajuste es a menudo imposible sin la ayuda del exterior, Ese es el precipio en el que Grecia se encuentra hoy en día. 
Una crisis de deuda no es inevitable. 
No obstante, el gobierno necesita aplicar urgentemente un ajuste fiscal creíble, concentrándose no sólo en mayores impuestos, sino también en detener un poco del increíble crecimiento del gasto gubernamental –de 45% del PIB al 52% del PIB- que se produjo entre 2007 y 2009. 
El gobierno debe evitar depender demasiado de las propuestas de aumentos de impuestos, que en última instancia repercuten en el crecimiento y la sostenibilidad. 
Sería mucho más preferible equilibrar los aumentos de los impuestos con un cambio de tendencia en el gasto desenfrenado del gobierno. 
Tengo amigos griegos que dicen que Grecia no está sola. 
Y tienen razón. 
Algunos países casi inevitablemente van a experimentar rescates e incumplimientos de pagos. 
Una de las regularidades más sorprendentes que Reinhart y yo encontramos es que después de una ola de crisis bancarias internacionales, a menudo le siguen en los siguientes años una ola de incumplimientos de pagos de la deuda soberana y reestructuraciones. 
Esta correlación en realidad no sorprende dado el masivo acumulamiento de deuda pública que típicamente experimentan los países después de una crisis bancaria. 
Sin duda, esto es lo que estamos viendo en esta ocasión, en la que la deuda de los países en crisis ya ha aumentado más del 75% desde 2007. 
Pero, mientras es probable que veamos una ola de incumplimientos de pagos y programas del FMI en esta ocasión, también, la crisis fiscal no tiene que golpear a todos los países altamente endeudados. 
En efecto, un país como Grecia debería estar haciendo todo lo que esté a su alcance para mantenerse alejado de la primera y segunda ola de reestructuraciones y programas del FMI. 
Si puede hacerlo, entonces tal vez el hecho de ver las dolorosas experiencias de otros países ayudará a convencer a la élite política local de dar su consentimiento para el ajuste. 
Si no, Grecia tendrá menos control sobre su ajuste y potencialmente experimentará un trauma mucho mayor, quizá, al final, una suspensión de pagos. 
Hay una vieja broma sobre dos hombres que se encuentran atrapados por un león en la selva luego de un accidente de avión. 
Cuando el primero de ellos empieza a ponerse los zapatos-tenis, el otro pregunta por qué. 
El primero responde: “Me estoy preparando para una carrera.” 
Pero no puedes correr más rápido que el león, dice el otro hombre, a lo que el otro contesta: "No tengo que correr más rápido que el león. 
Sólo tengo que correr más rápido que tú.” 
Grecia todavía tiene que ponerse los zapatos-tenis, mientras que otros países con problemas, como Irlanda, van al frente en la carrera con ajustes fiscales masivos. 
El nuevo gobierno socialista de Grecia se ve obstaculizado por las promesas de campaña que sugirieron que el dinero estaba ahí para resolver los problemas, cuando en realidad las cosas resultaron ser mucho peor de lo que nadie se hubiera imaginado. 
Los sindicatos y los grupos agrícolas paralizan el tráfico con manifestaciones cada dos días, haciendo alusión a una posible escalada. 
La mayoría de los griegos están haciendo todo lo que pueden para evitar la probable sed insaciable del gobierno de mayores ingresos fiscales; así, pues, los griegos acaudalados están transfiriendo dinero al extranjero y la gente común está migrando a la economía subterránea. 
La economía subterránea en Grecia, cuyo tamaño se estima en hasta un 30% del PIB, ya es una de las más grandes de Europa, y está creciendo día a día. 
En el caso de Argentina, un par de enormes créditos del FMI, en 2000 y 2001, en última instancia sólo retrasaron el duro e inevitable ajuste, e hicieron que el incumplimiento de pagos final del país fuera aún más traumático. 
Como Argentina, Grecia tiene un tipo de cambio fijo, una larga historia de déficit fiscales, y una historia aún más larga de incumplimientos de pagos de deuda soberana. 
No obstante, Grecia puede evitar un colapso como el de Argentina, pero necesita dedicarse a hacer ajustes mucho más audaces. 
Es tiempo de ponerse los zapatos-tenis para la carrera. 

¿Servirán los aranceles comerciales verdes para luchar contra el cambio climático? 
BERKELEY – En los últimos meses, China ha pasado a ocupar el centro del escenario en el debate internacional sobre el calentamiento planetario. 
Ha superado a los Estados Unidos como mayor fuente del mundo de los gases que provocan el efecto de invernadero y se erigió en adalid diplomático de las naciones en desarrollo en las recientes negociaciones de las Naciones Unidas sobre el clima en Bali. 
Ahora China puede pasar a ser el blanco de una guerra comercial propiamente dicha que podría destruir –o tal vez rescatar– las posibilidades de juntar a las naciones ricas y pobres para que luchen unidas contra el calentamiento planetario. 
A finales del año pasado, China pasó a ser aún más centro de atención de lo que ya era, cuando nuevos datos del Organismo Internacional de Energía y otras organizaciones de investigación revelaron que China había superado a los EE.UU. como mayor fuente de los gases que provocan el efecto de invernadero y –cosa aún más preocupante– que sus emisiones están aumentando a un ritmo que supera la capacidad de todas las naciones ricas para disminuir el suyo. 
Aun cuando China alcanzara sus metas en materia de conservación de energía, sus emisiones aumentarían en unos 2.300 millones de toneladas métricas en los cinco próximos años… mucho más que los 1.700 millones de toneladas de reducciones impuestas por el Protocolo de Kyoto a los 37 países desarrollados, incluidos los EE.UU., que figuran en el anexo 1. 
Después de que las negociaciones de Bali, encabezadas por las Naciones Unidas, sobre el medio ambiente planetario acabaran sin resultados, ha aumentado la preocupación entre las industrias europeas y de los EE.UU. –en particular las de hierro, acero, cemento, vidrio, química y celulosa- por que cualquier nuevo tratado sobre el clima las coloque en una situación muy desventajosa frente a sus competidores, en rápido crecimiento, de China. 
La reacción del Congreso de los EE.UU. ha consistido en crear un sistema de sanciones comerciales que impondrían fuertes aranceles a las importaciones de otros emisores importantes de gases que provocan el efecto de invernadero. 
Resulta irónico que el plan americano esté cobrando forma antes incluso de que los EE.UU. adopten medida alguna para reducir sus emisiones, lo que se presta a acusaciones de hipocresía, violación del derecho internacional y amenaza con una gran guerra comercial. 
La propuesta de aranceles, que figura en la legislación relativa al calentamiento planetario que ahora tiene el Congreso ante sí, impondría controles de las emisiones a las industrias nacionales a partir de 2012. 
También impondría aranceles punitivos a los productos cuya fabricación produce gran cantidad de los gases que provocan el efecto de invernadero e importados de países que no hayan adoptado “medidas comparables” a las de los EE.UU. a partir de 2020. 
Los grupos industriales de presión y los sindicatos están ejerciendo intensas presiones para que esas sanciones entren en vigor mucho antes. 
El Presidente de la Comisión Europea, José Manuel Barroso, el Presidente de Francia, Nicolas Sarkozy, y las cámaras de comercio e industria abogan firmemente por la implantación de un sistema arancelario similar, por lo que muchos analistas predicen que la UE adoptará también algún sistema de aranceles verdes en los próximos años. 
Tras advertir sobre la posibilidad de que se desencadene una “guerra comercial sin cuartel”, si las sanciones salen adelante, la Representante Comercial de los EE.UU., Susan Schwab, sostiene que las sanciones comerciales verdes violarían las normas de la Organización Mundial del Comercio. 
En una carta reciente a la Comisión de Energía y Comercio de la Cámara, escribió lo siguiente: “Creemos que ese planteamiento será un burdo e impreciso instrumento basado en el miedo y no en la persuasión que nos hará internarnos por una vía peligrosa y tendrá consecuencias perjudiciales para los fabricantes, agricultores y consumidores de los EE.UU.”. 
Entretanto, los aliados de las naciones en desarrollo advierten que el plan de sanciones podría destruir las posibilidades de un tratado posterior al de Kyoto. 
Los diplomáticos chinos no han respondido directamente, pero han endurecido apreciablemente su posición sobre las negociaciones relativas al clima. 
En febrero, el jefe de la delegación negociadora de China sobre el clima, Yu Qingtai, dijo en las Naciones Unidas que se debe considerar “culpables” a las naciones ricas, que “causaron el problema del cambio climático en primer lugar”, y ”víctimas” a los países en desarrollo. 
Pese a la dura posición oficial de China, algunos funcionarios medioambientales chinos expresan en privado su alarma sobre unas emisiones de carbono desbocadas y sugieren que unos aranceles verdes extranjeros fortalecerían, en realidad, su posición en las luchas políticas internas sobre el control de los gases que provocan el efecto de invernadero, pues los ayudarían a lograr el apoyo político para la reducción de las emisiones. 
En un artículo publicado recientemente en China Daily , Pan Yue, subdirector de la Administración Estatal de Protección Ambiental se mostró partidario de una regulación más estricta de las emisiones y una “China más orientada en sentido verde”, al tiempo que advertía que estaba en peligro la “reputación de China en la comunidad internacional”. 
La disputa en aumento sobre las sanciones comerciales trae a primer plano no sólo la fundamental cuestión ética de si las naciones ricas deben cargar solas con el peso de la reducción de las emisiones, sino también la cuestión estratégica de si se debe recurrir al palo, además de a la zanahoria, en materia de clima para inducir un comportamiento verde en los países en desarrollo. 
Aunque a China puede no gustarle, el sistema comercial internacional puede tener más influencia que ningún otro mecanismo posterior a Kyoto en las políticas medioambientales de los países en desarrollo. 
Pese a la amenaza de guerras comerciales, las sanciones comerciales podrían resultar ser el medio más eficaz para imponer la adopción de medidas internacionales en materia de calentamiento planetario. 

¿Puede Hamas permanecer en el poder? 
La escalada en las relaciones palestino-israelíes ha rebasado la confrontación militar ahora que una tercera parte del gobierno palestino encabezado por Hamas está arrestado en Israel. 
Ha surgido una pregunta mucho más fundamental: ¿puede un gobierno palestino que basa su autoridad en un acuerdo con Israel permanecer en el poder cuando está encabezado por una organización comprometida con la destrucción de Israel? 
El secuestro de un soldado israelí en la Franja de Gaza, así como el secuestro y posterior asesinato de un civil israelí de 18 años en Cisjordania han puesto en primer plano esa pregunta que se ha planteado sobre las relaciones palestino-israelíes desde que Hamas ganó las elecciones parlamentarias en enero. 
La comunidad internacional, encabezada por el Cuarteto (Estados Unidos, la Unión Europea, Naciones Unidas y Rusia) ha puesto tres condiciones al gobierno de Hamas si quiere lograr la legitimidad internacional y que se le siga apoyando financieramente. 
Hamas debe reconocer el derecho de Israel a existir, poner fin a todas las actividades terroristas y comprometerse a aplicar todos los acuerdos internacionales previos firmados por la Autoridad Palestina. 
Para Hamas, sin embargo, esas condiciones parecen socavar su misma razón de ser. 
Después de todo, se trata de una organización empeñada en la destrucción de Israel –sus documentos básicos llaman a una guerra santa contra todos los judíos—y el establecimiento de un Estado islámico en toda la Palestina histórica. 
Hamas considera que los judíos (junto con los masones y otras organizaciones nefastas como los Rotarios y el Club de Leones) son responsables de las revoluciones francesa y bolchevique y de la Primera y la Segunda Guerra Mundial. 
Así, no es sorprendente que Hamas haya rechazado las condiciones del Cuarteto. 
Al mismo tiempo, el Presidente palestino, Mahmoud Abbas (Abu Mazen), quien representa a Fatah y quien perdió las elecciones de enero, ha intentado en vano encontrar puntos comunes con Hamas mediante un texto ambiguo conocido como "El Documento del Prisionero". 
Se buscaba que ese documento sirviera como una aceptación implícita del derecho de Israel a existir. 
Pero nada de eso aparece en el texto truncado que Hamas aprobó. 
Al contrario, el texto legitima los continuos ataques contra los civiles israelíes en Cisjordania, lo que lo hace inaceptable para Israel – y para la comunidad internacional. 
Pero la crisis actual no se puede resolver sólo con palabras. 
Uno de los resultados paradójicos de la fe casi mesiánica de los Estados Unidos en las elecciones como panacea para todos los males del Medio Oriente es que Hamas –ganador de unas elecciones democráticas—ha conseguido un grado de legitimidad que nunca antes había tenido. 
Por el otro lado, la historia y la conducta actual de Hamas indican claramente que considera las elecciones simplemente como una herramienta política y que no tiene ningún compromiso con las normas y valores subyacentes de la democracia. 
Vienen a la mente los regímenes fascistas y comunistas del pasado, que siguieron un enfoque instrumentalista de la democracia similar. 
Con todo, al mismo tiempo Estados Unidos apoya a Abu Mazen tratando de minar el gobierno de Hamas y proyectando así una sombra sobre la credibilidad de su propio compromiso con la democracia. 
La violencia actual puede crecer más y podría derribar al gobierno de Hamas. 
Por otro lado, la vía diplomática puede lograr la liberación del soldado israelí y detener el lanzamiento de cohetes Qassam desde Gaza hacia Israel –un acontecimiento cotidiano que ha desafiado la credibilidad del nuevo gobierno israelí del Primer Ministro Ehud Olmert. 
Pero el problema fundamental es que, hasta ahora, en cada coyuntura histórica, los palestinos se han rehusado a aceptar una solución y consecuentemente han fracasado en la creación de su Estado-nación. 
En 1947 rechazaron el plan de partición de Naciones Unidas que proponía el establecimiento de dos Estados en la Palestina británica. 
En 1993, después de los Acuerdos de Oslo, la Autoridad Palestina que estableció Yaser Arafat se convirtió en otro régimen militarizado autoritario muy similar al de Siria y Egipto, y no hizo nada para acabar con el sufrimiento de los refugiados palestinos. 
Fue este fracaso lo que llevó a Hamas al poder. 
La crisis actual es obviamente la primera prueba seria para Olmert y sus planes para un futuro retiro de los territorios ocupados por Israel. 
Pero es incluso una prueba mayor para los palestinos: ¿nuevamente serán llevados hacia otra catástrofe nacional por un liderazgo fanático y radical? 
¿O finalmente se darán cuenta de que hay un futuro de independencia, soberanía y dignidad para ellos – pero únicamente si conceden lo que los israelíes justamente exigen para sí mismos? 
La comunidad internacional puede presionar a los palestinos para que tomen una decisión. 
Pero esa decisión, y sus costos morales, siguen en manos de los palestinos exclusivamente. 

¿Podrá Hezbolá capear la “primavera árabe”? 
BEIRUT – Hace tres años, las encuestas regionales de opinión mostraron que los dirigentes más populares de Oriente Medio eran el dirigente de Hezbolá, Sayed Hasan Nasralah, el Presidente de Siria, Bashar Al Asad, y el Presidente del Irán, Mahmoud Ahmadinejah. 
En aquel momento la población agradecía que hicieran frente a Israel en el Líbano y en Gaza y opusiesen resistencia contra las políticas americanas agresivas en la región. 
Con la “primavera árabe”, la opinión pública regional se ha inclinado por conceder prioridad a los derechos humanos y la reforma democrática, en lugar de a la política exterior. 
Actualmente, se denigra a Asad, se acusa al gobierno de Ahmadinejah de reprimir violentamente a sus propios manifestantes en pro de la democracia y se condena tanto a Hezbolá como al Irán por seguir respaldando a Asad, mientras éste mata a su población. 
A consecuencia de ello, Hezbolá ya no es el movimiento enormemente popular que en tiempos fue en todo el mundo árabe y musulmán, pero sigue siendo una fuerza muy eficaz y armada hasta los dientes y, como señaló Maquiavelo hace mucho tiempo, en política es más importante ser temido que ser amado. 
Desde luego, Hezbolá sigue siendo respetado a regañadientes por su capacidad para hacer frente a Israel, pero ha perdido su halo como voz de los oprimidos y se ha manifestado como bando partidista y sectario que se pone de parte del Irán y de sus aliados aun a expensas de las vidas y los derechos humanos en la vecina Siria. 
Pero el poder duro de Hezbolá no se ha visto afectado hasta ahora por la evolución de los acontecimientos de la “primavera árabe” o de Siria. 
Su despliegue en el Líbano, su capacidad para combatir y sus miles de misiles siguen totalmente intactos. 
Al principio, Hezbolá se sintió encantado con el estallido de las rebeliones populares contra gobernantes estrechamente aliados con los Estados Unidos y Occidente. 
Incluso el coronel Muamar El Gadafi de Libia estaba considerado un enemigo por haber ordenado, al parecer, el asesinato del imam chiíta libanés Musa Sadr en 1978. 
Desde enero de 2009, Hezbolá había mantenido una auténtica guerra fría con el Egipto de Hosni Mubarak, cuando Nasralah había acusado prácticamente al gobierno de éste de colusión con la intervención de Israel en Gaza y había pedido que “millones de egipcios sal[ier]an a las calles”. 
Pero, al continuar las rebeliones, resultó que el pueblo quería buen gobierno y justicia social y ya no sentía la misma pasión por el Irán ni interés por unirse a un eje de resistencia. 
Además, al ascender los Hermanos Musulmanes en Egipto, el en tiempos aliado de Hezbolá, Hamás, se alejó de éste y de sus apoyos sirios e iraníes y encontró una nueva base en Egipto y el Golfo. 
Pero la decepción de Hezbolá se volvió grave preocupación cuando los sirios se rebelaron contra Asad. 
Si el régimen de éste cae, Hezbolá corre el riesgo de perder su vía de abastecimiento de armas procedentes del Irán. 
No podría compensar la pérdida dependiendo exclusivamente de los puertos libaneses o del aeropuerto de Beirut, porque sería fácil bloquearlos todos. 
Seguiría teniendo su capacidad total para ser el primero en atacar y ejercer represalias, pero, como una abeja, sólo podría hacerlo una vez. 
Sin la capacidad para reabastecerse, Hezbolá saldría de cualquier guerra futura con una fuerza sumamente debilitada. 
Dentro del propio Líbano, Hezbolá conserva mucha fuerza, pero su posición ya no es tan cómoda. 
En mayo de 2008, demostró su dominio en el país al tomar la capital, Beirut. 
En enero de 2011, derribó el gobierno de Saad Hariri e instaló uno más de su agrado, pero en las últimas semanas algunas zonas del norte suní se han alzado en armas para desafiar a Hezbolá y al gobierno dominado por éste y están apoyando abiertamente a los rebeldes sirios. 
En cierto sentido, esos grupos suníes están creando un enclave armado en el norte del Líbano para contrarrestar la fuerza de los enclaves armados chiíes en Beirut, el sur y la región de la Bekaa. 
Además, Hezbolá se ha visto gravemente afectado por el rapto y la detención, que continúa, de una docena de chiíes libaneses –algunos próximos a Nasralah– por las fuerzas de oposición de Siria. 
En la primavera de 2013, Hezbolá afrontará unas elecciones parlamentarias. 
Si su aliado cristiano, el Movimiento Patriótico Libre de Michel Aoun, no obtiene buenos resultados o si el siempre cambiante dirigente druso Walid Jumblatt reintegra su Partido Socialista Progresista en la alianza contra Siria, de la que en tiempos formó parte, Hezbolá perdería su mayoría parlamentaria y, por tanto, su capacidad para formar y derribar gobiernos. 
Tal vez previendo esas vulnerabilidades internas, Hezbolá alentó la reanudación de los debates del Diálogo Nacional entre todas las comunidades principales del Líbano y participó en ellos. 
Estratégicamente, Hezbolá teme que, si cae Asad y, a consecuencia de ello, pierde su capacidad para reabastecerse rápida y eficazmente, Israel se aprovechará lanzando otra guerra contra él. 
En vista de que las tensiones entre Israel y el Irán, protector de Hezbolá, no están resueltas, no se puede descartar ese temor. 
Aun cuando Hezbolá pueda adaptarse a la “primavera árabe”, teme el invierno con Israel que podría seguir a ésta. 

¿Podrían ser beneficiosos unos precios altos del petróleo? 
Los precios mundiales del petróleo superaron el nivel de los 40 dólares por barril a mediados del verano y desde entonces han subido hasta el de los cincuenta y tantos dólares. 
Los precios actuales del petróleo siguen equivaliendo a sólo dos terceras partes del nivel real alcanzado durante la Revolución Iraní de 1979 y los mercados de futuros esperan que el precio del petróleo se reduzca y se estabilice en 45 dólares por barril. 
Pero el alto nivel actual de los precios del petróleo ha movido a los analistas a empezar a frenar sus esperanzas de crecimiento económico. 
"Los precios altos se van a quedar", dice el analista económico americano Allen Sinai. 
"Eso tiene que reducir el crecimiento y podría causar un aumento de la inflación esencial". 
De hecho, según Sinai, unos precios más altos del petróleo son "el mayor riesgo... desde el estallido de la burbuja del mercado de valores en 2000-2001". 
Sinai no es ni mucho menos el único en sostener esa opinión. 
Si el precio del petróleo se mantiene en el nivel de 40 dólares por barril, podemos esperar que no tenga apenas efectos en el crecimiento del PIB mundial a corto plazo, pero, si el precio del petróleo permanece en el nivel de los 60 dólares por barril o cerca de él, podemos esperar que todos los analistas prevean una reducción del PIB mundial de uno por ciento al año. 
Los precios altos del petróleo amenazan también con aminorar el aumento de la productividad a largo plazo. 
Con precios altos -e inestables- del petróleo, las empresas centrarán menos sus inversiones en incrementar la productividad y más en mantener un uso flexible de la energía. 
En el nivel de 40 dólares por barril, debemos esperar que los precios del petróleo aminoren a largo plazo la tasa de crecimiento del producto mundial potencial en un 0,1 por ciento al año. 
En el nivel de los 60 dólares por barril, podemos esperar que la tasa "medida" a largo plazo del aumento de la producción mundial potencial disminuya el 0,3 por ciento al año, aproximadamente. 
Como ocurre con la mayoría de las conmociones padecidas por la economía mundial, esperamos que los bancos centrales adopten medidas para compensar sus efectos. 
Cuando los comités de inversión de las empresas adoptan actitudes más cautelosas, esperamos que la Reserva Federal, el Banco Central Europeo, el Banco de Inglaterra y otros bajen los tipos de interés para que las cifras resulten más atractivas. 
Si los consumidores empiezan a gastar en exceso, podemos esperar que los bancos centrales del mundo aumenten los tipos de interés para enfriar el gasto en la construcción y liberen los recursos necesarios para prevenir una inflación que provoque escasez. 
Pero esa lógica económica no es aplicable en el caso de los aumentos de los precios del petróleo. 
Aunque unos precios altos del petróleo parecen un impuesto a la actividad empresarial que reduce la demanda agregada, también aumentan la inflación, directa e indirectamente. 
Los bancos centrales responden ante una demanda inferior reduciendo los tipos de interés y ante una esperada inflación mayor aumentando los tipos de interés. 
Como los precios altos del petróleo reducen la demanda y aumentan la inflación, los bancos centrales responden haciendo poco o nada. 
Así, pues, los efectos de los precios altos del petróleo fluyen por la economía sin que los bancos centrales hagan nada para compensarlos. 
Sin embargo, si adoptamos una visión a muy largo plazo, no está tan claro que unos precios altos del petróleo sean perjudiciales para el mundo en conjunto. 
Por ejemplo, si los precios altos del petróleo fueran el resultado de la aplicación de impuestos que después se redistribuyeran a los usuarios del petróleo, serían claramente beneficiosos. 
Desde luego, la mayoría de los impuestos entrañan "cargas excesivas"; el costo es mucho mayor que el valor de los ingresos recaudados, por los innumerables intentos de los contribuyentes de evitarlas y evadirse de ellas. 
Sin embargo, un impuesto aplicado al petróleo no entraña cargas excesivas. 
Al contrario, entraña un exceso de beneficios. 
Los cambios de los medios de transporte por otros más eficientes en materia de energía alivian la congestión. 
Los intentos de ahorrar costos economizando en el uso de la energía reducen la contaminación. 
Unos precios mayores de los substitutos del petróleo estimulan la investigación sobre otras tecnologías energéticas... que es muy necesaria en la actualidad para que podamos abordar los problemas que en el futuro planteará el cambio climático mundial. 
Un impuesto bien concebido al petróleo reduciría también la demanda, con lo que se reducirían las posibilidades de obtener ganancias imprevistas para quienes administran o poseen los depósitos de petróleo. 
Hace un poco más de un decenio, Lloyd Bentsen, primer ministro de Hacienda del Presidente Bill Clinton, intentó conseguir eso precisamente, al proponer un "impuesto BTU" para acabar con el déficit fiscal de los Estados Unidos. 
El Partido Republicano y el Instituto Americano del Petróleo hundieron esa propuesta. 
Un decenio después, tenemos precios altos del petróleo, pero no se deben a un impuesto bien concebido ni en los Estados Unidos y en otros lugares. 
A consecuencia de ello, el desenfrenado aumento de los precios está incrementando los beneficios imprevistos para los propietarios de depósitos de petróleo en lugar de mejorar las finanzas públicas de los países. 


Es hora de poner a prueba a Irán 
NUEVA YORK – El debate sobre cómo hacer frente a los intentos de Irán de desarrollar una capacidad de fabricación de armas nucleares se centra más que nada en dos opciones. 
La primera es confiar en el poder de disuasión y resignarse a convivir con un Irán que posea un pequeño arsenal nuclear o la capacidad de crearlo con poco preaviso. 
La segunda es lanzar un ataque militar preventivo para destruir componentes críticos del programa iraní y de ese modo retardar su avance (las estimaciones indican que se lo podría demorar por al menos unos dos años). 
Pero ahora existe una tercera opción: negociar un tope máximo para el programa nuclear, que no sea demasiado bajo para el gobierno iraní ni demasiado alto para Estados Unidos, Israel y el resto del mundo. 
En realidad, esa opción existe hace años y se la discutió en diversas rondas de negociaciones. 
La diferencia es que ahora cambió el contexto. 
Y los cambios al contexto pueden ser determinantes; de hecho, el resultado de las conversaciones formales casi siempre depende de lo que sucede lejos de la mesa de negociación. 
De estos cambios actuales, el más importante es el empeoramiento cada vez más veloz de la economía iraní. 
Durante los últimos meses y los últimos años se han implementado en relación con las actividades financieras y petroleras de Irán muchas sanciones que ahora comienzan a hacer efecto. 
El propósito de esas sanciones no era impedir directamente el programa nuclear de Irán, sino aumentar el precio que sus líderes tienen que pagar para perseguir sus ambiciones nucleares. 
El razonamiento (o, mejor dicho, la esperanza) era que la dirigencia iraní, puesta a elegir entre la supervivencia del régimen y la posesión de armas nucleares, optara por lo primero. 
Esta hipótesis tal vez pronto se pueda poner a prueba. 
En las últimas semanas, la moneda iraní, el rial, se ha depreciado alrededor de un 40%, lo que produjo un veloz aumento de la tasa de inflación de Irán y del precio que los iraníes deben pagar por sus importaciones y por la compra de muchos productos básicos. 
Como resultado, comienzan a verse las primeras señales de descontento popular serio contra el régimen desde la violenta represión del Movimiento Verde en 2009. 
Y también la clase comerciante iraní, uno de los pilares del establishment clerical que gobierna el país desde la revolución de 1979, da muestras de malhumor. 
Hay además otros factores que tal vez impliquen una oportunidad real para las negociaciones. 
Los levantamientos en el mundo árabe muestran que ningún régimen de Oriente Próximo está blindado, y los líderes iraníes tendrían que estar ciegos para no darse cuenta. 
En su discurso de fines de septiembre ante las Naciones Unidas, el primer ministro israelí Benjamín Netanyahu manifestó disposición a dar más tiempo a las sanciones, al menos hasta el verano (boreal) de 2013. 
Y hay señales de que, independientemente de quién gane la elección presidencial de noviembre, Estados Unidos está dispuesto a lanzar un ataque militar, y si lo hace, la capacidad de destrucción sería mucho mayor que si Israel iniciara una acción individual. 
En vista de todo esto, puede ser que los iraníes consideren que hacer concesiones sea el menor de los males a los que se enfrentan. 
Hasta ahora, lo menos que se puede decir de las negociaciones es que han sido erráticas. 
La oferta que sugieren los funcionarios iraníes no es nada comparada con las concesiones que deberían hacer para evitar una acción militar y obtener una flexibilización de las sanciones. 
Pero ahora es momento de presentar a Irán un paquete completo, que le diga qué debe hacer y cuál será la recompensa si lo hace. 
Además, sería fundamental ponerle a Irán un plazo para que acepte el acuerdo, para que no pueda usar una extensión de las negociaciones como forma de ganar tiempo para mejorar sus capacidades nucleares. 
Los términos precisos del acuerdo habría que definirlos, pero por lo menos se debería exigir a Irán que detenga cualquier actividad de enriquecimiento de uranio hasta el 20% y entregue el material fisible que ya haya alcanzado ese grado. 
También debería aceptar un tope máximo para la cantidad de uranio que podrá poseer o enriquecer a grados inferiores. 
Y quizá sea necesario fijar límites a la cantidad de centrifugadoras y a los sitios de instalación permitidos. 
Se deberían realizar inspecciones frecuentes e intrusivas, para darle al mundo exterior garantías respecto de lo que Irán hace (o, lo que es más importante, lo que no hace). 
A cambio, Irán encontraría un alivio sustancial para sus dificultades, gracias a la eliminación de las sanciones impuestas en respuesta a su programa nuclear. 
Además, los elementos esenciales de la propuesta se deberían hacer públicos. 
De ese modo, si el régimen se niega a cooperar, tendrá que explicarle a su propio pueblo por qué no esta dispuesto a abandonar su programa de armas nucleares, a pesar de existir una propuesta razonable por parte de Estados Unidos que no busca humillar a Irán y que, en caso de ser aceptada, garantizaría una mejora sustancial de la calidad de vida de los iraníes. 
Es posible que el nuevo contexto económico y político lleve a los gobernantes iraníes a aceptar lo que hasta ahora han rechazado de plano. 
Si, por otra parte, el régimen sigue determinado a perseguir sus metas nucleares a cualquier costo, entonces sabremos que no hay más alternativa que adoptar alguna de las dos primeras opciones: atacar las instalaciones iraníes o convivir con un Irán provisto de armas nucleares. 
Ambas posibilidades son potencialmente arriesgadas y costosas, pero es particularmente importante que en caso de iniciarse una guerra, la opinión pública de Estados Unidos sepa de antemano que había una alternativa razonable para evitarla y que el que la rechazó fue Irán. 
Además, si Estados Unidos y/o Israel lanzaran un ataque, sería bueno que el resto del mundo sepa que antes de tomar esa decisión ofrecieron a Irán una salida honrosa. 
De ese modo, será menos difícil mantener la presión económica sobre Irán después del ataque, si llega a producirse. 
Hay también otro motivo para publicitar los términos del acuerdo: el pueblo iraní debe saber que cualquier ataque contra el país será en gran medida producto de sus propias acciones. 
Esto ayudará a evitar que, llegado el caso, la reacción de la población sea cerrar filas en torno de sus gobernantes y haya que descartar la opción de un cambio de régimen. 
Suele pensarse que la diplomacia se hace en secreto, pero a veces el mejor modo de esconderse es a la vista de todos. 
Y estamos ante una de esas ocasiones. 
Pero en este caso, la velocidad es esencial: la diplomacia tendrá que acelerar para que no la supere la marcha de Irán hacia la bomba atómica (y con ella, la marcha hacia el conflicto). 


¿Puede Italia sobrevivir a Berlusconi? 
Aunque parece que la historia probablemente catalogará a Silvio Berlusconi como un Primer Ministro de Italia intrascendente, ciertamente lo recordará como extraordinariamente extravagante. 
Prometer una cosa y dar otra no fue tanto una debilidad de su gobierno sino más bien su principio rector. 
Dada la naturaleza errática del gobierno de Berlusconi, no es sorprendente que desde las elecciones de 2001 que lo llevaron de nuevo al poder, la coalición de centro-izquierda l'Unione haya ganado todas las elecciones posteriores --administrativas, regionales y europeas. 
Sin embargo, las posibilidades de la izquierda en las próximas elecciones parlamentarias distan de ser seguras y Berlusconi no parece estar derrotado. 
Dadas las condiciones económicas del país, uno pensaría que Italia estaría lista para emprender cambios decisivos. 
En los últimos cuatro años, el crecimiento promedio del ingreso ha sido del 0.3%, comparado con el 1.5% de la Unión Europea, y en los últimos dos años la deuda pública ha comenzado a aumentar de nuevo. 
Además, la estrategia de la coalición gobernante de centro-derecha Casa della Libertà de Berlusconi ha sido esperar a que la economía europea se recupere en lugar de afrontar las dificultades estructurales de Italia. 
Como resultado, no sólo los sindicatos critican al gobierno, sino también la asociación patronal, Confindustria, que en 2001 le dio un firme apoyo al Primer Ministro Berlusconi. 
Por otra parte, está el conflicto de intereses en curso entre Berlusconi Primer Ministro y Berlusconi magnate, que es titular de licencias públicas que lo convierten en dueño de un semimonopolio de los medios y de la publicidad en televisión. 
Durante la gestión de Berlusconi, su enorme fortuna personal se ha triplicado. 
Aunque su mayoría parlamentaria ha aprobado muchas leyes que promueven sus intereses personales y que han aliviado algunas de sus dificultades legales, a principios de marzo Berlusconi fue acusado una vez más de corrupción y fraude fiscal. 
Los ministros de Berlusconi no se han comportado mucho mejor. 
Dos se vieron obligados a renunciar en menos de un mes. 
Roberto Calderoli, funcionario destacado de la Lega Nord, el tercer partido en importancia en el gobierno, provocó disturbios en Libia al ponerse una camiseta con las tristemente célebres caricaturas del Profeta Mahoma. 
Hay sospechas de que Francesco Storace, el ex Ministro de Salud y miembro eminente de la Alleanza Nazionale, el segundo partido en el gobierno, organiza espionaje político en un Watergate a la italiana. 
Pero a pesar del desastroso historial económico y ético del gobierno, las encuestas indican que l'Unione apenas lleva una delantera de alrededar de cuatro puntos porcentuales --demasiado pequeña, dado el gran número de electores indecisos, para predecir el resultado de las elecciones. 
Entonces, ¿qué es lo que mantiene a Berlusconi y su coalición en la contienda? 
Ante todo, la campaña electoral de Berlusconi está dirigida, como la del Presidente Bush en 2004, a energizar a sus partidarios duros y a movilizar al creciente número de electores que se han abstenido en años recientes. 
Para hacerlo, no ha dudado en utilizar su semimonopolio de la televisión para exaltar los supuestos logros de su gobierno. 
La retórica de su campaña subraya el anticomunismo con un énfasis que no se había visto en Italia desde 1948, aunado a una defensa de la familia y de los valores que aprecian los católicos, aunque hasta ahora la Iglesia se ha resistido a verse envuelta en la campaña. 
La coalición de Berlusconi también se beneficia de la debilidad de l’Unione. 
Su líder, Romano Prodi, obtuvo una extraordinaria aprobación popular cuando más de cuatro millones de personas votaron por él en las primeras primarias de la historia de Italia. 
Sin embargo, Prodi sigue siendo el líder sin partido de demasiados partidos. 
Sin duda la cohesión de l’Unione se ha fortalecido: los dos principales partidos (Democratici di Sinistra y Democrazia e Libertà - la Margherita) están unidos bajo el símbolo del olivo, los demás partidos han ratificado un programa detallado de gobierno de 280 páginas y el partido de izquierda Partito della Rifondazione Comunista ha dado claras muestras de moderación y de lealtad a la coalición. 
Sin embargo, los electores siguen percibiendo fragilidad. 
Por último, lo incierto del resultado refleja no tanto la conducta de los electores sino un cambio en el sistema electoral. 
Durante la última década, Italia ha utilizado un sistema electoral de mayoría ajustada con una cuota proporcional. 
Bajo este sistema, Casa della Libertà convirtió una pequeña mayoría popular en 2001 en una mayoría parlamentaria decisiva. 
Pero, ante la posibilidad de un resultado similar a favor de l'Unione este año, la majoría parlamentaria de centro-derecha cambió las leyes electorales unos meses antes de que terminara su período. 
Esto recuerda a un ejército que al temer una derrota en el campo de batalla envenena los pozos a medida que se retira. 
En ausencia de preferencias individuales, un sistema proporcional significa que serán los secretarios de los partidos y no los ciudadanos quienes elijan a los diputados y, sin un umbral electoral efectivo, el número de partidos proliferará. 
Aunque la boleta electoral medirá 40 centímetros para incluir todos los símbolos de los partidos viejos y nuevos, no contendrá el nombre de un solo candidato. 
Pero el peor problema es que el sistema de mayoría para el Senado podría llevar a que una mayoría distinta a la de la Cámara de Diputados ganara el control ahí, lo que podría provocar una parálisis legislativa. 
Además, el mandato del Presidente Carlo Azeglio Ciampi termina cuando se disuelva el parlamento, lo que significa que su sucesor, elegido por el nuevo parlamento, tendría que nombrar a un gobierno sin mayoría en ambas cámaras. 
Berlusconi y Prodi han descartado una gran coalición como la alemana --un resultado que parece particularmente poco probable después de una campaña electoral en la que ambos contendientes han insinuado que su oponente no tiene el derecho legítimo a gobernar. 
Al mismo tiempo, celebrar otra votación dejaría sin resolver la cuestión de las leyes electorales. 
El enigma de la sobrevivencia de Berlusconi refleja un misterio europeo mayor. 
Muchos europeos, no sólo los italianos, se muestran nerviosos e inseguros sobre el rumbo del continente. 
Así, no es sorprendente que un oportunista y charlatán como Berlusconi siga teniendo audiencia. 
Los italianos deben decidir la clase de Italia que desean para poder tener líderes de la estatura que necesitan. 

 


¿Puede la integración regional salvar a África? 
Durante el último cuarto de siglo, el crecimiento económico mundial ha aumentado vertiginosamente, pero África ha continuado perdiendo terreno. 
De hecho, la participación de ese continente en las exportaciones mundiales disminuyó del 4,6 por ciento en 1980 al 1,8 por ciento en 2000 y su participación en las importaciones mundiales se redujo del 3,6 por ciento al 1,6 por ciento en el mismo período. 
La participación de África en las corrientes mundiales de inversión extranjera directa (IED) se redujo también del 1,8 por ciento en el período 1986-90 al 0,8 por ciento en el período 1999-2000. 
¿Pueden las agrupaciones económicas regionales, como, por ejemplo, el Mercado Común del África Oriental y Meridional (COMESA) y la Comunidad para el Desarrollo del África Meridional (SADC), contribuir a aumentar el comercio y fomentar el desarrollo? 
Las corrientes comerciales globales en el África meridional disminuyeron de 131.100 millones de dólares en 2002 a 112.300 millones de dólares en 2003, el 65 por ciento de las cuales correspondieron a Sudáfrica, uno de los tres únicos países de la región que registraron superávits por cuenta corriente. 
Mientras que el comercio exterior de Sudáfrica casi se duplicó entre 1994 y 2002, las exportaciones de Malawia a Tanzanía, por ejemplo, o de Mozambique a Zambia siguieron siendo insignificantes, pese a su proximidad geográfica. 
El bajo nivel de comercio interregional, pese a la SADC y a la COMESA, refleja varios factores, incluidos diversos obstáculos no arancelarios: principalmente problemas de comunicación y transporte, procedimientos y cargas aduaneros y falta de información sobre los mercados. 
Además, en el pasado los países del África meridional pusieron su confianza en el proteccionismo y en políticas de substitución de importaciones. 
Partiendo de argumentos sobre la "economía incipiente", se limitaron las exportaciones más importantes y se erigieron obstáculos legales contra la participación extranjera en el desarrollo de los recursos naturales, así como en los servicios financieros o de otra índole, lo que obstaculizó aún más la integración regional. 
En la actualidad, los países del África meridional están decididos a fortalecer su integración regional mediante la armonización económica. 
Un plan regional aprobado en agosto de 2003 en Dar-Es-Salaam, capital de Tanzania, por la SADC se centra en el fomento del comercio, la liberalización económica y el desarrollo como medio de facilitar la creación de un Mercado Común de la SADC, para lo que hace falta acabar la formación de una zona de libre comercio, en la que el 85 por ciento del comercio en la SADC esté liberalizado en 2008 y el 100 por ciento en 2012. 
Un mercado común –incluidas políticas armonizadas para la libre circulación de los factores de producción- aumentará la competitividad, el desarrollo industrial y la productividad. 
Sin embargo, los protocolos y los tratados políticos no son suficientes para fomentar la integración. 
El obstáculo más importante es la gran diversidad de la región en materia de desarrollo económico e institucional. 
El plan regional de la SADC establece un calendario para la aplicación de las políticas a lo largo de los quince próximos años en el que se tienen en cuenta esas limitaciones, se centra la atención en las políticas macroeconómicas y los problemas de la deuda y se establece un clima estable y seguro para las inversiones. 
La armonización de las políticas macroeconómicas es necesaria para velar por que los cambios en un país miembro de la SADC no afecten negativamente a la actividad económica de los otros. 
La nueva iniciativa pide a todos los Estados miembros que armonicen completamente sus políticas económicas, fiscales y monetarias, comenzando por la convertibilidad de las divisas y siguiendo con la unificación de los tipos de cambio y, por último, una moneda común. 
Algunas divisas han alcanzado cierto grado de convertibilidad económica, que debe fomentar la armonización y promover el comercio intrarregional, a medida que las corrientes comerciales de los países abandonen a los socios que exijan el pago en divisas extranjeras. 
En el África meridional existe ya una forma de armonización monetaria entre Sudáfrica y Lesotho, Namibia y Swazilandia, cuyas divisas se cotizan a la par con el rand sudafricano. 
El Banco de Reservas de Sudáfrica aplica la política monetaria tras consultar con los bancos centrales de los demás países. 
Pese a unas reglamentaciones restrictivas en materia de política monetaria y tipos de cambio, el plan ha impulsado el comercio y la inversión, al tiempo que reducía el endeudamiento intrarregional. 
Pero la deuda sigue siendo una grave amenaza para el África meridional en conjunto. 
El total de deuda exterior agregada de la región ascendía a 75.600 millones de dólares en 2003, frente a 56.600 millones de dólares en 2000, y la correspondiente a Angola, Mozambique y Sudáfrica representaba el 75,9 por ciento del total. 
Angola, Malawi, Mozambique y Zambia deben, por término medio, el 150 por ciento de su PIB y el servicio de la deuda engulle miles de millones de dólares al año. 
Además, la SADC ha afrontado un marcado descenso de las corrientes de IED, que pasaron de 9.800 millones de dólares en 2001 a 3.000 millones en 2003. 
Es atribuible principalmente a Angola, Botswana y Namibia, a causa de las oscilaciones cíclicas de las inversiones en la industria petrolera y extractiva, y a Sudáfrica, donde la privatización y la actividad en materia de adquisiciones se han aminorado. 
De hecho, Sudáfrica y Angola por sí solas recibieron el 73 por ciento de la IED dirigida a la región en 2003. 
Para el África meridional –de hecho, para el continente en conjunto- la competitividad global requiere la diversificación para conseguir exportaciones de productos manufacturados y con mayor valor añadido. 
A fin de atraer la IED necesaria para lograrlo, los países del África meridional han promulgado leyes encaminadas a fomentar una mayor participación del sector privado, con insistencia particular en la inversión extranjera, pero, pese a esas medidas, las corrientes de IED en la región (excluida Sudáfrica) siguen siendo demasiado poco importantes para tener repercusiones económicas importantes. 
Eso refleja los riesgos reales e imaginados en relación con la inversión en la región. 
Así, pues, las economías principales del África meridional deben adoptar todas las medidas necesarias para fomentar la integración regional. 
La eliminación de todas las barreras al comercio, como pide el plan de la SADC, les permitiría aprovechar plenamente los abundantes recursos naturales de la región y señalar la vía hacia una integración global y más profunda para toda África. 

¿Puede Rusia ser grande? 
CAMBRIDGE – En los años cincuenta, muchos estadounidenses temían que la Unión Soviética rebasara a su país como principal potencia mundial. 
La Unión Soviética tenía el territorio más grande del mundo, la tercera población más grande, y la segunda mayor economía. Además, producía más petróleo y gas que Arabia Saudita. 
Asimismo, la Unión Soviética poseía casi la mitad de las armas nucleares del mundo, su ejército era más grande que el de los Estados Unidos, y tenía más personas empleadas en la investigación y el desarrollo. 
Detonó una bomba de hidrógeno en 1952, sólo un año después que los Estados Unidos, y fue la primera en lanzar un satélite al espacio en 1957. 
En lo que se refiere al poder blando, la ideología comunista era atractiva en la Europa posterior a la Segunda Guerra Mundial debido a sus características antifascistas, y en el Tercer Mundo debido a su identificación con los movimientos nacionales de independencia. 
La propaganda soviética promovió activamente un mito sobre la inevitabilidad del triunfo del comunismo. 
Nikita Khrushchev hizo la famosa declaración en 1959 de que la Unión Soviética superaría a los Estados Unidos para 1970, a más tardar para 1980. 
Todavía en 1976, Leonid Brezhnev le dijo al presidente que el comunismo dominaría al mundo para 1995. 
Estas predicciones fueron reforzadas con tasas de crecimiento económico anual de entre 5% y 6% y con un aumento de la participación de la Unión Soviética en la producción mundial, de 11% a 12,3% registradas entre 1950 y 1970. 
Más adelante, sin embargo, la tasa de crecimiento de la Unión Soviética y su participación en la producción mundial empezó una larga caída. 
En 1986, Mikhail Gorbachev describió la economía de su país como “muy desordenada. 
Estamos atrasados en muchos índices.” 
Un año después, el ministro de Asuntos Exteriores, Eduard Shevardnadze, les dijo a sus funcionarios, “ustedes y yo representamos a un gran país que en los últimos quince años ha ido perdiendo cada vez más su posición como una de las principales naciones industrializadas del mundo.” 
Lo que es sorprendente en retrospectiva es cuan imprecisos eran los análisis occidentales sobre la potencia soviética. 
A finales de los años setenta, el Comité de Amenazas Actuales (Committee on the Present Danger) sostenía que la potencia soviética estaba superando a la estadounidense y que las elecciones en 1980 en los Estados Unidos reflejaban esos temores. 
Con todo, en 1991 la Unión Soviética se colapsó. 
El fin de la Unión Soviética dejó a Rusia significativamente reducida: territorialmente (76% de la URSS), demográficamente (50% de la población de la URSS), económicamente (45% de la producción de la URSS), y en términos de efectivos militares (33% de las fuerzas armadas de la URSS). 
Además, el poder blando de la ideología comunista prácticamente había desaparecido. 
Aun así, Rusia tenía cerca de 5,000 armas nucleares desplegadas y un ejército con más de un millón de efectivos, aunque su gasto militar representaba apenas el 4% del total mundial (comparado con el 40% de los Estados Unidos) y su capacidad para proyectar su poder a nivel global había disminuido considerablemente. 
En lo que se refiere a recursos económicos, el PIB de 2,3 billones de dólares de Rusia era equivalente al 14% del de los Estados Unidos al momento de la independencia, y su ingreso per cápita de 16,000 dólares (medido en función de la paridad del poder adquisitivo) se aproximaba al 33% del de los Estados Unidos. 
Su economía dependía en gran medida de los ingresos del petróleo y el gas, y los bienes de alta tecnología representaban apenas el 7% de sus exportaciones de manufacturas (en comparación con el 28% en el caso de los Estados Unidos). 
En términos de poder blando, a pesar de lo atractivo de la cultura tradicional rusa, el país tiene poca presencia a nivel global. 
Como dice el analista ruso Sergei Karaganov, Rusia tiene que utilizar “el poder duro, incluyendo la fuerza militar, porque vive en un mundo mucho más peligroso y no tiene a nadie que lo proteja y porque tiene poco poder blando –es decir, atractivo social, cultural, político y económico.” 
Rusia ya no tiene los obstáculos de la ideología comunista y el engorroso sistema de planificación central, y si bien la posibilidad de una fragmentación étnica sigue siendo una amenaza, ésta ha disminuido. 
Mientras que las personas de etnia rusa representaban el 50% de la población de la Unión Soviética, ahora son el 81% de la Federación de Rusia. 
Faltan muchas de las instituciones políticas necesarias para que haya una economía de mercado efectiva y la corrupción está muy extendida. 
El capitalismo sin escrúpulos del país carece de una regulación efectiva que cree confianza en las relaciones de mercado. 
El sistema de salud pública está totalmente desorganizado, las tasas de mortalidad han aumentado y las de natalidad están disminuyendo. 
El hombre ruso promedio muere a los 59 años –indicador que es extraordinariamente bajo para una economía avanzada. 
Los cálculos de los demógrafos de las Naciones Unidas indican que la populación de Rusia podría caer de 145 millones actualmente a 121 millones para mediados del siglo. 
Rusia puede tener muchos futuros. 
En un extremo, algunos consideran que el país es una república bananera industrializada, cuyas instituciones corruptas y problemas demográficos y de salud insuperables hacen que la caída sea inevitable. 
Otros argumentan que la reforma y la modernización permitirán que el país solucione sus problemas y que sus líderes van por ese camino. 
A finales de 2009, el presidente Dmitri Medvedev hizo un llamado abierto a modernizar la economía rusa, a eliminar su humillante dependencia de los recursos naturales y a deshacerse de las actitudes soviéticas que dijo que estaban obstaculizando los esfuerzos de Rusia para seguir siendo una potencia mundial. 
No obstante, como sostiene Katinka Barysch del Centro para la Reforma Europea, el concepto de modernización de los líderes rusos se centra demasiado en el Estado, sobre todo tomando en cuenta que las instituciones públicas funcionan tan mal. 
Afirma que “una economía innovadora necesita mercados abiertos, capital de riesgo, empresarios con ideas propias, tribunal de quiebras expeditos y una protección firme de la propiedad intelectual. 
En cambio, lo que hay son “monopolios generalizados, corrupción ubicua, interferencias asfixiantes del Estado, leyes débiles y contradictorias.” 
Un gobierno disfuncional y la corrupción extendida dificultan la modernización. 
Peter Avenk, presidente de Alfa Bank dice que “económicamente Rusia se parece cada vez más a la Unión Soviética. 
Hay una enorme dependencia del petróleo, necesidades de capital y de reformas serias, mientras que la carga social es muy pesada. 
El principal riesgo es el estancamiento”. 
Un economista ruso afirma terminantemente que “no hay un consenso a favor de la modernización.” 
Cualquiera que sea el resultado, debido a su fuerza nuclear residual, su gran capital humano, sus capacidades en cibertecnología y su ubicación tanto en Europa como en Asia, Rusia tendrá los recursos necesarios para crear problemas serios o para hacer contribuciones importantes en un mundo globalizado. 
A todos nos interesa que haya un proceso de reforma en Rusia. 

Can Russia be Saved? 
MOSCÚ – La economía de Rusia está desplomándose, pero la situación podría ser incluso peor. 
La crisis financiera mundial ha acabado obligando al Gobierno a adoptar políticas sensatas, con las que detener el desastre... al menos de momento. 
Las previsiones oficiales de crecimiento del PIB ruso en 2009 siguen siendo positivas, pero la mayoría de los analistas, incluidos funcionarios estatales, están preparándose para una profunda recesión... que, de hecho, parece haber comenzado en el cuarto trimestre de 2008. 
El desplome del mercado de valores –su pérdida del 72 por ciento es la mayor de todos los más importantes mercados en ascenso– es sólo la señal más visible de ella. 
Incluso los oligarcas rusos están empeñando sus yates y vendiendo sus reactores privados. 
Están aumentando las señales de la inestabilidad política. 
Los índices de aprobación del Presidente y del Primer Ministro de Rusia están cayendo en picado. 
Ha comenzado a haber protestas de masas en las calles... no encabezadas por los partidos de la oposición política, sino por trabajadores y familias de clase media que afrontan pérdidas de empleos y reducción de salarios. 
Más importante es que quienes protestan piden que el Gobierno dimita... cosa impensable hace tan sólo un año. 
Con el desplome en un 70 por ciento de los precios del petróleo desde su punto culminante (y descensos similares de los de los metales, otra importante exportación de Rusia), no es de extrañar que Rusia afronte graves amenazas económicas. 
El crecimiento está en peligro, el rublo está débil y el presupuesto del Estado es deficitario. 
No obstante, hasta ahora el Gobierno y el sector privado de Rusia han capeado el temporal bastante bien. 
Los críticos del régimen de Vladimir Putin sostienen que el sistema político de Rusia está demasiado centralizado y corre el riesgo de desplomarse con la tormenta económica actual. 
Al fin y al cabo, la ideología del régimen coloca el Estado y la lealtad a los gobernantes por encima de la propiedad y el mérito privados. 
Cuando la crisis arrecie con toda su fuerza, el Gobierno nacionalizará los más importantes bancos y empresas, con lo que la consiguiente ineficiencia enterraría la economía rusa, exactamente como condenó a muerte a la Unión Soviética. 
De hecho, el Gobierno de Rusia ha cometido varios errores graves al afrontar la crisis. 
Se ha gastado dinero de lo contribuyentes para comprar acciones a fin de intentar en vano apoyar unos precios de los valores que se desplomaban. 
No es probable que el Gobierno recupere su inversión a corto plazo. 
Además, el Gobierno tardó demasiado en devaluar el rublo. 
Si bien se puede aducir que una devaluación de una vez era arriesgada, porque podría haber desencadenado el pánico, la depreciación gradual debería haber comenzado antes. 
En los dos últimos meses de 2008, el banco central permitió que el rublo se debilitara a una tasa de 1 por ciento a la semana y después a una de 2-3 por ciento a la semana. 
Probablemente necesite bajar otro 10 por ciento. 
Entretanto, el banco central padeció una hemorragia de sus reservas para defender esa lenta corrección, mientras que los bancos comerciales han estado aferrándose a los dólares, porque preveían una mayor depreciación del rublo. 
El tercer error ha sido el de aumentar los aranceles, en particular los de los automóviles importados, lo que ha sido no sólo económicamente absurdo (como muchos otros sectores que compiten con las importaciones, la industria automovilística quedará protegida sin lugar a dudas por la depreciación del rublo), sino también políticamente peligroso. 
Los propietarios de automóviles son un grupo acomodado, socialmente activo y con facilidad para organizarse. 
Las protestas en la calle contra los aranceles fueron el primer levantamiento popular grave que se ha visto en Rusia en muchos años. 
Aun así, esos errores son de importancia relativamente menor y reversibles. 
De hecho, el Gobierno de Rusia ha adoptado, inesperadamente, decisiones económicas resueltas y la mayoría de ellas correctas. 
En primer lugar, ha evitado el desplome del sistema bancario. 
Muchos bancos rusos estaban muy expuestos en los mercados extranjeros, por lo que afrontaban graves problemas financieros, una vez que los afectó la crisis. 
Una inyección de liquidez en gran escala por parte del Gobierno logró que ningún banco importante se hundiera y las quiebras de bancos menores se administraron de forma sorprendentemente ordenada. 
Además, la crisis no ha provocado –hasta ahora– importantes nacionalizaciones de empresas privadas. 
El Gobierno podría haber utilizado la crisis para nacionalizar todos los bancos y las empresas con dificultades financieras. 
No lo ha hecho, pese a sus aún impresionantes reservas de divisas, que le permitirían comprar una porción importante de la economía a precios regalados. 
En lugar de eso, hasta ahora el Gobierno ha estado facilitando más que nada préstamos (con altos intereses) en lugar de dedicarse a adquirir participaciones mayoritarias. 
Tampoco se ha rescatado a los oligarcas. 
De los 50.000 millones de dólares de deuda externa correspondiente a bancos y empresas rusos en 2008, el Gobierno refinanció sólo 10.000 millones. 
Al parecer, las condiciones ofrecidas por el Gobierno (Libor + 5 por ciento y garantía secundaria) han sido acertadas. 
¿Cómo es que han prevalecido las políticas económicas racionales en este crisis? 
El factor decisivo es el de que, por primera vez desde que Putin llegó al poder, el Kremlin advierte una amenaza auténtica. 
Los años de fácil popularidad son cosa del pasado. 
Todas las cosas desagradables que los rusos han pasado por alto durante los años de rápido crecimiento económico están saliendo a la superficie. 
El régimen sabe que su supervivencia depende de que impida un desplome económico. 
La crisis ha dado energías al sistema y ha trasladado el poder de adoptar decisiones a quienes conocen la economía y pueden hacer algo por ella. 
Pero, ¿habrán llegado demasiado tarde esos cambios de política? 
La anquilosada, corrupta e ineficiente economía creada en los años de vacas gordas con el auge del petróleo podría ser imposible de salvar, por lo que la cuestión fundamental que Rusia afronta es la de si incluso una política económica competente podrá impedir un hundimiento político y económico. 

Colombia: ¿la paz está más cerca? 
BOGOTÁ – Dos terceras partes de la población de Colombia cree que el diálogo entre el gobierno del Presidente Juan Manuel Santos y la guerrilla podría tener éxito. Creen que se podría negociar el fin del conflicto armado y que las FARC (Fuerzas Armadas Revolucionarias de Colombia), quizá el grupo insurgente más antiguo del mundo, deje las armas y participe en la política legal. 
Después de 38 años de conflicto, el optimismo de los colombianos llama la atención. 
Desde 1982, al menos tres intentos de negociación han fracasado. 
La Unión Patriótica, partido creado en el decenio de 1980 como vehículo de los combatientes para participar en la política, se disolvió tras el exterminio de 1.500 de sus miembros a manos de fuerzas paramilitares desconocidas. 
Después, en el decenio de 1990, el Gobierno abandonó las negociaciones, cuando las FARC asesinaron a un ex Secretario de Estado. 
Y en 2002 el Gobierno puso fin al diálogo con los rebeldes después de convencerse de que las intenciones de las FARC no eran las de avanzar hacia la paz, sino aprovechar la desmilitarización de 42.000 kilómetros cuadrados para facilitar las negociaciones. 
Después de su elección en 2002, el Presidente Álvaro Uribe aplicó una política de seguridad con mano dura, apoyada por los Estados Unidos. 
Esa estrategia fue tan popular, que se modificó la Constitución para permitir la reelección de Uribe en 2006. 
Aunque no se le permitió presentar su candidatura para un tercer mandato, en las elecciones de 2010 ningún candidato propuso un cambio de la estrategia de mano dura ni la reanudación del diálogo con las guerrillas. 
Uno de ellos fue Santos, ex ministro de Defensa de Uribe, que asestó algunos de los golpes militares más contundentes a las FARC. 
Así, pues, después de haber abanderado la continuidad de la política de mano dura, su estrategia actual de negociación es arriesgada. 
De hecho, Santos y Uribe, miembros del mismo partido político y en otros tiempos grandes aliados, están enfrentados en una agria disputa y el ex presidente es el opositor más visible del Presidente. 
Sin embargo, aunque una porcentaje sin precedentes de la población apoyó la estrategia de Uribe y el 90 por ciento de los colombianos tienen una opinión negativa de las FARC, la opinión pública se ha mostrado en gran medida dispuesta a apoyar el diálogo de Santos con las guerrillas, si bien más por frustración que por aprecio del pragmatismo de Santos. 
Los colombianos están dispuestos a abrigar la esperanza de que esta vez el diálogo dé resultados. 
Y así ha sido. 
En los seis últimos meses, el Gobierno y los representantes de las FARC se han reunido en secreto en La Habana para negociar una hoja de ruta para una segunda fase de diálogo en Oslo a comienzos de octubre, que continuará en La Habana con nuevas negociaciones. 
Según Santos, este nuevo proceso de paz es diferente, porque tiene en cuenta las enseñanzas que se desprenden de los errores del pasado. 
También se produce en un momento en el que las posibilidades para el Gobierno de lograr una avenencia son más favorables. 
En el último decenio, el gobierno de Uribe logró grandes avances para debilitar a las FARC. 
El número de combatientes se ha reducido a la tercera parte, cuatro de sus principales jefes han quedado eliminados y sus vínculos con el narcotráfico y los secuestros han deteriorado su reputación en Colombia y en el extranjero. 
Además, las Fuerzas Armadas de Colombia, con el apoyo de los Estados Unidos, se han fortalecido, gracias la modernización de su equipo y su doctrina militares, a un aumento del número de soldados y a una mejor capacitación. 
A consecuencia de ello, el conflicto armados está resultando cada vez más oneroso para los rebeldes. 
De hecho, a diferencia de la situación existente en 2002, cuando las FARC pudieron presentar exigencias imposibles de aceptar por el Gobierno, la actual favorece al Estado y ha forzado a la guerrilla a adoptar un tono más realista. 
No es probable que las FARC se exhiban en los medios de comunicación en las reuniones de Noruega y Cuba. 
El programa se centrará en los asuntos relativos al fin del conflicto sin una discusión eterna sobre cuestiones teóricas y doctrinarias. 
Y la participación de dos generales retirados en la mesa de negociación facilitará el apoyo de las Fuerzas Armadas colombianas a un acuerdo. 
Desde luego, no han desparecido los obstáculos. 
No habrá un cese el fuego mientras se dialoga. 
Las FARC no han renunciado a la posibilidad de obtener el poder de la fuerza. 
Su radicalismo ideológico salta a la vista y su disposición a perdonar por las víctimas y los sufrimientos causados por un conflicto largo y brutal están por demostrarse. 
No existe ninguna garantía de que la estrategia de Santos tenga éxito, pero los colombianos se han ganado una oportunidad de poner fin al conflicto de su país. 
Es una razón poderosa para el optimismo en una nación desangrada por decenios de violencia. 

¿Puede la ciencia salvar a Europa? 
VIENA - Cuesta encontrar soluciones fáciles a las actuales dificultades financieras de Europa. 
La austeridad autoinfligida se ha topado con el descontento popular, que exige medidas más concretas para reactivar el crecimiento económico y crear puestos de trabajo. 
Los manifestantes expresan claramente la frustración generalizada con la profundización de la desigualdad, y su condena de los privilegios de la élite financiera mundial se acerca incómodamente a implicar también a los gobiernos. 
En el pasado, una situación así se habría descrito como prerrevolucionaria. 
En el mundo actual, las consecuencias pueden parecer mucho más benignas, pero no menos preocupantes: pérdida de solidaridad, retorno a la insularidad nacionalista y un mayor margen para el extremismo político. 
La imagen de Europa se ha visto afectada en consecuencia, sobre todo desde la perspectiva de las pujantes economías de Asia. 
Mientras que China, la India y otras naciones han disfrutado de un continuo crecimiento económico e inversión en investigación y capacidad de innovación, su percepción del Viejo Continente es que se encuentra al borde de la decadencia económica y política. 
Peor aún, Europa parece no querer ver la solidez y persistencia de sus puntos fuertes. 
Estas fortalezas radican en su base científica, que forma parte del patrimonio cultural que ha dado forma a la identidad europea. 
En términos de cifras, ya sea de publicaciones científicas, investigadores o acceso general a una educación terciaria de alta calidad, Europa sale bien parada en comparación con sus socios internacionales (que también son competidores). 
¿Por qué, preguntan los críticos entonces, Europa produce tantos descubrimientos e ideas científicas novedosas sin lograr transformarlos en productos comercializables? 
En realidad, esta pregunta procede de un modelo lineal de innovación ya obsoleto. 
Lo que falta en Europa es la conciencia pública y oficial de dónde se encuentra el verdadero potencial de nuestra ciencia. 
La curiosidad científica, si cuenta con autonomía y espacio suficientes, sigue siendo el motor más potente tras las transformaciones totalmente imprevisibles que se van dando en el devenir de nuestras sociedades. 
Para entender lo que la ciencia (es decir, la investigación de las fronteras del conocimiento impulsada por la curiosidad) puede hacer por Europa, es importante aclarar lo que no puede hacer: generar resultados que se puedan convertir inmediatamente en productos de mercado. 
Al igual que la innovación, la investigación de vanguardia es un proceso inherentemente incierto. 
Uno no sabe lo que encontrará cuando intenta adentrarse en territorio desconocido. 
Los beneficios económicos de corto plazo son consecuencias bienvenidas, pero no los principales "productos" que se puedan planificar. 
Tampoco es capaz de crear los tan necesarios puestos de trabajo, a excepción de aquellos en entidades de investigación y universidades. 
En cambio, la investigación de vanguardia es pionera de nuevas formas de trabajo (además de establecer modelos de futuros espacios laborales) que requieren habilidades y conocimientos nuevos que se difundirán ampliamente en la sociedad y acabarán por transformar sus servicios y modos de producción. 
Por ejemplo, podría dar lugar a usos de los recursos naturales más eficientes y respetuosos del medio ambiente, o a la inversión en servicios que respondan mejor a las necesidades humanas y estén más en sintonía con la interacción entre las personas. 
La ciencia es la única institución cívica con un horizonte de largo plazo, una característica que infunde confianza cuando el futuro se percibe frágil. 
La ciencia moderna comenzó en Europa hace 300 años con relativamente pocas personas, quizá no más de un millar cuando la presunta revolución científica estaba en pleno apogeo. 
Comenzaron a investigar sistemáticamente el funcionamiento del mundo natural (y, en menor medida, el mundo social) y obtuvieron nuevos conocimientos de cómo manipular los procesos naturales e intervenir en ellos. 
Las prácticas experimentales que inventaron se extendieron más allá de los laboratorios. 
Más adelante, comenzaron a trabajar en conjunto con el artesanado para dar origen a la Revolución Industrial. 
La idea de que sólo podemos conocer lo que podemos hacer ha logrado amplia aceptación. 
Las nuevas herramientas ofrecen nuevos medios de investigación, por ejemplo permitiendo a los investigadores acelerar los cálculos y así aumentar la producción de nuevos conocimientos. 
La ciencia y la tecnología se refuerzan mutuamente, y ambas se filtran por el tejido social. 
Era el caso en 1700 y lo sigue siendo hoy en día. 
Miremos ahora hacia el futuro. 
De acuerdo a Hans Rosling, estadístico de la salud, es probable que nuestro planeta sea el hogar de al menos nueve mil millones de personas para el año 2050. 
Seis mil millones vivirán en Asia, mil millones en África, 1,5 millones en las Américas y 500 millones en Europa. 
Al asegurarse de que la búsqueda de nuevos conocimientos siga siendo una alta prioridad, Europa puede salvaguardar la revolución científica y mantenerse a la vanguardia mundial a pesar de tener menos habitantes que otras regiones. 
Las instituciones científicas de Europa ya están evolucionando y adaptándose a los nuevos desafíos globales. 
Los científicos y las personas ordinarias que trabajan en el ámbito de la ciencia velarán por que la incesante búsqueda de mejoramiento de la humanidad siga siendo parte importante de la identidad europea. 
Por sí sola, la ciencia no va a salvar a Europa. 
Más bien, si Europa sabe cómo poner su ciencia a trabajar, no tendrá necesidad de ser salvada. 

¿Puede la ciencia salvar el mundo? 
CAMBRIDGE – Para muchas personas, no hay mejor época que esta para estar vivos. 
Las innovaciones que impulsan los avances económicos –tecnología de la información, biotecnología y nanotecnología- pueden mejorar los estándares de vida, tanto en el mundo en desarrollo como en el desarrollado. 
Nos estamos volviendo parte de un ciberespacio que puede vincular a cualquiera, en cualquier lugar, a toda la información y cultura del mundo, y a cualquier otra persona del planeta. 
Las tecnologías del siglo veintiuno ofrecerán estilos de vida benignos en términos ambientales y los recursos para aliviar los padecimientos y mejorar las oportunidades de vida de las dos mil millones de personas más pobres del mundo. 
Más aún, la mayor amenaza de los años 60 y 70 -la hecatombe nuclear- ha disminuido. 
Sin embargo, podría resurgir si se llega otra vez a un punto muerto en el enfrentamiento entre nuevas superpotencias. 
Y existen otros riesgos, originados en el mayor impacto colectivo de la humanidad en el planeta, y por la creciente autonomía de las personas. 
Poco después de la Segunda Guerra Mundial, los físicos de la Universidad de Chicago comenzaron una publicación llamada el Boletín de Científicos Atómicos para promover el control de armas. 
El logo de la cubierta del Boletín es un reloj, y la proximidad de sus agujas a la medianoche indica el juicio de los editores acerca de lo precario de la situación mundial. 
Cada cierta cantidad de años cambiaba la posición de las agujas, hacia adelante o atrás. 
El punto más cercano a la medianoche fue en 1962, durante la Crisis de los Misiles Cubanos. 
Cuando terminó la Guerra Fría, el reloj del Boletín retrocedió a 17 minutos para la medianoche, pero las agujas han comenzado avanzar nuevamente. 
Estamos ante la proliferación de armas nucleares (por ejemplo, Irán y Corea del Norte). 
Los terroristas al estilo de Al-Qaeda podrían detonar a propósito un arma nuclear en un centro urbano, matando a decenas de miles de personas. 
Incluso si se logra contener la amenaza nuclear, el siglo veintiuno nos puede poner frente a graves y nuevos peligros globales. 
El cambio climático se presenta como el principal reto ambiental de largo plazo de este siglo. 
Las acciones humanas -quemar combustibles fósiles- ya han hecho crecer la concentración de dióxido de carbono a sus mayores niveles en 500.000 años, elevándose cerca de un 0,5% al año. 
Lo que es más preocupante, se proyecta que el carbón, el petróleo y el gas den respuesta a la mayor parte de las crecientes necesidades energéticas de las próximas décadas. 
Si eso sigue así, la concentración de CO2 llegará a duplicar el nivel preindustrial para el año 2050, y tres veces ese nivel más avanzado el siglo. 
El mundo gasta cerca de 7 mil millones de dólares al año en energía e infraestructura; sin embargo, nuestros esfuerzos de investigación y desarrollo no están a la altura de enfrentar el reto del cambio climático. 
No hay una solución única, pero algunas medidas, como un mejor aislamiento de los edificios, ahorrarían en lugar de costar dinero. 
Las iniciativas para economizar en energía, almacenarla y generarla mediante métodos "limpios" o de bajo consumo de carbono merece tener la prioridad y el tipo de compromiso de los gobiernos que se dio al Proyecto Manhattan (que creó la bomba atómica) o la llegada del hombre a la luna con el proyecto Apolo. 
La principal prioridad debería ser un esfuerzo coordinado de Europa, Estados Unidos y los demás países del G-8+5 para crear plantas de demostración que desarrollen tecnologías de captura y almacenamiento de carbono. 
Esto es crucial, porque sean cuales sean los avances técnicos sobre fuentes de energía solar y otras energías renovables, seguiremos dependiendo del carbón y el petróleo durante los próximos 40 años. 
Sin embargo, a menos que podamos revertir la creciente curva de emisiones anuales, la concentración de CO2 alcanzará un nivel verdaderamente peligroso. 
La humanidad también debe enfrentarse a otras “amenazas sin enemigos”, distintas del cambio climático del cambio climático (aunque están relacionadas con él). 
La pérdida de diversidad biológica es una de las más graves. 
El ritmo de extinción es 1000 veces más rápido que lo normal, y está aumentando. 
La diversidad es un componente crucial del bienestar humano y del crecimiento económico. 
Claramente, será prejudicial para nosotros si los peces comienzan a extinguirse en los océanos. 
Menos evidente es el daño de que se extingan plantas en el bosque lluvioso, cuyo mapa genético podría sernos de utilidad en el futuro. 
Por supuesto, las presiones sobre nuestro planeta dependen de nuestro estilo de vida. 
El mundo no podría dar sustento a sus 6,5 mil millones de personas si todas ellas vivieran como los estadounidenses actuales. 
Pero podría hacerlo si incluso la gente próspera adoptara una dieta vegetariana, viajara poco e interactuara virtualmente. 
Las nuevas tecnologías determinarán nuestro estilo de vida y nuestro nivel de exigencia sobre los recursos energéticos y ambientales. 
No obstante, nuestros problemas se ven agravados por el rápido crecimiento de la población humana, que se proyecta llegue a los ocho o incluso nueve mil millones para el año 2050. 
Si sigue aumentando más allá de 2050, no podemos sino ver el futuro con preocupación. 
Sin embargo, hoy existen más de 60 países donde el índice de natalidad está por debajo del nivel de sustitución. 
Si esto fuera cierto para todos los países, la población mundial comenzaría a bajar después de 2050, lo que sin duda sería positivo. 
Todos los avances actuales –cibernética, biotecnología, o nanotecnología- generarán nuevos riesgos de que se produzcan abusos. 
El desciframiento de la secuencia del genoma humano y la elucidación completa de numerosos genes patógenos... crea el riesgo de que se abuse de la ciencia para crear nuevos agentes de destrucción masiva". 
Ni siquiera sería necesaria una red organizada, sino apenas un fanático con la mentalidad de quienes hoy diseñan virus informáticos. 
La aldea global tendrá sus idiotas. 
En nuestro mundo cada vez más interconectado, existen nuevos riesgos cuyas consecuencias pueden ser muy amplias, incluso globales. 
Es inaceptable hasta la más pequeña probabilidad de que ocurra una catástrofe global. 
Si aplicamos a los riesgos catastróficos el mismo análisis prudente que nos hace adquirir un seguro –multiplicar la probabilidad por las consecuencias- sin duda daríamos prioridad a medidas que redujeran este tipo de riesgo extremo. 

¿Puede Senegal despegar? 
DAKAR - El pueblo de Senegal está profundamente desilusionado. 
En el año 2000 acudió con entusiasmo a las urnas para elegir a Abdoulaye Wade como su presidente. 
Wade había hecho campaña como un agente de cambio, pero este no llegó a Senegal en su década en el poder. 
Ahora el único cambio que quiere hacer es a la Constitución, para permanecer en el poder. 
Por desgracia, resultó ser casi una caricatura del adormilado potentado africano para quien el poder, el nepotismo y la malversación de fondos se vuelven indistinguibles. 
Identificó tan profundamente sus intereses y los de su familia con el Estado que nombró a su hijo, Karim Wade, a la cabeza de cuatro ministerios diferentes -cooperación internacional, transporte aéreo, infraestructura y energía- al mismo tiempo. 
Para lograr que, de alguna manera, el joven Wade sea su sucesor, el presidente de 86 años de edad ha recurrido a todos los trucos. 
Se las arregló para que su heredero designado apareciera en una fotografía junto con el presidente Barack Obama durante la reunión del G-8 en Deauville a principios de este año, y a ello le siguió un viaje a Benghazi -en un vuelo escoltado por Mirages franceses- para fustigar al coronel Muammar Gadafi. 
De este modo Wade rompía filas con el resto de la Unión Africana, esperando ingenuamente ganar el apoyo de Francia y Occidente para su intento por retener el poder. 
Poco después, propuso una reforma constitucional que los senegaleses consideran un intento de consagrar por ley de la victoria de su hijo en las elecciones presidenciales de 2012. 
Miles de personas marcharon en protesta hacia la Asamblea Nacional en junio, y desde entonces la enmienda ha sido retirada 
La incompetencia de Wade también ha perjudicado la economía senegalesa. 
El crecimiento anual del 1,2% en el sector agrícola, que emplea a un 60% de la población, no puede dar sustento a una población que aumenta a más del doble de esa tasa. 
Y este patético rendimiento se produce en momentos en que muchos sectores agrícolas de las economías africanas se encuentran en auge gracias a los altos precios mundiales de los alimentos. 

¿Se puede remediar el terrorismo? 
Es probable que el terrorismo caracterice el año 2006 tanto como cada uno de los años anteriores a partir de 2001. 
En el futuro, es probable que los historiadores llamen a los primeros años del siglo XXI "Era del terrorismo". 
Como ocurre con todas las nuevas eras, no acabamos de entender plenamente lo que está ocurriendo y por qué. 
Si bien la mayoría del mundo reconoce el problema, existen opiniones muy diferentes sobre sus causas y remedios. 
Esto es lo que sabemos: el terrorismo se alimenta con la ira y la frustración. 
Los radicales utilizan la incapacidad para alcanzar objetivos políticos pacíficamente a fin de inspirar acciones fanáticas y justificar formas de violencia normalmente consideradas inaceptables. 
Sin embargo, aparte de ese aspecto básico, hay menos coincidencia sobre por qué la frustración y la ira propician el terrorismo en algunos casos, pero no en otros. 
Además, hay dos escuelas de pensamiento sobre la respuesta apropiada en los casos en que sí que alimenta la violencia extremista. 
Una escuela considera que no se puede erradicar el terrorismo moderno o que los costos para hacerlo son inaceptablemente gravosos. 
Para este grupo, la única política lógica es "sobrellevar la tormenta" poniendo fin a las políticas que aumentan la ira y la frustración y mejorando las actividades de inteligencia y las defensas. 
La segunda escuela de pensamiento sostiene que se puede erradicar el terrorismo abordando sus causas profundas. 
Resulta irónico que entre sus partidarios figuren George W. Bush y Osama ben Laden. 
Para Ben Laden y quienes comparten sus ideas, la ira y la frustración en el mundo islámico proceden de la represión y la explotación de los musulmanes por fuerzas exteriores. 
Si se pone fin a la represión, también se acabará el terrorismo. 
Hasta entonces, todos los medios son legítimos para luchar contra un enemigo poderoso y perverso. 
Para Ben Laden y sus aliados, el terrorismo es el único medio disponible para golpear a Occidente eficazmente. 
Según el aliado de Ben Laden en el Iraq, Abu Musab Zarqawi, "es permisible derramar sangre infiel". 
En cambio, Bush cree que la causa del terrorismo es la falta de oportunidades políticas y económicas. 
En lugar de abordarla, los radicales como Ben Laden acusan al exterior, en particular a los Estados Unidos y Europa, pero la solución en última instancia, según Bush, es la creación de sistemas políticos y económicos justos y abiertos que puedan eliminar la ira y la frustración por medios pacíficos. 
Podrían seguir existiendo extremistas, pero quedarían marginados, pues encontrarían pocas personas a las que reclutar y tendrían pocos partidarios. 
Por desgracia, todos los planteamientos tienen sus deficiencias. 
La creencia de que no se puede erradicar el terrorismo da por sentado que la capacidad para tolerar los ataques terroristas –para "sobrellevar la tormenta"– es mayor que la disposición de los terroristas para persistir o incluso intensificar los ataques. 
Al adoptar una posición esencialmente pasiva, ese planteamiento podría no conseguir otra cosa que prolongar la Era del Terrorismo innecesariamente. 
Además, el apaciguamiento se basa en la peligrosa suposición de que los objetivos de los extremistas sean limitados, de que, una vez que alcancen sus objetivos declarados utilizando la violencia, se conviertan en miembros responsables de la comunidad mundial. 
La posición de Ben Laden –la de que el terrorismo se acabará cuando el mundo islámico expulse la influencia exterior– resulta ética y analíticamente viciada. 
Por una parte, condenaría a millones de personas a vivir en teocracias represivas como la iraní o la de los talibanes. 
Por otra parte, la idea de que la pobreza y la represión en el mundo islámico se deben a una trama exterior no resiste, sencillamente, un examen riguroso. 
Por último, la creencia de que la democracia y las reformas económicas debilitarán el terrorismo se basa en una serie de suposiciones que pueden resultar ciertas o no. 
Por ejemplo, da por sentado que los terroristas y sus partidarios no entienden su propia ira, pero los extremistas dicen explícitamente que su ira está causada por la injusticia del sistema mundial y las políticas represivas de Estados poderosos. 
Los sistemas políticos cerrados y las economías estancadas del mundo musulmán son, según ellos, síntomas y no causas. 
La posición de Bush también da por sentado que el cambio político y económico fundamental es viable y asequible –que se pueden sostener sistemas políticos y económicos abiertos tan sólo con un esfuerzo modesto–, porque el deseo de libertad y prosperidad es universal. 
Si bien eso es cierto, no está claro que la disposición a tolerar la libertad de los demás, impuesta por la democracia, esté igualmente generalizada. 
En algunas sociedades, la democracia es simplemente un medio para que la mayoría reprima a la minoría. 
En otras, la estabilidad o la justicia son más importantes que la libertad política. 
Por último, esta perspectiva da por sentado que las democracias estarán dispuestas a controlar el radicalismo y tomar medidas enérgicas contra los extremismos o podrán hacerlo, pero la Historia indica que las nuevas y frágiles democracias son más propensas a aplacar a los radicales que a eliminarlos y que los terroristas pueden aprovecharse del respeto de los derechos civiles y del Estado de derecho por parte de los gobiernos democráticos. 
La horrible verdad es que, si no se erradican las causas profundas del terrorismo, es casi seguro que se prolongará la Era del Terrorismo y no está claro que se pueda erradicarlas. 
Apaciguar a los terroristas podría ser fácil, pero puede no funcionar. 
Permitirles vencer sería aceptar la supremacía del mal. 
Fomentar la democracia y el gobierno abierto podría ser la solución en última instancia, pero descansa sobre una base conceptual poco sólida de hipótesis no verificadas sobre la naturaleza del mundo y las diversas culturas. 
Por desgracia, el mundo está en un momento en que puede ver el peligro que representa el terrorismo, pero no el remedio. 
Peor aún: puede que no exista remedio. 

¿Puede el elefante bailar con el dragón? 
TRIVANDRUM, INDIA – Hoy en día está de moda, sobre todo en Occidente, mencionar a la India y a China en la misma oración. 
Se dice que estos son los dos países que se están adueñando del mundo, los nuevos competidores por la supremacía global después de siglos de dominio occidental, la respuesta oriental a las generaciones de éxito económico de Occidente. 
En efecto, dos nuevos libros reúnen explícitamente a los dos países: The Elephant and the Dragon: The Rise of India and China and What It Means for All of Us (El elefante y el dragón: el surgimiento de India y China y lo que significa para todos nosotros), de Robyn Meredith y Billions of Entrepreneurs: How China and India are Reshaping their Futures – and Yours (Miles de millones de empresarios: Cómo China y la India están reconfigurando sus futuros –y el de usted), del profesor de negocios de Harvard Tarun Khanna. 
Ambos libros consideran que el reciente avance de la India y China está moviendo las placas tectónicas económicas y políticas del mundo. 
Algunos incluso hablan de “Chindia”, como si en la imaginación internacional ambos países estuvieran unidos por la cadera. 
Cuéntenme entre los escépticos. 
No es sólo que China y la India tengan poco en común, además del hecho de que se encuentran en un espacio físico bastante grande llamado “Asia”. 
Sucede también que ya están en etapas de desarrollo muy diferentes. 
China empezó su liberalización quince años antes que China, llegó a los dígitos dobles en su crecimiento cuando la India seguía rondando el 5% y, con el crecimiento compuesto, está en una categoría económica totalmente distinta a la de la India, y sigue creciendo más rápido a partir de una base más amplia. 
Además, los sistemas de ambos países son completamente desiguales. 
Si China quiere construir una nueva vía de seis carriles, puede derribar con maquinaria pesada cualquier aldea que le estorbe. 
En la India, si se quiere ampliar una calle de dos carriles, el asunto puede permanecer durante años en el tribunal mientras se determinan las compensaciones. 
Cuando China construyó la Presa de las tres gargantas, creó un embalse de 660 kilómetros de largo para el que fue necesario desplazar a dos millones de personas – todo se logró en quince años, sin problemas, en aras de la generación de electricidad. 
Desde que la India inició el proyecto de la Presa Narmada para dar irrigación, agua potable y energía a millones de habitantes, lleva 34 años (hasta ahora) luchando hasta la Suprema Corte contra grupos ambientalistas, activistas de derechos humanos y defensores de los desplazados, y las protestas callejeras siguen obstaculizando la construcción. 
Así es como debe ser: la India es una democracia rebelde y China no lo es. 
Pero como indio, no quiero pretender que podemos competir con China en la carrera global del crecimiento. 
Pero si no podemos competir, ¿podemos cooperar? 
Las dos civilizaciones tuvieron siglos de contactos en la antigüedad. 
Gracias principalmente a la exportación del budismo de la India a China, los chinos venían a las universidades indias, visitaban las cortes indias y escribieron narraciones memorables de sus viajes. 
En su mejor época, Nalanda recibía a cientos de estudiantes chinos, y algunos indios viajaron en el otro sentido; un monje budista de la India construyó el famoso templo Lingyin Sin en Huangzhou en el siglo V. 
La costa de Kerala en el sudoeste de la India está llena de redes de pescar de estilo chino, y la olla favorita para cocinar del ama de casa malayalí es el wok, al que localmente se llama cheen-chetti (vasija china). 
Pero hace tiempo que los indios y los chinos no tienen mucho trato. 
Los días felices del Hindi-Chini bhai-bhai (“los indios y los chinos son hermanos”), el lema que acuñó la India de Nehru para dar la bienvenida a Chou En-Lai en 1955, dieron paso a la humillación de la guerra fronteriza de 1962, después de la cual ha sido “Hindi-Chini bye-bye” durante décadas. 
La disputa fronteriza sigue sin resolverse, las tropas chinas hacen incursiones periódicas en territorio indio y hay nuevos irritantes como las protestas contra China por parte de los exilados tibetanos a los que se dio asilo en la India. 
Hablar de un “déficit de confianza” bilateral no es una exageración. 
Sin embargo hay algunas buenas noticias. 
El comercio se ha duplicado en cada uno de los últimos tres años y se calcula que este año alcanzó los 40 mil millones de dólares; 
China ya rebasó a Estados Unidos como el mayor socio comercial individual de la India. 
El turismo prospera, sobre todo el de los peregrinos indios a los sitios sagrados hindúes más importantes en el Tíbet, el Monte Kailash y el Lago Mansarovar. 
Las empresas de tecnología de la información indias han abierto oficinas en Shanghai y Hangzhou, e Infosys ha contratado a nueve chinos este año en su sede de Bangalore. 
Hay docenas de ingenieros chinos trabajando (y aprendiendo) en empresas de computación y de ingeniería indias, e ingenieros de sistemas indios apoyan al fabricante chino de equipo de telecomunicaciones Huawei. 
En general, India es fuerte en áreas donde China necesita mejorar, sobre todo en software, mientras que China destaca en hardware y manufacturas, que le hacen mucha falta a la India. 
Así, la empresa india Mahindra and Mahindra fabrica tractores en Nanchang para exportarlos a Estados Unidos. 
La empresa PortalPlayer de Hyderabad inventó los componentes operativos principales del iPod de Apple, mientras que los iPod mismos se fabrican en China. 
Philips emplea a cerca de 3,000 indios en su “Campus para la innovación” en Bangalore que escriben más del 20% del software global de la compañía, que la fuerza de trabajo de Philips en China, de 50,000 personas, transforma en bienes de esa marca. 
En otras palabras, el elefante ya está bailando con el dragón. 
La única pregunta es si las tensiones políticas podrían hacer que la música se interrumpiera. 
No hay duda de que, independientemente de las diferencias legítimas de la India con el régimen comunista de China, la cooperación favorece los intereses de ambos pueblos. 

¿Se puede salvar al euro? 
NUEVA YORK – La crisis financiera griega puso en riesgo la supervivencia misma del euro. En el momento de la creación del euro, a muchos los preocupaba su viabilidad a largo plazo. 
Cuando todo salió bien, esas preocupaciones pasaron al olvido. 
Pero el interrogante sobre cómo se aplicarían los ajustes si parte de la eurozona resultara afectada por un fuerte shock adverso perduró. 
Corregir el tipo de cambio y delegar la política monetaria al Banco Central Europeo eliminó dos recursos primordiales a través de los cuales los gobiernos nacionales estimulan sus economías para evitar la recesión. 
¿Qué podía reemplazarlos? 
El premio Nobel Robert Mundell estableció las condiciones según las cuales una moneda única podía funcionar. 
Europa no cumplió con esas condiciones en su momento; y sigue sin hacerlo. 
La eliminación de barreras legales para el movimiento de trabajadores creó un mercado laboral único, pero las diferencias lingüísticas y culturales hacen que la movilidad laboral al estilo norteamericano resulte inalcanzable. 
Es más, Europa no tiene manera de ayudar a aquellos países que enfrentan problemas serios. 
Consideremos el caso de España, que tiene una tasa de desempleo del 20% -y más del 40% entre la gente joven-. 
El país tenía un excedente fiscal antes de la crisis; después de la crisis, su déficit aumentó a más del 11% del PBI. 
Pero, según las reglas de la Unión Europea, España ahora debe recortar su gasto, lo cual, probablemente, exacerbe el desempleo. 
Conforme su economía se ralentiza, la mejora de su posición fiscal puede ser mínima. 
Algunos esperaban que la tragedia griega convenciera a los estrategas políticos de que el euro no puede andar bien sin una mayor cooperación (asistencia fiscal incluida). 
Pero Alemania (y su Corte Constitucional), en parte a raíz de la opinión popular, se ha opuesto a darle a Grecia la ayuda que necesita. 
Para muchos, tanto dentro como fuera de Grecia, era una situación peculiar: se habían invertido miles de millones en salvar a los grandes bancos, pero evidentemente salvar a un país de once millones de personas era un tabú. 
Ni siquiera resultaba claro que la ayuda que Grecia necesitaba debiera ser catalogada como un rescate: si bien resultaba poco probable que los fondos otorgados a instituciones financieras como AIG fueran recuperados, un préstamo a Grecia a una tasa de interés razonable probablemente sería saldado. 
Una serie de ofertas a medias y de vagas promesas, destinadas a calmar al mercado, resultaron un fracaso. 
De la misma manera que Estados Unidos había improvisado a toda prisa una asistencia para México 15 años antes combinando ayuda del Fondo Monetario Internacional y el G-7, la UE diseñó un programa de asistencia junto con el FMI. 
El interrogante era: ¿qué condiciones se le impondrían a Grecia? 
¿Cuán grande sería el impacto adverso? 
Para los países más pequeños de la UE, la lección es clara: si no reducen sus déficits presupuestarios, existe un riesgo elevado de un ataque especulativo, con pocas esperanzas de una ayuda adecuada por parte de sus vecinos, al menos no sin limitaciones presupuestarias pro-cíclicas que resultarán dolorosas y contraproducentes. 
A medida que los países europeos adopten estas medidas, sus economías probablemente se debiliten –con consecuencias desdichadas para la recuperación global. 
Puede resultar útil analizar los problemas del euro desde una perspectiva global. 
Estados Unidos se ha quejado de los superávits (comerciales) de cuenta corriente de China; pero, como porcentaje del PBI, el superávit de Alemania es aún mayor. 
Supongamos que el euro se creó para que el comercio en la eurozona en su totalidad fuera, en términos generales, equilibrado. 
En ese caso, el superávit de Alemania implica que el resto de Europa está en déficit. 
Y el hecho de que estos países importen más de lo que exportan contribuye a sus economías débiles. 
Estados Unidos se ha quejado de la negativa por parte de China de permitir que se aprecie su tipo de cambio en relación al dólar. 
Pero el sistema del euro implica que el tipo de cambio de Alemania no puede aumentar en relación a los otros miembros de la eurozona. 
Si el tipo de cambio aumentara, a Alemania le costaría más exportar, y su modelo económico actual, basado en exportaciones fuertes, enfrentaría un desafío. 
Al mismo tiempo el resto de Europa exportaría más, el PBI aumentaría y el desempleo se reduciría. 
Alemania (al igual que China) ve sus ahorros elevados y sus proezas exportadoras como virtudes, no vicios. 
Pero John Maynard Keynes decía que los superávits conducen a una débil demanda agregada global –los países que tienen superávits ejercen una “externalidad negativa” en sus socios comerciales-. 
De hecho, Keynes creía que eran los países con superávits, mucho más que los países con déficits, los que planteaban una amenaza a la prosperidad global; incluso llegó a recomendar un impuesto a los países con superávits. 
Las consecuencias sociales y económicas de los acuerdos actuales deberían ser inaceptables. 
No debería obligarse a los países cuyos déficits han aumentado como resultado de la recesión global a caer en una espiral mortal –como sucedió con Argentina hace una década 
Una solución que se propone es que esos países pergeñen el equivalente de una devaluación –una disminución uniforme de los salarios-. 
En mi opinión, esto es inalcanzable, y sus consecuencias distributivas son inaceptables. 
Las tensiones sociales serían enormes. 
Es una fantasía. 
Existe una segunda solución: la salida de Alemania de la eurozona o la división de la eurozona en dos subregiones. 
El euro fue un experimento interesante, pero, como el casi olvidado mecanismo de tipo de cambio (MTC) que lo antecedió y se desintegró cuando los especuladores atacaron la libra británica en 1992, carece del respaldo institucional necesario para que funcione. 
Existe una tercera solución –y tal vez Europa llegue a darse cuenta de eso- que es la más promisoria de todas: implementar las reformas institucionales, incluyendo el marco fiscal necesario, que deberían haberse implementado cuando se creó el euro. 
No es demasiado tarde para que Europa implemente estas reformas y, así, estar a la altura de los ideales, basados en la solidaridad, que subyacen la creación del euro. 
Pero si Europa no puede hacerlo, entonces quizá sea mejor admitir el fracaso y pasar a otra cosa en lugar de pagar un precio elevado en materia de desempleo y sufrimiento humano en nombre de un modelo económico fallido. 

¿Podrá la zona del euro sobrevivir a la recuperación económica? 
CAMBRIDGE – La recuperación económica que en la zona del euro se prevé para 2010 podría venir acompañada de nuevas tensiones. 
De hecho, en casos extremos algunos países podrían verse examinando la conveniencia de abandonar del todo la moneda única. 
Aunque el euro simplifica el comercio, crea problemas importantes en materia de política monetaria. 
Aun antes de que naciera, algunos economistas (como yo mismo) se preguntaron si sería conveniente una moneda única para un grupo tan heterogéneo de países. 
Una moneda única significa una política monetaria única y un tipo de interés único, aun cuando las condiciones económicas –en particular las cíclicas– difieran en gran medida entre los países miembros de la Unión Económica y Monetaria (UEM) europea. 
Una moneda única significa también un tipo de cambio común en relación con otras divisas, lo que excluye, para todos los miembros de la zona del euro, una reacción natural en el mercado ante un déficit comercial crónico. 
Si dichos países tuvieran su moneda propia, el tipo de cambio disminuiría, lo que beneficiaría las exportaciones y obstaculizaría las importaciones. 
Sin su propia moneda, la única cura para un déficit comercial crónico es la reducción de los salarios reales o aumentos de la productividad relativa. 
El Banco Central Europeo está aplicando ahora una política monetaria muy laxa, pero, como la economía general de la zona del euro está mejorando, el BCE comenzará a reducir la liquidez y subir el tipo de interés a corto plazo, lo que será más apropiado para unos países que para otros. 
Los países cuyas economías siguen relativamente débiles se oponen a una política monetaria restrictiva. 
El contraste entre las situaciones respectivas de Alemania y España ilustra el problema. 
Ahora la tasa de desempleo en Alemania es del 8 por ciento, aproximadamente, pero en España es más del doble: el 19 por ciento, aproximadamente. 
Y Alemania registró un superávit comercial de 175.000 millones de dólares en los doce últimos meses hasta agosto, mientras que España ha registrado un déficit comercial de 84.000 millones de dólares en los doce últimos meses. 
Si las divisas de España y Alemania siguieran siendo la peseta y el marco alemán, las diferencias entre las balanzas comerciales harían que el marco alemán se apreciara y la peseta bajase. 
La peseta débil estimularía la demanda de exportaciones españolas y reduciría las importaciones de España, lo que impulsaría la demanda interna y reduciría el desempleo. 
Como el tipo de cambio fijado por el BCE es ahora inferior al 1 por ciento, hay poca diferencia entre su política monetaria actual y lo que haría el Banco de España, si pudiera fijar su propio tipo de cambio, pero, cuando la zona del euro empiece a recuperarse, el BCE podría decidir aumentar el tipo de interés antes de que el tipo de cambio mayor sea apropiado para España, lo que exacerbaría el desempleo español. 
España y otros países de la zona del euro con mucho desempleo podrían oponerse a esa política, pero, aun así, afrontarían una restricción monetaria, porque el BCE considera que la situación de la zona del euro justifica unos tipos de interés mayores. 
España no es el único país que tendría un incentivo para abandonar la UEM. 
Con frecuencia se cita a Grecia, Irlanda, Portugal e incluso Italia como países que podrían beneficiarse de la posibilidad de aplicar una política monetaria independiente y permitir que sus divisas se ajustaran a niveles más competitivos. 
Las diferencias cada vez mayores entre el tipo de interés de los eurobonos alemanes y algunos de los eurobonos de otros países muestran que los mercados mundiales de bonos se toman en serio ese riesgo. 
Por ejemplo, mientras que el rendimiento actual a diez años de los eurobonos del Estado alemán es 3,33 por ciento, el correspondiente a los eurobonos griegos es 4,7 por ciento y el de los eurobonos de Irlanda 4,77 por ciento. 
Esos rendimientos divergentes reflejan la percepción por parte de los mercados del riesgo de quiebra o de devaluación efectiva vinculada con el abandono del euro. 
Naturalmente, el abandono de la UEM entrañaría problemas a un tiempo técnicos y políticos. 
Un gobierno que quiera substituir el euro por –pongamos por caso– el “franco nuevo” (con lo que no pretendo sugerir que haya probabilidades de que Francia o Bélgica abandonen el euro) tendría que dar marcha atrás al proceso por el que su divisa se permutó por euros en un principio, pero, después de haber aprendido a hacer eso una vez, sería fácil volver a hacerlo en la dirección opuesta. 
¿Cómo se fijaría el tipo de cambio de la nueva divisa? 
La opción evidente sería la de comenzar cambiando un ”franco nuevo” por un euro y después dejar que los mercados mundiales de divisas fijaran el nuevo valor de la nueva divisa. 
Un país con un gran déficit comercial inicial esperaría que su divisa bajara frente al euro –pongamos por caso– hasta 1,2 “francos nuevos” por euro, lo que haría sus productos 20 por ciento más baratos que los de otros países de la zona del euro y más caras las importaciones. 
Si así se produjera un aumento en el nivel de los precios del país saliente, el tipo de cambio nominal tendría que bajar aún más para lograr el mismo ajuste real. 
Como los habitantes del país saliente podrían seguir manejando euros, el abandono de la UEM no causaría la pérdida de la riqueza existente, pero ese país tendría que preocuparse por consecuencias económicas más importantes. 
Los mercados mundiales de capitales reconocerían que un país con un desempleo elevado podría optar por aplicar una política inflacionista o una política de depreciación del tipo de cambio, lo que podría incitar a los inversores internacionales a retirar fondos de un país saliente y aumentar en gran medida el tipo de interés de su deuda nacional. 
También habría problemas políticicos. 
¿Se concedería a un país que abandonara el euro un papel inferior en el Ecofin, el Consejo Económico y Financiero Europeo? 
¿Perdería peso su voz en los debates europeos sobre la política exterior y de defensa? 
En un caso extremo, ¿sería obligado a salir totalmente de la Unión Europea, con lo que perdería sus ventajas comerciales? 
Esos riesgos económicos y políticos pueden ser suficientes para disuadir a los miembros de la UEM de la decisión de salir, pero permanecer en la zona del euro podría imponer costos importantes a algunos de ellos. 
En determinado momento, la imposibilidad de abordar los problemas económicos internos dentro del marco de la UEM podría hacer que uno o más países llegara a la conclusión de que esos costos eran, sencillamente, demasiado cuantiosos para arrostrarlos. 

¿Podrá sobrevivir el G-8 a San Petersburgo? 
El ingreso gradual de Rusia en el G-8 debía alimentar el crecimiento de la democracia, fomentar la creación de una economía de libre mercado y alentar el comportamiento constructivo en las relaciones internacionales. 
En cambio, los dirigentes de Rusia se han interesado más por consolidar el poder estatal en su país y en el extranjero que por fomentar la democracia, proteger los derechos humanos y cooperar con Occidente. 
Según ha proclamado el Presidente Vladimir Putin, el hundimiento de la URSS fue la mayor catástrofe geopolítica del siglo XX. 
Evidentemente, la URSS no está a punto de ser resucitada, pero Putin ha pasado a reafirmar el control de los sectores estratégicos de la economía, incluidos el petróleo y el gas, las comunicaciones, los oleoductos y gasoductos, la electricidad y la banca, además de limitar los derechos políticos, acosar a los grupos independientes y reforzar el control de los medios de comunicación. 
Además, Rusia está ocupando el primer plano, firme y confiadamente, para recuperar su condición de gran potencia. 
Putin sigue aplicando una brutal campaña militar en Chechenia, al tiempo que interviene políticamente en los Estados sucesores de la Unión Soviética, como Ucrania, Georgia, Moldavia y Belarús y rechaza las tácticas occidentales encaminadas a poner freno a las ambiciones nucleares del Irán y de Corea del Norte. 
La posición de Putin está reforzada por el fuerte apoyo público, además de por la posición, espectacularmente debilitada, de los más importantes dirigentes occidentales. 
George W. Bush y Tony Blair han perdido la popularidad de la que disfrutaron antes de la guerra del Iraq y Blair, junto con el Presidente francés Jacques Chirac, pronto abandonará el escenario político. 
Angela Merkel en Alemania y Romano Prodi en Italia gobiernan mediante débiles gobiernos de coalición. 
En esas circunstancias y en vista de que Rusia sigue incumpliendo los criterios políticos y económicos del G-8, la próxima cumbre en San Petersburgo podría dar como resultado un retroceso, lo que erosionaría la legitimidad, la credibilidad y la importancia de los países más desarrollados del mundo. 
De hecho, Rusia y el mundo podrían ver en la cumbre la aprobación tácita por parte del G-8 de las políticas nacionales e internacionales de Putin. 
Está claro que hay muchos que respaldarían el reciente llamamiento del ex Presidente soviético Mijail Gorbachev a los países occidentales para que dejen de presionar a Putin en relación con los derechos humanos. 
Según Gorbachev, la presión occidental sólo sirve para fortalecer a Putin, "porque, esencialmente, su posición está muy próxima a las aspiraciones de la población". 
Bush se ha hecho eco de ese sentimiento, al declarar en la CNN antes de su viaje a la cumbre que reprender al Presidente ruso en público en relación con la democracia y los derechos humanos sería contraproducente: "A ningún dirigente le gusta verse regañado en público", dijo. 
Pero, ¿puede Occidente permitirse el lujo de no hacer nada? 
Rusia comenzó su año de presidencia del G-8 con una crisis sobre el suministro de gas con Ucrania e incluso amenazó a Europa con reorientar sus exportaciones de gas hacia Asia. 
Putin ha colocado la seguridad energética en el primer puesto del programa de la cumbre, pero no disimula la ambición de Rusia de dominar los mercados europeos controlando los oleoductos y gasoductos que transportan su petróleo y su gas, las refinerías que los elaboran y los distribuidores que los venden. 
El dilema que afronta Occidente es el de que necesita el respaldo por parte de Rusia no sólo de la política relativa al Irán y a Corea del Norte, sino también en el Afganistán, el Iraq y el Oriente Medio en conjunto. 
Lamentablemente, la estrategia de Bush de fomento de la democracia ha contribuido principalmente al malestar en todo el mundo y al alejamiento de los fines occidentales. 
En particular en vista de la experiencia del Iraq, Putin ha conseguido un importante apoyo público al sostener que la oposición al fomento de la democracia occidental no es una resistencia a la democracia misma, sino a la intervención occidental contra la "democracia soberana" rusa. 
Está claro que una Rusia condenada al ostracismo es una Rusia peligrosa, pero celebrar una reunión del G-8 en San Petersburgo en una atmósfera de "normalidad" puede ser aún más peligroso. 
Bush y los dirigentes europeos publicaron una declaración después de su reciente visita a Austria en la que decían que Rusia debía cumplir con "las libertades democráticas, el respeto de los derechos humanos, la sociedad civil y la transparencia y una actitud responsable en materia de seguridad energética", pero las palabras solas no bastan. 
Tampoco puede ser el fin de la historia. 
Los siete países democráticos del G-8 deben aprovechar la cumbre en San Petersburgo como una oportunidad para reafirmar su voluntad de desarrollar relaciones estrechas y amistosas con Rusia, pero, para que la participación de Rusia resulte útil, deben reafirmar también los valores que los unen. 

¿El FMI puede prevenir una catástrofe global? 
Cuando los líderes financieros mundiales se reúnan en Singapur este mes para las reuniones conjuntas del Banco Mundial y del Fondo Monetario Internacional, deben abordar un interrogante particularmente importante. 
¿Hay alguna manera de persuadir a los miembros más importantes del FMI, especialmente Estados Unidos y China, de que ayuden a disipar los riesgos planteados por los desequilibrios comerciales masivos del mundo? 
Este año, Estados Unidos pedirá prestados alrededor de 800.000 millones de dólares para financiar su déficit comercial. 
Increíblemente, Estados Unidos hoy está absorbiendo aproximadamente las dos terceras partes de todo el ahorro neto global, una situación sin precedentes históricos. 
Si bien esta orgía de endeudamiento podría tener un final halagüeño, como especuló el presidente de la Reserva Federal de Estados Unidos, Ben Bernanke, la mayoría de los líderes financieros mundiales tienen razón al preocuparse por una realineación más precipitosa que probablemente desataría una depreciación masiva del dólar y posiblemente algo mucho peor. 
De hecho, si quienes dictan las políticas siguen adoptando una actitud pasiva, no resulta difícil imaginar una marcada desaceleración global o, incluso, una crisis financiera devastadora. 
Aunque Bernanke tenga razón al imaginar un aterrizaje tranquilo como el pronóstico más factible, el sentido común sugeriría ponerse de acuerdo sobre algunas medidas profilácticas, aunque esto signifique que Estados Unidos, China y otros grandes contribuyentes a los desequilibrios globales tengan que digerir una medicina amarga. 
Desafortunadamente, lograr que los políticos en los grandes países se concentren en algo que no sea sus propios imperativos domésticos dista de ser una tarea sencilla. 
Aunque la comparación sea injusta, es difícil no recordar el viejo comentario irónico sobre el pariente del FMI, las Naciones Unidas. “Cuando existe una disputa entre dos naciones pequeñas, las Naciones Unidas interfieren y la disputa desaparece. 
Cuando existe una disputa entre una nación pequeña y una nación grande, las Naciones Unidas interfieren y la nación pequeña desaparece. 
Cuando existe una disputa entre dos naciones grandes, las Naciones Unidas desaparecen”. 
Afortunadamente, el FMI todavía no se esconde, aunque a algunos grandes jugadores, en realidad, no les guste lo que tiene para decir. 
El titular del FMI, el español Rodrigo Rato, insiste, y con razón, en que China, Estados Unidos, Japón, Europa y los principales exportadores de petróleo (hoy la mayor fuente de capital nuevo del mundo) adopten medidas concretas para aliviar el riesgo de una crisis. 
Aunque todavía deben decidirse los detalles exactos, estas medidas podrían incluir una mayor flexibilidad del tipo de cambio en China y quizás una promesa de parte de Estados Unidos de mostrar un mayor compromiso con el ajuste fiscal. 
Los exportadores de petróleo, a su vez, podrían aumentar el gasto por consumo interno, lo cual estimularía las importaciones. 
De la misma manera, el Japón de la post-deflación podría prometer no recurrir nunca más a una intervención masiva para impedir que su moneda se deprecie. 
Europa, por su parte, podría acordar no hacer trastabillar a su recuperación con nuevos impuestos inoportunos como los que está contemplando Alemania actualmente. 
¿Acaso el FMI logrará que se selle un acuerdo? 
El reciente colapso catastrófico de las conversaciones de comercio global no es un presagio alentador. 
Europa, Japón y (en mucha menor medida) Estados Unidos simplemente no estaban dispuestos a eliminar sus lobbies agrícolas pequeños pero influyentes. 
El resultado trágico es que algunos de los países más pobres del mundo no pueden exportar sus productos agrícolas, una de las pocas áreas en las que podrían competir en términos realistas con países como China y la India. 
Afortunadamente para Rato, encarar los desequilibrios globales puede ser una situación en la que todos ganan. 
Las mismas políticas propuestas para cerrar los desequilibrios comerciales globales, en general, sirven para abordar las cuestiones económicas domésticas de cada país. 
Por ejemplo, China necesita un tipo de cambio más fuerte para ayudar a frenar la inversión maníaca en su sector exportador y, así, reducir las probabilidades de un colapso al estilo de los 90. 
En cuanto a Estados Unidos, un marcado incremento de los impuestos energéticos sobre la nafta y otros combustibles fósiles no sólo ayudaría a mejorar el balance general del gobierno, sino que sería también una manera de empezar a abordar el tema del calentamiento global. 
¿Qué mejor manera para que el nuevo secretario del Tesoro norteamericano, Hank Paulson, un ambientalista declarado, haga una entrada sensacional en el escenario de la política mundial? 
De la misma manera, los tecnócratas del Bank of Japan seguramente son conscientes de que podrían manejar la economía de una manera mucho más eficiente si renunciaran a las técnicas anacrónicas de intervención en el tipo de cambio y sinceramente adoptaran las reglas modernas para las tasas de interés como las que utilizan la Reserva Federal de Estados Unidos y el Banco Central Europeo. 
Ahora que Europa está en un movimiento cíclico ascendente, los ingresos tributarios deberían empezar a aumentar incluso sin tasas impositivas más altas. ¿Por qué, entonces, correr el riesgo de sofocar la recuperación naciente del continente en la cuna? 
Arabia Saudita, con sus florecientes ingresos petroleros, podría usar un gran acuerdo para reforzar la imagen del país como un soporte importante de la estabilidad financiera global. 
Si el endeudamiento épico de Estados Unidos de hoy efectivamente termina en lágrimas, y si los líderes mundiales no ayudan al FMI a llevar esta tarea adelante, la historia no los tratará amablemente. 
Por el contrario, serán culpados por no ver una catástrofe inminente que los estaba mirando a la cara. 
Esperemos que, en esta ocasión, en la diplomacia internacional, lo único que desaparezca sean los desequilibrios comerciales globales masivos y no los líderes y las instituciones que, supuestamente, deben hacerse cargo de ellos. 

¿Podría el Estado Islámico unificar a Europa? 
MÚNICH – Durante la crisis financiera, los miembros nórdicos de la zona del euro rescataron a sus homólogos del sur ofreciendo rescates enormes y respaldando la promesa del Banco Central Europeo de salvar el euro a toda costa. 
Sin embargo, cuando Alemania pidió recientemente un sistema de cupos para afrontar la afluencia en masa de refugiados, sus socios no mostraron la misma solidaridad y, ahora que Francia, aún no recuperada de los ataques de París, ha declarado la guerra al Estado Islámico, otros países europeos se están encogiendo de hombros, mascullando condolecencias y abrigando en silencio la esperanza de que el conflicto no les afecte. 
La conclusión es clara: aunque Europa ha logrado avances importantes hacia la unión fiscal, sigue muy alejada de la unión política. 
Medio siglo después de la fundación de un mercado común y quince años después del lanzamiento de la moneda común, Europa sigue careciendo de una fuerza policial unida y de una sola política exterior. 
Tal vez lo más problemático es que la UE sigue albergando veintiocho ejércitos, con veintiocho comandantes en jefe, unidos sólo ligeramente por la OTAN. 
A algunos dirigentes europeos –incluidos el Presidente de Francia, François Hollande, y el Presidente de la Comisión Europea, Jean Claude Juncker– no parece preocuparles esa realidad. 
Sostienen que Europa debe acelerar aún más los avances hacia la unión fiscal introduciendo un plan de seguridad común para los depósitos, un único presupuesto, unos eurobonos, más riesgos compartidos y un sistema de prestaciones de desempleo unificado lo antes posible. 
Se equivocan. 
En realidad, esas medidas sólo exacerbarían los defectos de la estructura de la zona del euro. 
Sostendrían unos precios relativos falsos –resultantes de la burbuja crediticia inflacionista del sur, que se formó después de la adopción del euro– que están impidiendo la recuperación de la competitividad por los países del sur miembros del euro. 
A consecuencia de ello, persistiría el desempleo estructural en Francia y en el sur de Europa. 
Además, las medidas propuestas agravarían los problemas de deuda pública de Europa al reducir aún más las diferencias entre los tipos de interés de los países, sostener las burbujas de activos y destruir el papel de asignación de recursos que corresponde al mercado de capitales. 
Ése fue el error que los Estados Unidos cometieron después de su fundación, cuando varias rondas de mutualización de la deuda avivaron una burbuja crediticia insostenible que provocó la quiebra de nueve de los veintinueve Estados y territorios de 1835 a 1842 y prepararon el terreno para la guerra civil americana. 
Los inconvenientes de fortalecer aún más la unión fiscal de Europa no acaban ahí. 
Un avance continuo hacia la unión fiscal haría, paradójicamente, que la unión política resultara cada vez más improbable por una simple e importante razón: Francia. 
Francia, la potencia militar más fuerte de Europa con mucha diferencia, ha frustrado todos los intentos de mancomunar las fuerzas armadas de Europa. 
En 1954, la Asamblea Nacional francesa rechazó el tratado sobre la organización de Defensa de la Unión Europea Occidental. 
En 2005, Francia rechazó la propuesta de Constitución de la Unión Europea, que podría haber señalado el comienzo del proceso de unificación. 
Los sucesivos presidentes de Francia han declarado que Francia no aceptará unos Estados Unidos de Europa ni siquiera como un remoto objetivo de la política europea. 
Pero Francia, cuyos sistema bancario e industrias están enormemente expuestos a los riesgos representados por la Europa del sur, es una importante beneficiaria de la unión fiscal. 
Cuando comenzó la crisis financiera mundial, la exposición de los bancos franceses al riesgo representado por Grecia, de 58.000 millones de euros (61.700 millones de dólares), era el doble de la de los bancos alemanes. 
En vista de ello, es comprensible que Francia prefiera la unificación fiscal a la política, pero, si otros países europeos aceptan esa preferencia y Europa sigue por su vía de una integración desequilibrada, no habrá forma de convencer a Francia de que apoye la unión política. 
Tal vez la trágica matanza terrorista en París cambie la aversión francesa a la integración política. 
Al subrayar que incluso una gran potencia militar a veces necesita apoyo, el ataque podría resultar ser un factor de cambio con miras a la creación de una unión política europea. 
Naturalmente, para que así sea, los países de Europa deben unirse a fin de ayudar a Francia en su lucha contra el Estado Islámico. 
Entretanto, Francia y otros países de la UE deben ayudar a Alemania, Austria, Suecia, Hungría y Eslovenia a atenuar la crisis de los refugiados aceptando un sistema de cupos. 
A medida que Europa intente construir una unión sostenible, estable y próspera, debería recurrir a las uniones logradas, como las de los Estados Unidos y Suiza, como guías. 
Esas dos uniones comenzaron siendo organizaciones de defensa militar y hasta después no crearon uniones fiscales. 
Fueron necesarios decenios, si no siglos, para que consiguieran presupuestos públicos considerables y empezaran a redistribuir ingresos y las dos prohíben el tipo de operaciones de rescates fiscales y monetarios de los Estados o cantones que la UE aplicó durante la crisis financiera. 
Ya es hora de que la UE cambie su planteamiento de la integración. 
En lugar de seguir presionando en pro de la integración fiscal equilibrada, debe procurar aplicar los elementos fundamentales de la unión política, incluida una fuerza de policía integrada, una legislación de asilo común, una única política exterior y, por encima de todo, un ejército unido. 
Si los acontecimientos recientes nos han enseñado algo, es que las amenazas a la UE no se deben a un inadecuado reparto de los riesgos fiscales, sino a una coordinación insuficiente sobre los imperativos en materia de política exterior y seguridad. 

¿Se pueden rescatar los objetivos de desarrollo del Milenio? 
NUEVA DELHI – La fecha límite para cumplir los objetivos de desarrollo del Milenio (ODM) es 2015, pero el mundo sabe que no va por buen camino para conseguirlos. 
Así, los líderes mundiales se van a reunir en las Naciones Unidas para realizar una evaluación exhaustiva con la intención de acordar una hoja de ruta y un plan de acción para cumplir los ODM en el plazo previsto. 
Estuve en las Naciones Unidas en septiembre de 2000, cuando los líderes mundiales se reunieron en la Cumbre del Milenio y se comprometieron a trabajar conjuntamente para liberar a la humanidad “de las condiciones abyectas e inhumanas de la extrema pobreza,” y “para hacer realidad el derecho al desarrollo para todos.” 
Estos compromisos incluyen promesas para mejorar el acceso a la educación, a los servicios de salud, y al agua limpia para las personas más pobres del planeta; acabar con los barrios pobres; revertir la degradación ambiental; vencer la inequidad de género; y curar el VIH /SIDA. 
Es una lista ambiciosa pero su piedra angular en el Objetivo 8, que hace un llamado para “fomentar una asociación global para el desarrollo.” 
Éste incluye metas específicas: “desarrollar aún más un sistema comercial y financiero abierto, basado en normas, previsible y no discriminatorio”; atender las necesidades especiales de los países menos desarrollados; asistir a los países sin litoral y a los pequeños Estados insulares en desarrollo; y diseñar medidas nacionales e internacionales para hacer frente a los problemas de deuda de los países en desarrollo. 
Básicamente todo se redujo a una gran negociación: mientras que los países en desarrollo tendrían por supuesto la responsabilidad principal de alcanzar los ODM, los países desarrollados estarían obligados a financiar y apoyar sus esfuerzos para el desarrollo. 
Nada de esto ha pasado. 
En la cumbre del G-8 en Gleneagles, así como en la cumbre mundial de las Naciones Unidas en 2005, los donantes se comprometieron a incrementar su ayuda en 50,000 millones de dólares a los precios de 2004, y a duplicar su ayuda a África respecto de los niveles de 2004 para 2010. 
Sin embargo, la Asistencia Oficial para el Desarrollo (AOD) del año pasado fue de 119,600 millones de dólares, o solo el 0,31% del PIB de los países desarrollados –ni siquiera la mitad de la meta de las Naciones Unidas de 0,7% del PIB. 
En dólares estadounidenses actuales, la AOD de hecho disminuyó más de 2% en 2008. 
Las Naciones Unidas admiten que el progreso ha sido desigual, y que es probable que muchos de los ODM se pierdan en un gran número de regiones. 
Se estima que 1,4 mil millones de personas vivían todavía en la extrema pobreza en 2005, y es posible que ahora las cifras sean mayores debido a la crisis económica global. 
El número de personas desnutridas ha seguido creciendo, mientras que los avances en la reducción del hambre se han estancado –o incluso retrocedido- en algunas regiones entre 2000 y 2002 y entre 2005 y 2007. 
Aproximadamente uno de cada cuatro niños menores de cinco años tiene bajo peso debido principalmente a una falta de alimentos de calidad, a servicios de salud, de limpieza y agua inadecuados, y a prácticas de alimentación y atención deficientes. 
La equidad de género y el empoderamiento de las mujeres, que son esenciales para superar la pobreza y la enfermedad, han tenido en el mejor de los casos un progreso irregular, con una mejora insuficiente en las oportunidades de escolarización para niñas o el acceso a las mujeres a las posiciones de autoridad política. 
También han sido decepcionantes los avances en comercio. 
Los aranceles de los países desarrollados sobre las importaciones de productos agrícolas, textiles y vestido –las principales exportaciones de gran parte de los países en desarrollo- se mantuvieron entre 5% y 8% en 2008, apenas entre 2 y 3 puntos porcentuales menos que en 1998. 
Ha llegado el momento de reforzar el Objetivo 8 en dos formas fundamentales. 
Los países desarrollados tienen que asumir compromisos para aumentar la calidad y efectividad de la ayuda a los países en desarrollo. 
La ayuda a estos países tiene que contribuir para que mejoren el bienestar de su población más pobre de acuerdo con sus propias prioridades de desarrollo. 
Sin embargo, los donantes a menudo también se ven obligados a hacer “visibles” sus contribuciones a sus electores y partes interesadas, en lugar de dar prioridad a las perspectivas locales y la participación. 
Hay otros problemas con la ayuda para el desarrollo. 
Los requisitos de información son onerosos y frecuentemente imponen enormes cargas administrativas a los países en desarrollo, que deben dedicar la escasa capacitación de su personal educado que habla inglés para escribir informes para los donantes en lugar de aplicar programas. 
Además, las agencias de donantes a menudo contratan a los mejores talentos locales con salarios que distorsionan el mercado laboral. 
En algunos países, los médicos consideran más lucrativo trabajar como traductores para las agencias de asistencia externa que tratar a pacientes pobres. 
Mientras tanto, la pura influencia de los donantes diluye la rendición de cuentas de los funcionarios y representantes electos de los países en desarrollo a sus propios ciudadanos. 
Tenemos que cambiar la forma mundial de proceder en el negocio de ofrecer ayuda para el desarrollo. 
Necesitamos una verdadera asociación en la que los países en desarrollo tomen la iniciativa para determinar con precisión lo que necesitan y la mejor manera de usarlo. 
Una baja capacidad para absorber la ayuda por parte de los países receptores no es excusa para una asistencia dirigida e impulsada por los donantes. 
El objetivo debe ser la ayuda para crear esa capacidad. 
En efecto, la creación de capacidad de recursos humanos es en sí misma una forma útil de lograr el Objetivo 8. 
Ese cambio también servirá a los donantes. 
Vincular su ayuda con las estructuras y estrategias de desarrollo nacionales, o ayudar a los países a diseñarlas, garantizará que la asistencia que se les ofrece se utilice productivamente y asegurará la sostenibilidad de sus esfuerzos. 
Los donantes deben apoyar una política educativa en lugar de construir una escuela fotogénica; ofrecer asistencia para una campaña de salud en lugar de construir una clínica llamativa; o las dos –como parte de una política o una campaña, y no como proyectos independientes. 
El comercio es otra área central. 
A diferencia de la ayuda, un mayor acceso a los mercados de los países desarrollados crea incentivos y fomenta instituciones autosuficientes en el mundo en desarrollo, supervisadas colectivamente y con mayor impacto para el bienestar de las personas. 
A muchos países les impiden salir de la pobreza mediante el comercio debido a las altas barreras arancelarias, los subsidios nacionales y otras protecciones que disfrutan sus competidores de los países ricos. 
Los subsidios agrícolas de la Unión Europea, por ejemplo, son tan altos para permitirían a cada vaca del continente volar en clase ejecutiva alrededor del mundo. 
¿Qué agricultor africano, a pesar de sus costos iniciales más bajos puede competir? 
La responsabilidad no es únicamente de los países desarrollados. 
Los países en desarrollo también han hecho promesas serias a sus poblaciones, y la responsabilidad principal de cumplirlas le corresponde a ellos. 
Sin embargo, el Objetivo 8 les garantizó que no estarían solos en este esfuerzo. 
A menos que eso cambie, los siguientes cinco años serán el camino hacia el fracaso. 


¿Podría el sol salvar a Grecia? 
BRUSELAS – El ministro alemán de Hacienda, Wolfgang Schäuble, ha señalado que el desarrollo de recursos energéticos verdes sería una forma adecuada para crear un crecimiento económico muy necesario en Grecia. 
En el papel, parece una solución perfecta para los terribles problemas fiscales del país: según Schäuble, Grecia podría exportar electricidad solar a Alemania. 
A primera vista, la de monetizar un recurso natural abundante (la energía solar) para fortalecer las cuentas nacionales parece una idea lógica, en particular en vista de que la electricidad en la Europa central y septentrional está volviéndose más escasa y cara a consecuencia de la decisión adoptada este año por Alemania de eliminar progresivamente la energía nuclear, pero, ¿de verdad ha encontrado Schäuble una bala mágica para rebajar los precios de la electricidad en Alemania y al tiempo restablecer el crecimiento económico en Grecia? 
Sí y no. 
En primer lugar, la mala noticia: la electricidad actualmente producida en las instalaciones fotovoltaicas dista de ser competitiva en materia de precios con las tecnologías tradicionales. 
La “paridad con la red” –en el sentido de que el costo de la electricidad producida por una placa solar en un tejado sea igual al de la electricidad procedente del enchufe en la pared– no se conseguirá hasta mediados de este decenio. 
Incluso entonces, la energía solar seguirá siendo más cara que la electricidad producida de forma tradicional, porque la “paridad con la red” excluye los costos de transmisión y distribución, que suelen representar la mitad, aproximadamente, del precio final de la electricidad. 
Además, aun cuando la energía solar fuera competitiva, exportarla a Alemania no tendría sentido económicamente: no existen las líneas de transmisión necesarias y las pérdidas de energía que entraña el transporte de electricidad por largas distancias son disuasorias para la inversión en su construcción. 
De hecho, los precios de la electricidad en Alemania no son sistemáticamente mayores que en Grecia, que en la actualidad es importadora de electricidad. 
A consecuencia de ello, la electricidad solar griega sólo serviría, por encima de todo, para substituir la generación tradicional y más cara en Grecia. 
Ni siquiera la reducción de la necesidad de importaciones de combustible (la cuarta parte de la electricidad de Grecia se produce con petróleo y gas) tendría una gran repercusión en la cuenta corriente griega. 
Al fin y al cabo, como no es probable que se puedan producir dentro del país las placas solares, se tendrá que importarlas. 
Dicho en pocas palabras, el problema estriba en que la producción de electricidad solar no promete grandes beneficios. 
Requiere gran cantidad de capital y sólo se crearía un pequeño número de puestos de trabajo (para el montaje de las placas). 
Aun cuando Grecia pudiera producir electricidad solar excedente, las exportaciones reportarían pocos ingresos, porque con la tecnología normalizada las empresas y los países apenas pueden obtener ventajas en materia de productividad. 
En cuanto la electricidad solar resulte competitiva en Grecia, otros países con niveles similares de irradiación (España, Italia, Portugal, Bulgaria, etcétera) entrarán en el mercado, lo que acercará rápidamente los precios de la electricidad al costo de producción, a medida que la capacidad para generar energía solar en Europa se acerque a la demanda de electricidad. 
Pero, si bien Grecia no puede abrigar con sensatez la esperanza de que un desarrollo en gran escala de los sistemas fotovoltaicos la conviertan en la Arabia Saudí de la electricidad solar, Schäuble tiene razón al señalar que producirla en Grecia tiene más sentido que hacerlo en Alemania. 
De hecho, el apoyo alemán a la energía solar va encaminado a reducir el costo de las placas solares, que es la justificación principal para pagar un precio alto a los proveedores (actualmente, unos €200/MWh, frente a los actuales precios de la electricidad de €55/Mwh, aproximadamente). 
Naturalmente, la reducción del costo no depende de dónde se produzca el desarrollo: utilizar dinero alemán para apoyar el despliegue solar en la soleada Grecia sería más eficiente que utilizarlo para apoyar el despliegue en la más nublada Alemania. 
Un sistema fotovoltaico instalado en Grecia podría sufragar un porcentaje mayor de su costo, por lo que necesitaría menores subvenciones. 
La forma mejor de velar por que el dinero alemán y el sol griego apoyen el desarrollo de la tecnología de la energía solar sería la de aplicar un «sistema verde certificado» europeo. 
Conforme a un sistema semejante, todos los proveedores europeos de electricidad tendrían que garantizar que cierto porcentaje de la electricidad que vendieran procedía de fuentes de energía renovables. 
Se podrían diferenciar las metas de los proveedores para reflejar los diversos potenciales de los países con vistas a desplegar las renovables o desarrollar industrias de tecnología renovable. 
Los países que puedan desplegar más renovables (por ejemplo, Grecia) podrán después vender los certificados a países que necesiten más (por ejemplo, Alemania), con lo que el apoyo alemán a las renovables resultaría más barato y produciría algunos ingresos en Grecia, sin comprometer el despliegue de las renovables europeas, pero nadie debe abrigar la esperanza de encontrar una mina de oro solar. 

¿Puede Trump dar vuelta su presidencia? 
STANFORD – La economía de Estados Unidos crece a ritmo sosegado, con bajos niveles de desempleo e inflación. 
Normalmente, estas condiciones fortalecen la imagen pública de los presidentes estadounidenses. 
Pero el índice de aprobación de Donald Trump está muy por debajo de 40%, algo que sería más propio de una recesión. 
Es verdad que la popularidad real de Trump puede ser un poco mayor que la que indican las encuestas, que no supieron predecir su victoria en noviembre pasado. 
Pero aun si Trump mantiene el apoyo de su base, la luna de miel inicial resultó efímera. 
Ya comienza a perder el apoyo de los republicanos que esperaban que una vez instalado en el cargo limara sus aristas y madurara. 
Hasta ahora, Trump no consiguió ningún triunfo legislativo importante. 
Pero ayudó a la economía derogando imposiciones regulatorias y administrativas dañinas del presidente Barack Obama en áreas como energía, educación, finanzas y derecho laboral. 
Además, hasta los congresistas republicanos que se distanciaron de las declaraciones más extremas de Trump (algunos incluso antes de la inadecuada respuesta que dio a los hechos violentos registrados en una manifestación de supremacistas blancos en Charlottesville, Virginia) siguen apoyando sus principales propuestas de gobierno, y confían en que logre la sanción de leyes conservadoras que Obama vetó. 
Sea que esté en la Oficina Oval, en el Air Force One, o en su residencia de Mar-a-Lago, Trump (como todos los presidentes) vive en una burbuja gigante, donde generalmente los que lo rodean le dirán lo que quiere oír. 
Por eso es tan importante que los presidentes tengan auxiliares y asesores, tanto dentro como fuera de la Casa Blanca, dispuestos a avisarles cuando pierden el rumbo. 
Con sus reprimendas públicas a sus auxiliares, Trump hace más difícil para quienes lo rodean (pero también más necesario) decirle lo que necesita oír. 
Ahora mismo, la principal prioridad de su administración debería ser la creación de una metodología más disciplinada para la provisión al presidente de información exacta y alternativas efectivas en materia de políticas. 
En este sentido, la decisión de Trump de designar a John Kelly, general retirado del Cuerpo de Marines, como jefe de gabinete es un importante primer paso. 
También lo fue haber echado a su intransigente jefe de estrategia, Steve Bannon, y dejarse convencer de hacer cambios en la política estadounidense en Afganistán. 
Ahora Kelly tiene control total del flujo de información y de personas con llegada al presidente. 
Pero está por verse que Trump sea capaz de disciplinarse a sí mismo. 
Generalmente no hay segunda oportunidad para la primera impresión, pero a los presidentes estadounidenses a veces se les concede. 
El inicio del gobierno de Bill Clinton estuvo signado por la indisciplina, un intento fallido de reforma sanitaria y la derrota de los demócratas en la elección intermedia de 1994. 
Pero Clinton logró torcer el rumbo: designó auxiliares nuevos, adoptó una posición más de centro, ganó la reelección en 1996 y cooperó con un Congreso controlado por los republicanos para equilibrar el presupuesto y reformar el sistema de prestaciones sociales. 
Asimismo, Ronald Reagan sufrió una gran derrota de los republicanos en la elección intermedia de 1982, mientras Estados Unidos atravesaba una profunda recesión originada en la dura política desinflacionaria de la Reserva Federal, que contaba con el apoyo de Reagan. 
Pero luego hubo una fuerte recuperación económica, facilitada por rebajas de impuestos y un aumento del gasto militar. 
En 1984, Reagan ganó la reelección por amplia mayoría. 
El gobierno de Jimmy Carter, en cambio, nunca logró superar sus problemas, y hoy se lo ve como un triste fracaso. 
Todos los presidentes estadounidenses advierten poco después de asumir el cargo que su autoridad en política económica y de asuntos internos está limitada por el Congreso y los tribunales, pero que tienen mucho más control de la política exterior y de seguridad nacional. 
Trump, por su parte, decidió diferenciarse de Obama con la adopción de una postura más firme hacia aliados y enemigos en temas de seguridad. 
Esta estrategia está ante su primera gran prueba, ahora que Corea del Norte está haciendo avances alarmantes en sus programas de armas nucleares y misiles balísticos intercontinentales. 
En esto, la mejor analogía la encontramos en la actuación del presidente John F. Kennedy durante la crisis de los misiles cubanos en 1962. 
El gobierno de Kennedy tuvo un serio traspié con el intento de desestabilizar al régimen comunista de Fidel Castro en Cuba, que culminó con el fiasco de Bahía de los Cochinos. 
Pero con su firmeza ante el Kremlin, Kennedy logró un fin pacífico para la crisis: la Unión Soviética quitó sus misiles nucleares de Cuba, y Estados Unidos quitó discretamente los suyos de Turquía. 
Es indudable que el dictador norcoreano Kim Jong-un se maneja con un cálculo político diferente al de los soviéticos, y que la situación estratégica en la península de Corea es todavía más compleja que la de Cuba. 
Corea del Norte cuenta con un nutrido arsenal convencional capaz de descargar destrucción sobre diez millones de surcoreanos en la vecina Seúl. 
Pero si la firme respuesta de Trump termina siendo exitosa, puede aumentar su popularidad. 
Las decisiones reales de Trump cuentan mucho más que su conducta confrontativa. 
Pero esta puede reducirle el campo de maniobra. 
Si sus índices de aprobación pública se hunden demasiado, habrá menos congresistas dispuestos a colaborar con él, y más a oponérsele. 
Además, su notoria facilidad para tapar las buenas noticias con ataques inconexos en Twitter permite a medios que son mayoritariamente de izquierda y desfavorables destacar su personalidad y pasar por alto los aciertos sustanciales de su gobierno. 
Por ejemplo, hace unos días, mientras muchos no dejaban de hablar de la retórica de Trump, el secretario de Estado Rex Tillerson conseguía la aprobación del Consejo de Seguridad de las Naciones Unidas a un aumento de sanciones a Corea del Norte, y China anunciaba una reducción de sus importaciones desde Pyongyang. 
Poco después, Corea del Norte dejaba sin efecto sus amenazas de lanzar misiles de prueba hacia las aguas que rodean el territorio estadounidense de Guam. 
Aunque Estados Unidos atraviesa una profunda polarización política, los estadounidenses en general coinciden en querer soluciones sensatas a los problemas reales y una presencia limitada del Estado en sus vidas. 
Trump tiene ante sí una oportunidad para reducir impuestos, mejorar la infraestructura y sustituir o enmendar la Ley de Atención Médica Accesible (Obamacare). 
Para lograrlo, tendrá que mostrarse respetuoso de los puntos de vista opuestos razonables y bajarle el tono a sus posturas más extremas, para ampliar su base de apoyo popular. 
Pero sobre todo, tendrá que cooperar con el Congreso, como lo hicieron Reagan y Clinton. 
Si lo hace, puede dar vuelta su presidencia, refutar a sus críticos y dejar un legado positivo. ¿Podrá? 

żSe pueden restablecer las relaciones entre los Estados Unidos y el Irán? 
Durante la segunda guerra mundial, los soldados de los Aliados ocuparon el Irán y lo utilizaron como apeadero para transportar suministros desde el golfo Pérsico hasta la Unión Soviética. 
Aquél fue el primer contacto del Irán con los americanos. 
“Llegaron a nuestro país con cierta inocencia”, dijo el respetado historiador iraní Kaveh Bayat, “y sin la menor pretensión colonizadora”. 
El tren de suministros de los americanos pasaba periódicamente por la ancestral aldea de mi padre, Arak, entonces un pintoresco oasis de huertos verdes y frutales. 
“Siempre que oíamos acercarse el tren”, me contó en cierta ocasión mi padre, “todos los chicos de la aldea corríamos con la mayor rapidez que podíamos por el manzanal para saludar a los americanos de paso. 
Ellos sonreían y nos saludaban y nos arrojaban cualesquiera regalos que tuviesen: naipes, goma de mascar, caramelos lifesaver... 
ˇCuánto ha cambiado la situación desde entonces! 
La revolución de 1979 en el Irán acabó con el régimen no democrático y proamericano del Sha y lo substituyó por el régimen no democrático y antiamericano de los clérigos. 
Las relaciones entre los Estados Unidos y el Irán han sido oficialmente inexistentes desde que un grupo de estudiantes radicales irrumpieron en la Embajada de los Estados Unidos en Teherán –y esta semana se cumplen 25 ańos de aquello- y tomaron sesenta y seis rehenes americanos, a los que retuvieron durante 444 días. 
Hace sesenta ańos, Arak era una humilde aldea conocida de las tropas estadounidenses por sus uvas; hoy los funcionarios del Pentágono tienen puesta la mira en ella, como ciudad industrial que es esencial para el preocupante programa nuclear del Irán. 
Y, sin embargo, pocos países tienen una relación más paradójica que los Estados Unidos y el Irán. 
Mientras que el régimen iraní sigue siendo beligerantemente antiamericano, el pueblo iraní es abiertamente proamericano. 
Mientras que los gobiernos de Teherán y Washington parecen ser archirrivales estratégicos, “pocas naciones hay en el mundo”, según el ex Secretario de Estado Henry Kissinger, “con las que los Estados Unidos tengan menos motivos para pelearse o más intereses compatibles que el Irán”. 
De hecho, es probable que el Irán se haya beneficiado más que ningún otro país de los cambios de régimen provocados por los Estados Unidos en el Afganistán y el Iraq, pues tanto los talibanes como Sadam Husein eran enemigos jurados del país. 
Pero ninguna de las dos partes aprovechó la oportunidad para construir a partir de ese terreno común y hoy las relaciones EE.UU-Irán son tan antagónicas como lo han sido durante ańos. 
Para los Estados Unidos, las ambiciones nucleares del Irán, su oposición a Israel y su apoyo a grupos extremistas han llegado a ser cada vez más intolerables en el marco de la guerra contra el terror. 
La larga oposición del Irán a las relaciones con los Estados Unidos es algo más compleja. 
Desde luego, muchas de las minorías gobernantes del Irán se formaron políticamente durante las agitaciones antiimperialistas y anticolonialistas de los decenios de 1960 y 1970 y siguen profesando esa visión del mundo. 
Aunque su celo revolucionario puede haber menguado con el paso de los ańos, siguen compartiendo en general el punto de vista del ayatolá Jomeini, que equiparó la relación entre el Irán y los Estados Unidos con la existente “entre una oveja y un lobo”. 
Sin embargo, la rigidez ideológica no explica el antiamericanismo, con frecuencia gratuito, del Irán. 
Para la minoría política y militar dirigente del Irán, cualquier aumento de la liberalización resultante de una apertura de relaciones con los Estados Unidos representa una amenaza para sus intereses. 
Desde su perspectiva, el Irán es ahora una fiesta privada –su fiesta- y cuantos menos participantes tenga más alegre será. 
En vista del empantanamiento de los Estados Unidos en el Iraq y los precios del petróleo, más altos que nunca, los partidarios de la línea dura del régimen ven pocas razones para una avenencia en este momento. 
Por otra parte, algunos iraníes influyentes -encabezados por el ex presidente Hashemi Rafsanjani- reconocen que las relaciones con los Estados Unidos son inevitables, dada la necesidad que tiene el Irán de reintegrarse en la comunidad internacional y afrontar sus deficiencias económicas. 
Además, la población iraní es abrumadoramente partidaria de un acercamiento. 
Como escribió Afshin Molavi en su incisivo documental Peregrinajes persas, los jóvenes iraníes de hoy no son idealistas revolucionarios, como los de hace tres decenios. 
Al contrario, tienen reivindicaciones concretas, como, por ejemplo, puestos de trabajo y libertad política y social. 
Están deseosos de entrar en la comunidad mundial y liberarse de una reputación internacional empańada. 
Los intelectuales iraníes de hoy han experimentando un proceso de maduración similar, al desechar los ideales políticos “utopistas” y “nativistas” de sus predecesores. 
Refiriéndose a la obra de 1962 Gharbzadegi (“Oestoxicación”) de Jalal Al-e Ahmad, que llegó a ser uno de los manifiestos de la revolución de 1979, un intelectual secular de Teherán me comentó lo siguiente: “Ya nadie lee a Al-e Ahmad. 
Al contrario, estamos deseosos de un intercambio con Occidente. 
Si puede brindarnos más oportunidades económicas, además de libertades sociales y políticas, con gusto nos ‘oestoxicaremos’”. 
Aun así, pese a la reivindicación popular en el Irán y a los intereses estratégicos comunes, podrían pasar ańos antes de que los Estados Unidos y el Irán se sienten a hacer las paces. 
Después de 25 ańos de alejamiento, la reconciliación no se logrará inmediatamente. 
Cuando así sea, existen razones poderosas para pensar que los iraníes acogerán a sus amigos perdidos durante tanto tiempo con la misma simpatía y euforia que hace sesenta ańos en Arak. 

¿Podemos luchar contra la depresión? 
Si se ingresa el término inglés "mood disorder" ( "desorden anímico") en la mayor base de datos médica (Medline) se obtienen cerca de 62.000 resultados. 
Si se restringe la búsqueda a ensayos controlados aleatorios, considerados generalmente el diseño más confiable para investigar la eficacia de los tratamientos, ésta arroja más de 3.200 resultados. 
Considerando el enorme impacto que en todo el mundo tiene la depresión sobre la salud, los costos de atención y la capacidad de trabajar, tanta información debería significar buenas noticias. 
Pero si examinamos más de cerca los estudios individuales, pronto queda en evidencia que la mayoría investiga las perturbaciones fisiológicas, metabólicas o bioquímicas que se asocian a la depresión. 
No se ha demostrado que alguno de estos hallazgos sirva de ayuda para decidir qué pacientes deben ser tratados con cuáles terapias y por cuánto tiempo. 
Por supuesto, hay todavía cerca de 1.500 estudios de una multitud de tratamientos: psicofármacos, ECT, luz intensa, ejercicio, psicoterapia e incluso acupuntura. 
Es cierto que muchos de estos estudios documentan los efectos de corto plazo (y, en algunos casos, de largo plazo) de varios tratamientos, generalmente con un aceptable equilibrio entre eficacia y seguridad. 
No hay duda de que, si a muchos millones de personas se les receta un grupo de medicamentos, no sólo para la depresión sino para muchos otros problemas de salud mental, es bastante razonable que algunas de ellas sufran una reacción o efecto adverso. 
Pero las afirmaciones generales de que los medicamentos antidepresivos son peligrosos, adictivos o dañinos no se basan en evidencias convincentes. 
Son escasos los informes de efectos adversos en adultos, mientras que los niños y adolescentes con depresión parecen mucho más vulnerables. 
Posiblemente el mayor obstáculo para un tratamiento más efectivo es que la categoría de diagnóstico "depresión severa" es tan heterogénea que no tiene ninguna utilidad al intentar decidir un plan terapéutico para un paciente individual. 
Por supuesto, el nivel de gravedad de la depresión es obviamente relevante, pero pocos estudios de tratamientos usan esos criterios. 
La melancolía, un subtipo depresivo con más anormalidades biológicas, debería ser otra candidata para los estudios de tratamientos, pero se han realizado pocos. 
Las compañías farmacéuticas auspician la mayoría de los estudios de tratamientos con medicinas, con el propósito primario de asegurar las licencias que se requieren para comercializar sus productos. 
Para aumentar la velocidad del proceso, se reclutan pacientes mediante avisos publicitarios y muchos ensayos se subcontratan a compañías especializadas en ellos, las que tienen poco o ningún interés en el bienestar de largo plazo de los pacientes. 
En muchos ensayos, se les paga a las compañías por paciente reclutado, independientemente de si continúa en el ensayo o no. 
No es de sorprender que las tasas de abandono sean altas, a menudo más de 50% después de seis semanas. 
Los estudios fallidos (es decir, aquellos que no muestran diferencias significativas entre un medicamento activo y un placebo) son comunes. 
Obviamente, esto va contra los intereses de la compañía que provee los fondos, pero hasta ahora no ha tenido como resultado cambios sustanciales en la manera como se realizan los ensayos. 
Puesto que las compañías farmacéuticas quieren que su medicamento funcione, raramente están interesadas en estudiar qué hacer si no es eficaz. 
Esto es cierto incluso cuando sabemos que sólo dos tercios de los pacientes responden a un medicamento, y que un número significativamente menor se recupera completamente. 
De modo que los profesionales clínicos se enfrentan a diario con preguntas acerca de qué medicamento administrar, pero la base de evidencia empírica para esta decisión es abrumadoramente escasa. 
En la actualidad se realizan varios ensayos de gran tamaño, financiados por el gobierno, y se espera que puedan mejorar la base científica para la toma de decisiones en los próximos años. 
Otra importante área que es poco conocida tiene relación con en qué medida los resultados generados en un ambiente especializado en salud mental se pueden transferir a la atención primaria, en donde se trata a la mayoría de los pacientes con depresión. 
Las incertidumbres no son tanto acerca de los tratamientos, ya que los pacientes con niveles similares de gravedad deberían responder de manera más bien similar, independientemente del ambiente en el que se traten. 
Una incertidumbre mucho más importante es si el curso crónico de la depresión severa tratado en psiquiatría es similar al de la atención primaria. 
Si es así, es probable que se debería recomendar que muchos más pacientes reciban un tratamiento de largo plazo con antidepresivos. 
Más aún, se debe abordar el gran problema de la compatibilidad, similar para todos los tratamientos profilácticos en medicina. 
Finalmente, ¿ha tenido algún efecto positivo en la salud el enorme aumento de las recetas de medicamentos antidepresivos y la mayor disponibilidad de psicoterapias de corto plazo, manuales de autoayuda y apoyo a través de la Internet? 
Aquí también los datos son contradictorios o preliminares: algunos indican una reducción de las tasas de suicidio, junto con un mayor uso de antidepresivos. 
Pero esto no es así en todos los países o grupos etáreos, de modo que otros factores deben influir también. 
Un indicador más revelador (y perturbador) es el hecho de que en los países occidentales los permisos por enfermedad y las pensiones por discapacidad se encuentran en aumento. 
Más aún, el primer episodio depresivo ocurre en niños o adolescentes cada vez más jóvenes, lo que implica que la investigación en prevención primaria o secundaria debería recibir una alta prioridad. 
A nivel de la población más general, la batalla contra la depresión no se ha podido ganar. 
Pero hay buenas noticias: para pacientes individuales con depresión, la posibilidad de recuperarse completamente es alta, suponiendo que se utilicen tratamientos eficaces de un modo hábil y persistente. 

